Issuu on Google+

READ OUR

Online EDITION AT

www. mercurynewspaper .co.uk

MOTORPOINT ARENA NEWS - PAGE 4

7 DAY TV GUIDE

FULL WEEK SCHEDULE - CENTRE

SHEFFIELD CHRISTMAS LIGHTS SWITCH ON It’s the biggest day in the city’s festive calendar and this year’s Christmas Lights Switch On will be an exciting day for the whole family. Real Radio have announced that the winner of the X Factor 2009 Joe McElderry will be switching on the lights at 5pm. This free city

centre event will take place between 1pm and 5.30pm. The main stage at Barkers Pool will host a lineup of musical stars introduced throughout the afternoon by Real Radio presenters between 2pm and 5pm.. And for the first time ever Sheffield City Council can

confirm a new pop sensation performance for kids and families on The Moor. Zak, Panzee, Tang, and Drum better known as CBeebies newest pop craze The ZingZillas, will play a very special gig at The Moor Christmas tree switch on at 3pm as well as waving to the crowds during several appearances on the Town Hall steps throughout the afternoon. Sheffield theatres’ cast of Christmas musical Me and My Girl and pantomime Peter Pan will be joining forces to help illuminate

the city. Families can expect a wide variety of entertainment and rides on and around The Moor, Barkers Pool, the Peace Gardens, Tudor Square, Fargate, Surrey Street and Pinstone Street. Younger children will enjoy children’s story time and puppet shows in the Winter Garden, have the chance to see a real life nativity and get up-close to Rudolph and his friends on The Moor. For everyone’s safety and enjoyment children should be accompanied by adults at all times.

WHEREVER YOU’RE GOING IT’S THE NUMBER WORTH KNOWING

MERCURY TAXIS 0114 266-266-2

An independent Publication - Published by Mercury Newspapers Ltd TELEPHONE: 0114 276 3633 WWW.MERCURYNEWSPAPER.CO.UK Printed on 100% Recycled Paper. INFO@MERCURYNEWSPAPER.CO.UK Please recycle your copy of The Mercury

M.V. MOBILITY NEW Lift & Recline Chairs Chairs from £495 Scooters from £295 including warranty & After Sales

PLUS: WHEELCHAIRS ADJUSTABLE BEDS BATH LIFTS STAIR LIFTS MOBILE SHOWROOM - No Obligation free home demonstrations available Distance no Object

Call Michael on 01937 558604

TOP PRICES PAID WANTED 3 piece suites, tables, chairs, bedroom furniture, fridges/freezers, washers, driers etc. House Clearance Specialists. Single Items Bought.

TELEPHONE 0114 231 0441 - 07974 395470

LONDON ROAD JEWELLERS/PAWNBROKERS

NEED MONEY FOR CHRISTMAS? CASH IN YOUR

GOLD!

CRAZY, ALL TIME HIGHEST PRICES! 9ct = £10.00 per gram, 18ct = £20.00 per gram, 22ct = £24.44 per gram *Prices subject to change - correct at time of press

76 LONDON ROAD SHEFFIELD S2 4LE TEL: 0114 279 8459 OPEN: MON - SAT 10AM to 5PM, CLOSED SUNDAY

Hanover Way

Eyre Street

READER COMPETITION - PAGE 4

THE LEGENDARY IRON MAIDEN ARE COMING TO TOWN

REGULAR FEATURE

St. Mary’s Gate

WE ARE HERE

Bramall Lane

WIN TICKETS TO SEE PAUL WELLER AT THE ARENA

ANNOUNCEMENT

FREE PICK UP

London Rd.

COMPETITION

• 7 DAY TV GUIDE •COMPETITIONS •ENTERTAINMENT LISTINGS •SPORT NEWS•CLASSIFIEDS •HOLIDAYS •HOROSCOPES•LIVE MUSIC REVIEWS •NEWS & VIEWS • SHEFFIELD 5Oplus •ICE HOCKEY NEWS

Moore Street

ISSUE: 875

WED 17th NOV TUE 23rd NOV


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

2

In Your

MARKETS

THIS WEEK

4b Queens Road Sheffield S2 4DG

T: 0114 2763633 F:0114 276 3644

Fun Page ...................................................Page 4

email: info@mercurynewspaper.co.uk www.mercurynewspaper.co.uk

Crossword Arena News Copley’s Column Albert Snodgrass File O’ Facts

Miss Mercury ...........................................Page 5

OPEN EVERY SUNDAY (until Sunday 19th December)

Conditions of acceptance: All submissions of editorial and advertising have been accepted in good faith. The Proprietors do not necessarily share the views of the contributors. We cannot accept any responsibility for any inaccuracies in text or advertising at their discretion. Advertisement rates are subject to Value Added Tax at the current rate and published by Mercury Newspapers, 4b Queens Road, Sheffield S2 4DG, Printed by Yorkshire Web

PROPERTY

Horoscopes

Drag Music Review..................................Page 6 Talkback ..................................................Page 11 Club News & Reviews Magic AM Column - Trevor Thomas

Entertainment Listings................ Pages 12 - 17 7 Day TV Guide ..................................... Centre Wedding Feature .......................Pages 20 - 22 Sheffield 50plus .......................... Pages 24 - 25 Classifieds .....................................Pages 27 - 29 Construction - Pet Supplies - Windows Gardening - Plumbing - Heating - Scrap Metal

Holidays ........................................ Pages 30 - 31 Anglers Corner .......................................Page 32 Local Sport ...................................... Pages 33-35 Football - Rugby - Horse Racing - Golf Sheffield Steelers

Coach Holidays...................................Back Page

BUSINESS FOR SALE

Crown & Glove

“Top House” Uppergate Road, Stannington, Sheffield, S6 6BY

SHEFFIELD

Classic Will Service Professional Will Writers Established 1995

Members of the Society of Will Writers

ONLY £39.00 PER WILL Your local consultant will write your will.

A trained professional consultant will visit you at a convenient time to offer advice and take your instructions. Please call at any time to receive your free information pack or to make an appointment.

0800 068 4797

Other chargeable services include Attestation (help with witnessing), Probate Help, Secure Storage, Powers of Attorney, Advance Directives (Living Wills), Trusts for property & Inheritance Tax Planning via your will.

KITCHEN OUTLET

Sheffield Council 0114 272 6444 Street Force 0114 2734567 Social Services 0114 273 4908 S. Yorks Transport 01709 515151 First Mainline 01709 566000 Supertram 0114 275 9888 Childrenʼs Hospital 0114 275 7000 Northern General 0114 243 4343 Hallamshire Hospital 0114 271 1900 NHS Direct 0845 4641 Police 0114 220 2020 Mercury 0114 276 3633 24hr Chemist 0114 247 8430

WILLS

KITCHEN FRANCHISE FOR SALE Kitchen Franchise in lovely new kitchen. Full Facilities. PHONE SHAUN ON 0114 2324440 / 07739486759

Useful Numbers

w w w. c l a s s i c w i l l s . c o . u k

MUSIC SUPPLIES

CABARET NIGHTS Sunday 28th November

GARY PHILLIPS Live from the Panorama Bar Entry £3.00pp pre-paid tickets inc. Free Drink* Entry £3.00pp on the door exc. Free Drink Show Starts 7:30pm - Doors Open at 6:45pm

Sunday 19th December - Pre Paid Only

THE BUDDIES & JIMMY CAROL +YOUR HOST & COMPERE STEPHANIE KING

Live from the Sportmans Tavern Entry £20.00pp inc. 3 Course Meal & Admission Doors Open at 6:30pm

Please Call 0114 234 3074 to pre-pay your seat

Wednesday 22nd December - Pre Paid Only

DANCE NATION & JIMMY CAROL

COPPICE HOUSE FARM SHOP RIVELIN

+YOUR HOST & COMPERE STEPHANIE KING

Live from the Sportmans Tavern Entry £20.00pp inc. 3 Course Meal & Admission Doors Open at 6:30pm

Please Call 0114 234 3074 to pre-pay your seat

A family run farm shop in the picturesque Rivelin Valley supplying high quality, locally sourced produce including: • HOME REARED BEEF, PORK & LAMB • HOME-MADE SAUSAGES • FARM FRESH CHICKEN

CHRISTMAS ORDERS NOW BEING TAKEN FRESH FARM EGGS NOW IN STOCK 3 bedroomed Holiday Home - Call Mrs P Revitt 0114 230 1753 for more details Opening Times: Thursday to Saturday 9am - 5pm, Sunday 10am - 3pm www.coppicehousefarmshop.co.uk

LOBBYING GROUP

FIGHT FOR OUR

Are you sick of losing trade? Are you sick of seeing your members go outside and not return? Fight this evil smoking ban by joining Freedom2Choose. Contact: Club Liason Officer Phil Johnson Tel: 0116 2997760 - Mobile: 07773926818 email: clubliaison@freedom2choose.info www.freedom2choose.info

Thursday 30th December

STEPHANIE KING & JIMMY CAROL Live from the Panorama Bar Entry £3.00pp

Pre Paid Tickets inc. Free Drink*, Racecard & Admission

First Race at 7:25pm and last race at 10:20pm Cabaret to follow after last race

* Standard lager/bitter or glass of house wine www.drinkaware.co.uk

Owlerton Greyhound Stadium Penistone Road, Sheffield S6 SDE

Call 0114 234 3074 to BOOK NOW! Visit: www.owlertonstadium.co.uk


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

3


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

4

NEWS

IRON MAIDEN

Across

7) Money dispenser token (4, 4) 8) Great in volume (4) 9) Type (5) 10) Made to measure (7) 11) Sudden muscle tightening (5) 13) Legs wide spread (7) 16) Confident style (7) 17) Feeling joyful (5) 18) Outstanding success (7) 20) Apart (5) 23) Music with words (4) 24) Minimize situation (4, 4)

Down

1) Being widely known (4) 2) Power of attraction (8) 3) Make heavy demands (3) 4) Antagonistic (7) 5) Sprung fastener (4) 6) Random selection (5, 3) 12) Fun chamber (4, 4) 14) Emotional piece of music (8) 15) Holy Father (3, 4) 19) Spur (4) 21) Sunrise (4) 22) Grow slowly (3)

COPLEYʼS COLUMN

Last Weekʼs Solutions ACROSS: 5) Far, 7) Scapegoat, 8) Draw, 10) Pince-nez, 11) Reel, 12) Bizarre, 14) Zone, 16) Soda, 17) Dodgems, 18) Dial, 20) Alkaline, 22) Team, 24) Allotment, 25) Pad. DOWN: 1) Acrid, 2) Epic, 3) Agonized, 4) Jazz, 5) Fur, 6) Raw, 8) Duress, 9) Amend, 12) Bedlam, 13) Reef knot, 15) Olive, 19) Inane, 20) Axle, 21) Lamp, 22) Tip, 23) Aid.

days, yet I had the most wonderful Saturday night for a long time at the annual Christmas party held at Hilltop Sports and Social Club. The food It takes a lot to make my blood a public denial of these lunatics and was excellent, beautifully cooked boil these days, but the disrespect distance themselves from them. Any and served very well , which is never shown to our brave troops who have foreign national committing acts to the an easy task when one hundred and given their lives for this country, detriment of our great country should forty people are seated. Star of the by extremist Muslims, by burning face immediate deportation, with the show was the very entertaining Billy poppies on remembrance day was proviso that they never return. I was Flywheel, who entertained us with an absolute disgrace, and I fear that sad to read that similar disrespect some mind boggling table magic this will have a serious backlash was also shown in Ireland, again by before doing a two hour spot on stage. on the many decent peace abiding a lunatic minority, and this is tragic, His magic is amazing, and he proved Muslims who live in this country, given the enormous progress made to work hard and pay their dues and resolve the eternal problems in Anglo- to be amongst the best as a comedian, with very funny material delivered demands. Irish relations. We owe an enormous These idiotic extremists, who enjoy debt to all service personnel who have with immaculate timing. If anyone is holding a corporate event, Billy the hospitality shown to them in this paid the ultimate price defending this Flywheel is a must. country, many of them receiving country, and the present government state benefits, are a disgrace to their should make provision for their nearest Old time Sheffield United favourite, religion. It is a problem that must be and dearest, instead of increasing aid Alan Birchenall is back in town this to other countries. I am fiercely proud week, as a guest speaker at a function sorted, and the onus is on the decent to be British, and lest we forget, we Muslims to sort out his problem. If at Baldwin’s Omega on Wednesday, are a predominantly Christian state, I had my way, I would punish these and a pie and pea supper at Bramall and anyone choosing to live here from Lane on Thursday night. This is a acts of treason very severely which another country should abide by our would solve the problem at a stroke. night to remember ‘The Kiss’, which rules. Jokes about bus fares rising I do not have a racist bone in my was a photograph that made national body, but this is not a race issue, it is a in Bradford by six rupees do little headlines when old team mates Alan section of the Muslim community, who or nothing to amuse me. This is not and Tony Currie went down in a heap a racist rant, far from it, merely an are totally misguided or have been whilst in opposition, and had a quick appraisal of the current situation. brain-washed into this campaign of kiss on the lips as they were sat side by hatred. Perhaps I am being a bit harsh, I really miss the old Fiesta days when side on the pitch. This was a fantastic and it is a mental health problem on a you could go out and have something bit of humour, shared by two great pals to eat and be entertained. Cabaret big scale, but I think not. I call on all who played for the Blades when they nights seem to be very rare these decent, clean living Muslims to make had a good side. Other guests present on the night are to be Len Badger and Ted Hemsley, who is possibly KEEP CHILDREN AND PETS IN/OUT the only man that I know of whom I QUALITY WROUGHT IRON GATES, am really envious. The reason being RAILINGS, SECURITY GRILLES, etc that Ted played football in the winter CHECK OUT OUR QUALITY RANGE BEFORE YOU BUY! for Sheffield United and cricket in 6ft High Arch Top Gate ............................ £39 the summer for Worcestershire. Alan Birchenall has a book out entitled Pair of Drive Gates .................................. £69 ‘Bring Back The Birch’ which he is hopefully bringing to me this week in MEASURING & FITTING SERVICE - FREE QUOTES order that I may review it, although MOST SIZES STOCKED & MADE TO MEASURE doubtless he will make me pay for it.. SHEFFIELD BRANCH - 0114 256 1303 Congratulations to Turret Gates and 256 ATTERCLIFFE COMMON - NEXT TO NATWEST Fences for being awarded the best ROTHERHAM BRANCH - 01709 740 236 advertising spot in the paper last week, LYME STREET, MASBOROUGH bang in the middle of my column

GATES & FENCES

TURRET

Rock legends IRON MAIDEN will be back to the UK in 2011 for an extensive 10 city arena tour for the final run of dates on their FINAL FRONTIER WORLD TOUR 2010/11. They will be playing in Sheffield at the Motorpoint Arena on Sunday 24th July. Maiden founder member Steve Harris comments; “Everything in the Maiden camp has been so full on these last five years or so that we haven’t travelled around the UK to play for our home fans for almost that long. These fans supported us by coming to Twickenham Stadium, Reading and Leeds Festivals, Download and more recently Sonisphere so we thought we should get off our backsides and do the travelling this time and get round the country to see them all. We very much look forward to playing allfour home countries and a couple of places we haven’t been for a very long time, Aberdeen and Belfast! And playing the O2 gets us as close to the East End of London where Maiden started off than we have been for many a year, probably since the Ruskin Arms! All in all l think this is going to be a very special series of shows and a wonderful way to end this whole world tour. “We intend to take the full stadium show into the UK arenas and fit everything we possibly can into each venue. The set list will be different to this year’s tour. Of course we will play more songs from the new album and some other recent material, but we intend to include a healthy dose of older fan favourites too for those who haven’t seen us before , plus a spectacular light show and stage set, not forgetting, of course, ….Eddie!” The UK shows will be the culmination of The Final Frontier World Tour, which began in June 2010 with a hugely successful 25 date tour throughout North America, followed by selected European stadium and festival shows, including Knebworth, Sonisphere in the UK. The band recently announced the first leg of the 2011 tour which starts in February and will be ‘Around The World In 66 Days’ – a fifty thousand mile odyssey aboard a specially customized Boeing 757 - Ed Force One, piloted by airline captain and lead singer Bruce Dickinson. This will carry band, crew and many tons of equipment across 5 continents to thirteen countries, visiting 26 cities for 29 shows

COMPETITION

PAUL WELLER

The first show will be on Feb 11th in Moscow’s Olympic Stadium, after which the Boeing 757, which will have new designs to tie in with the new album and tour, will fly the band to Singapore and Indonesia for Maiden’s first ever shows there, before arriving in Australia to headline two arena dates and five Soundwave Festivals. EF1 then turns its attention briefly to the Northern Hemisphere with a first show ever in South Korea and two shows in Tokyo, before heading all the way across the Pacific, a journey which (believe it or not!) is 6660 miles, for two shows in Mexico. An extensive series of stadium shows through five South American countries follows, and, via Puerto Rico, the band will play the final show on this leg of the tour in Tampa, Florida, USA on April 17th, exactly 66 days after Moscow! Says Bruce, “We were taken aback by the fantastic reaction from everyone to EF1 during the 2008/09 World Tour. As our fans all know from the “Flight 666” film, which documented the trials and tribulations we underwent in order to get the whole project literally off the ground, the end result was well worth all the effort and complex logistics we had to deal with! The band and crew enjoyed themselves so much travelling that way, it seemed only logical to set up this part of The Final Frontier tour in the same way so we could get to see as many fans as possible all over the World, only this time we’re pushing the boundaries even further and going to more places Maiden has never been before… in true Frontier style!! We very much look forward to playing in Singapore, Indonesia and South Korea for the first time, as well as revisiting our fans elsewhere.” The Final Frontier World Tour is in conjunction with the band’s 15th studio album released in August through EMI Music and their most successful chart album to date, registering the Number 1 sales chart slot in 28 countries around the globe. Iron Maiden will be playing in Sheffield at the Motorpoint Arena on Sunday 24th July. Tickets, priced £37.50 (subject to booking fee) go on general sale Saturday 20th November 10am. To book call the box office on 0114 256 56 56, book online at www. motorpointarena.co.uk or visit the box office at the Arena in person. There is a ticket limit of 4 tickets per person on this show. us a pair of tickets to give away to one lucky reader. Simply answer the following question and send your answer along with a daytime telephone number to info@ mercurynewspaper.co.uk before 12 noon on Friday 26th November.

After instantly selling out 5 nights at London’s Royal Albert Hall in May, Paul Weller – surely Names the two bands that Paul one of the hardest working men Weller has previously been a in rock - announced a UK arena member of. tour throughout November and December 2010, including Closing date: 26/11/10 a night at Sheffield Arena on Tuesday 30th November. Tickets priced £35 (booking fee may apply) are now on general sale. Paul, who at the NME Awards in February was quite rightly ‘crowned’ the year’s Godlike Genius, this year released his eagerly anticipated new album “Wake Up The Nation” on Island Records. Anyone going to see Paul’s shows should expect to hear highlights from the new album plus a good smattering of oldies and goldies and perhaps a few surprises… The lovely people down at the Motorpoint Arena have given

If you’re looking for a great night out, a G Casino experience package is just for you

You can choose from tailored packages from only £15 per person. Call 0114 2757433 for more info Celebrate your special occasion with us! Come down to have a look around and see what we’ve got to offer.

Bring this advertisement on your first visit for a free drink.

G CASINO - 87 Duchess Road, Sheffield S2 4BG - www.gcasino.com

Weekly Wit With...

ALBERT SNODGRASS

A Mafia Godfather finds out that his bookkeeper has screwed him for ten million bucks. The bookkeeper is deaf. It was considered an occupational benefit, and why he got the job in the first place, since it was assumed that a deaf bookkeeper would not be able to hear anything he’d ever have to testify about in court. When the Godfather goes to shakedown the bookkeeper about his missing $10 million bucks, he brings along his attorney, who knows sign language. The Godfather asks the bookkeeper: “Where is the 10 million bucks you embezzled from me?” The attorney, using sign language, asks the bookkeeper where the 10 million dollar is hidden. The bookkeeper signs back: “I don’t know what you are talking about.” The attorney tells the Godfather: “He says he doesn’t know what you’re talking about.” That’s when the Godfather pulls out a 9 mm pistol, puts it to the bookkeeper’s temple, cocks it, and says: “Ask him again!” The attorney signs to the underling: “He’ll kill you for sure if you don’t tell him!” The bookkeeper signs back: “OK! You win! The money is in a brown briefcase, buried behind the shed in my cousin Enzo’s backyard in Queens!” The Godfather asks the attorney: “Well, what’d he say?” The attorney replies: “He says you don’t have the balls to pull the trigger.” A man lay sprawled across three entire seats in a theater. When the usher came by and noticed this, he whispered to the man, “Sorry, sir, but you’re only allowed one seat.” The man groaned but didn’t budge. The usher became impatient. “Sir, if you don’t get up from there I’m going to have to call the manager.” Again, the man just groaned, which infuriated the usher who turned and marched briskly back up the aisle in search of his manager. In a few moments, both the usher and the manager returned and stood over the man. Together the two of them tried repeatedly to move him, but with no success. Finally, they summoned the police. The cop surveyed the situation briefly then asked, “All right buddy, what’s your name?” “Sam,” the man moaned. “Where ya from, Sam?” With pain in his voice Sam replied... “The balcony.”

FILE Oʼ FACTS

Fathers tend to determine the height of their child, mothers their weight. The Pope’s been known to wear red Prada shoes. Coco Chanel started the trend for sun tans in 1923 when she got accidentally burnt on a cruise. Up to 25% of hospital keyboards carry the MRSA infection. In ancient Greece, children of wealthy families were dipped in olive oil at birth to keep them hairless throughout their lives. Ghandi didn’t allow his wife to take penicillin to save her life from pneumonia but took quinine to save himself from malaria. More than 90% of plane crashes have survivors. The Mona Lisa used to hang on the wall of Napoleon’s bedroom. Barbie’s full name is Barbie Millicent Roberts. Eating a packet of crisps a day is equivalent to drinking five liters of cooking oil a year. Plant seeds that have been stored for more than 200 years can be coaxed into new life.


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

5

passed down.

Weekly Psychic Article by Psychic Glynis

The Psychic Toolbox (Part One) Cards, Tarot and Angel Palmistry, Crystal Balls

BEAUTY

THE WILLOWS MARKET STREET, ECKINGTON

SEMI PERMANENT EYE LASHES - LAST FOR WEEKS £20

SKIN TAG PLUS THREAD VEIN REMOVAL £15

FULL BODY MASSAGE PLUS FREE FACIAL £20

BARBARA BURGESS PSYCHIC MEDIUM

Most psychics use a tool of their choice to connect to both

Bridging The Gap Between This World And The Next

that do shows. The problem with not using a tool in a psychic reading is that the client become restless and bored and this can effect the psychic connection and the flow of psychic energy. Also people fidget and this can be off putting to the psychic. Clients lose confidence in the psychic and believe that their time is being wasted. Really the psychic is trying to connect to the Astral plane and the loved ones who reside there. For these reasons I use a tool - cards. I have some beautiful angel, goddess and ascended masters. I let the client pick the ones which they are drawn to.

Maternal and Astral planes. There are strengths and Need guidance during these troubled times? the weaknesses with each tool. However, a highly attuned Let my Guides and Spirit Helpers assist you. psychic may not use a tool at all, especially those psychics

Bargain Offer! Future Reading £25 (normally £45) Phone Barbara 01623 723 619 www.barbaraburgess.com email: barbara.burgess@live.co.uk

CHILDREN’S PLAY AREAS

BOOK NOW TO AVOID DISAPPOINTMENT

TEL: 01246 436700 CLEANING SERVICE

FREE

OVEN CLEANING (When you spend £100 or more)

CARPET CLEANING & STAIN REMOVAL

Next week (Part Two) Runes, Dowsing, Astrology, Ouija Board

Sheffield’s premier play and party centre Including our Premier cafe serving high quality hot and cold food, relax and let the kids play in our fantastic, multi level soft play climbing apparatus. Spread over 7500 sq ft children can discover the separate zones with an adventure round each and every corner, guaranteed to unleash the adventurer in every child.

Amazing Party Packages Available Please Call For More Details

LOUNGE: £40, STAIRS/HALL: £35, BEDROOM: £20, BATHROOM £10, LEATHER FURNITURE CLEANING, DRY RUG CLEANING & SCOTCHGARD APPLICATION NOW AVAILABLE

Tel: 0114 3210707 Mobile: 07825 441930 Email: info@mr-bit.org.uk

Venus does an about turn and this can put the sparkle back into a relationship. With the Sun heading into the most confident and outgoing zone, joining up with two other planets, your life is going to take on whirlwind properties in the weeks to come. Call your special prediction line for more advice…

With your ruler now gliding forwards, and work prospects looking brighter too, you can storm into this week, a time when your charm, persuasiveness and articulation are at their peak. Few are going to be able to resist the power of your point, but even if they do, you can agree to differ. Call for more…

If someone is being awkward at work, try to rise above it for this can see you defuse tensions. Perhaps you need to accept that you and this person will probably never completely see eye to eye. The Full Moon in your sign can also be an important marker around a personal tie. Call for more advice…

If you’re enjoying a seasonal function, even if you usually pride yourself on abstinence or at least counting the calories, it may be much harder not to indulge in the goodies on show. Why not give yourself permission to let your hair down? A mystery admirer can reveal themselves. Call for more…

You are entering a potentially golden time for close involvements, so why is it that you feel so unsure of yourself? A caring person will accept your past. Your skill is getting along with lots of different types of people, and if you can work on improving co-operation, things will improve. Call for more…

The Sun roars into your sign, joining with the feisty Mars, and quick-witted Mercury. This is a formidable line up of planets, and the force will definitely be with you. New starts, fresh energy and greater determination can help you to make your mark or deal with life’s travails. Call for more…

You may have to let someone down at the start of this week. Yet as long as you are fair and considerate and explain your decision well, that is all you can do. Any confusion around employment matters can start to be resolved for your now Cancer. Call now for more news and astral advice…

You more than most people, know that most prizes in life come from sustained effort and hard work. And you also appreciate that the path to the summit of success, is not always smooth. So, if you find yourself wanting to step back and consider your options, you can do so calmly. Call for more…

Although you could feel pulled in several directions at once as this week begins, things can start to ebb in your direction, and in a major way. Your physical energy can improve too, and this can give you the extra vitality to cope with everyday life and yet enjoy the festive vibe. Call for more…

The animal in you can come out this week Aquarius that is, the party animal. And if there is any strutting to be done on the dance floor, then you are likely to be gyrating your hips with the best of them. But equally, all forms of cooperative enterprise can flourish too. Call now for more news…

Are you being as communicative as you might be? The Full Moon asks you to make sure that you’re right up to date, whether it is business, or personal correspondence. Re-establishing a link with a family member can prove fulfilling. You may have more of a bond than you thought. Call for more…

You race into the spotlight. This can see a job offer, some rich praise head your way, or you can be asked to organize a function or gathering. There may be some nerve racking moments Pisces, but have confidence in yourself to come through. Call your special prediction line for more advice…

Here is a brief look into the Psychic Toolbox. Cards The cards are picked by the client. There are different methodologies when working with cards but I interpret the messages. I ask the client to concentrate on what they would like to gain from the reading. Sometimes, if I use angel cards, the message is written on the card and I believe the message on the chosen card comes directly from a loved one. On the card it may say ‘I am safe and well. Do not be afraid to talk to me.’ Certain cards have a particular meaning. If the client is using Tarot cards and The Fool is chosen the client can expect ‘new beginnings.’ If The Chariot and Lovers is picked there will be a big decision for the client to make concerning their love life. The Empress tells us that a pregnancy is imminent. Palmistry I have read many palms over the years and a great deal of my feedback has been extremely positive. Reading palms takes both time and experience. Each palm is made up of different aspects which are far too numerous to mention in this article so I will just cover the basics. As with astrology we work with the elements. If you are a fire sign this will be your hand. The fire hand rules enthusiasm, intuition and energy. A typical fire hand has a long rectangular palm, shorter fingers and the hand will feel ‘springy’. The earth hand rules materialism, practicality and is grounded in reality. A classic earth hand has a square palm, the finger joints are stiff and the flesh is firm. The air hand rules the mental process and represents a strong urge to communicate thoughts and ideas. The air hand has a square palm, long fingers and the palm skin feels dry. The water hand rules emotions and intuition. It connects with spirituality and creativity. It has a long rectangular palm, fingers longer that the palm and the skin is soft. A good palm reader will be able to read the hand and make predictions just as a psychic would. Many Romany gypsies prefer reading palms. Usually their gift is ancestrally

Crystal Balls Fortune telling with a crystal ball is best served by good meditation skills and the benefit of a psychically enhanced environment. A good crystal ball is expensive, but if you like gazing then it is the tool for you. Always keep the ball covered up with a black velvet cloth when not consulting. Clasp your hands around the ball but do not touch it and feel the energy surrounding it. Visions and symbols will appear. When a psychic gazes into the crystal ball they will see visions that are connected to the client. The crystal ball is said to be the best and most accurate of the psychics tools. I gazed into one and saw that my spiritual teacher Wendy’s uncle had just died. Wendy was quite shocked when I told her what I had seen. Again gypsies favour crystal balls. I don’t use a crystal ball. I remain faithful to my cards, pendulum and intuition. That is it for another week. The second part of Psychic Toolbox will be next week. Any questions text to 07811632353 or email psychicglynis@talktalk.net

ALUN COCHRANE An envelope stuffed full of Alun’s own hand-chiselled lovingly created jokes, versus a bag of ‘life’ (not insulin: anecdotes, observations). But which is funniest? Let’s decide together. Alun Cochrane is a no-nonsense comedian who specialises in funny nonsense. Much of his comedy begins simply as something he’s seen, heard or felt in his own life, or in the street, or the kitchen, or anywhere and from that it blossoms into a highly amusing anecdote or a strange flight of fancy. He has several television appearances to his name, most recently Michael McIntyre’s Comedy Roadshow he’s also often seen on Eight Out Of Ten Cats and Mock The Week. Alun Cochrane: Jokes, Life and Jokes About Life As seen on Michael McIntyre’s Comedy Roadshow, Never Mind the Buzzcocks, Have I Got News For You, Mock The Week, 8 Out Of 10 Cats and Radio 4’s Just A Minute. Date: Saturday 20th November Venue: Assembly Room Time: 8pm Tickets: £12/£10

THE CIVIC HANSON STREET BARNSLEY S70 2HZ BOX OFFICE: 0845 1800 363 WWW.BARNSLEYCIVIC.CO.UK


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

6

THU 18TH NOV - £ADV - 7PM

FRI 19TH NOV - £7ADV - 7PM

PLAYING ‘OVERGROWN EDEN’

+ DYONSIS + EXOTERIK

INME

FRI 19TH NOV - £17ADV - 7PM

LAHANNYA

SAT 20TH NOV - £16ADV - 7PM

MAGNET STER ONNTH I TEENAGE RIOT +MSEVE ARORT AT VOID + SUPP

artist: Duffy m: Well,Well,Well reviews by presley albuase date: 22nd Nov rele She is without question one of the artist: Mark Ronson single: Somebody to Love Me better female vocalists that have arrived in the last couple of years, release date: 22nd Nov

Mark Ronson and his band the Business International release a new endeavour with a collaboration, that with the infamously wonderful Boy George. Boasting Jake Shears [Scissor Sisters], Cathy Dennis (Kylie Minogue’s ‘Can’t Get You Out Of My Head’), Anthony Rossomando [Dirty Pretty Things / Klaxons] and Andrew Wyatt [Mike Snow] amongst its songwriters………….wow, how many do you need,? That’ll thin With five million album sales, one of out the royalties rather. That aside, The Perfect Crime hail from the the most forthright and confrontational leafy suburbs of St Neots, a sleepy what I personally have been wanting female lead singers in modern musical town based on the very outskirts of from George is to come back with history, and a six-year back catalogue Cambridgeshire. With little locally something incredible, a real stormer to make you quiver, Skunk Anansie are beyond supermarkets and little in the of a single. back. way of local heroes to emulate, the band If any man out there can fix that for Formed in London in 1994 and named begun playing together at a very young him then that man is Mark Ronson, I after the West African folk tale of Anansi age – auteurs to their own design. kinda musical genius in some respect the spider-man, “Skunk” added to “make Despite working in the confines of a re Amy Winehouse etc. Sounding more the name nastier”. They were sometimes three piece, they harbour the sound of a soulful than ever, Boy George proves grouped as part of a Britrock movement, band with twice the members. Epic and to be not just a star of the past, but of running alongside Britpop. The band monolithic in sound, “Everything Else the future…….. possibly? Belting out have been named as one of the mostCan Wait” is the youthful band’s first successful UK chart acts since 1952. By brave steps out of their comfort zone into a moody Motown refrain, aided and the time they disbanded in 2001 they abetted by Andrew Wyatt, who flexes the greater consciousness. had produced 3 studio albums and spent his falsetto muscle. Against almost Following a double A-side release in a total of 141 weeks on both the singles tribal, hardworking drum beats, Boy 2009, that gained the band its first praise and album charts. Much to the relief of George and Andrew Wyatt’s vocals from national and online media, they fans, Skin, Cass, Ace and Mark have got were picked up by the local independent layer up against this intricate, Ronson back together and are about to embark on label, Speechless to record an album produced track, to create a thoroughly a Greatest Hits tour. The group has been in March with Pete Miles (King Blues, modern shot of supercharged soul. It’s labelled as a “political” band, but they Crazy Arm, Failsafe, The Steal etc.). He a quality song, its good, it’s relevant, have emphasised that they would prefer to captured their sound live, showcasing but it somehow leaves me a tad cold. I be labelled simply as a “rock band”. Skin the technicality in the arrangements of a wanted something incredible. Maybe herself, however, has described Skunk band that has become water-tight through I wrongly expect something more that Anansie as a “clit-rock” group, which intense practise and years of musical what George is capable of. Relaxing clarifies as “an amalgam of heavy metal understanding between the members. soulsters out there could like this but and black feminist rage” (and scary she They take influence from a variety of if you want a bit of energy than this can be too!) Members Skin and Ace have artists – most notably Deftones, Thrice, is gonna be lacking for you. The best mentioned the Sex Pistols, Blondie, dub Biffy Clyro and Oceansize, distilling music, reggae, electronica, hip-hop music and breaking that down into something way to describe it is……………..a and world music as significant influences. that’s both honest and all-encompassing weak Plan B.

LET ME IN! SKUNK AT VICTIMLESS Corporation regulars InMe bring their distinctive post-grunge sounds back to Sheffield on the 18th. InMe are Dave McPherson/vocals & guitar, Joe Morgan/bass & backing vocals and Simon Taylor/drums. Dave, Simon and Joe have known each other for years (Joe and Dave met at school when they were 4 years old), and as such, InMe are not just a close knit band, but lifelong friends. This fact is evident in their music in that the band members’ immense understanding of each other brings a level of maturity to their songs not often heard in a band this young. It is this natural bond between them, both personally and musically, that is the key to the passion and honesty behind everything InMe does. Dave McPherson is a true enigma. A bold statement to make about a shy 20 something, but nevertheless a true one. The self-taught singer/guitarist writes his thoughtful lyrics from the soul, venting all that haunts him, while vocally, he expresses himself with everything from screams and growls to soft, angelic falsettos. Ask him where it all comes from and you get only a shrug accompanied by the thoughtful look of an individual who knows exactly what motivates them, but can not (or will not) verbalise their thoughts in anything but a song. And that he seems to do very well. To date, the band have released 4 highly successful studio albums spawning a number of Top 40 UK singles and years of touring and playing great shows and festivals around the UK, Europe and the world. InMe have toured with the likes of Nickelback, Limp Bizkit, Pendulum, Deftones, Serj Tankian, Staind, Feeder and Biffy Clyro as well as having played mainstage slots at Reading and Leeds festivals, amongst many other high profile appearances. Herald Moth (2009) is the bands proudest work to date, continuing and expanding the progressive technical style evident on Daydream Anonymous (2007), but without the loss of any of the melody and hooks from their earlier albums. A double ‘A’ side single “Nova Armada” and “All Terrain Vehicle” is out now, and features exclusive B-sides. Nova Armada is currently on the Scuzz TV video playlist. InMe - performing ‘Overgrown Eden’ + Mojo Fury + The Perfect Crime: The Corporation, Thursday 18th November, £10 adv., Doors 7:00PM, age 14+

ACADEMY! CRIME

Since the breaking up of the band, Skin has gone on to a solo career - releasing two albums: Fleshwounds, and Fake Chemical State. Ace has followed a more low-key solo career with Still Hungry, an album with collaborations with many different rock artists. Mark Richardson went on to drum for British band Feeder. The band reformed in 2009 and following 2 ‘secret’ gigs in London began touring again in October. Their greatest hit’s album, Smashes and Trashes, is available now and their greatest hit’s tour brings them to Sheffield with a gig at the O2 Academy on the 18th. Not to be missed!

on impact, but with intricacy enough to reward further listens. From the swarm-of-bees guitar sound that engulfs the furious “Hailstones” to the melodic bliss of “Indigo”, the band rarely let up the pace or invention. Progressive throughout, the band are hard to pigeonhole – the intense riffage of Deliver Me Your Sins brings to mind the likes of Mastodon and Gojira. Other highlights include the math-rock rhythms of A Priest & A Proposition and the blistered, anthemic melodies behind their most accessible track yet, the majestic Quietly Confident. Belying their age, “Everything Else Can Skunk Anansie: O2 Academy, Thursday Wait” is a mature and powerful statement 18th November, Door time: 7.00pm, of intent across ten tracks. Almost Show time: TBC certainly, it is only the very beginning. The Perfect Crime - Corporation Thursday 18th November

THE MERCURY ON THE AIRWAVES ANDREW PLATTS PLAYS CLASSIC ROCK TUESDAY 9-11PM ALTERNATIVE ELECTRO WITH D’LEAR & PRESLEY WEDNESDAY 9-11PM

Brand New does what it says on the Tin. Every week Aaron and Chris (Aaron’s Dad!) play the freshest new music they can get there hands on, mixed with the latest new entries and climbers on the Top 40. They will let you know when you can download the tunes, as they play the tracks often weeks before they are available. Weekly they choose their ‘Big tune of the week’ and compete with each other as who’s tune is the most successful. The pair try and get through the two hour show without an on-air argument about something or other, but rarely manage this (they are father and son after all!!) As well as the music, they cheer up the South Rotherham area with their “Reasons to be cheerful”, and keep you updated on events in the area in the whats on guide. Also catch the ‘Brand New” local

7

I think she’s certainly in the class of the previously mentioned Amy Winehouse. She’s totally original and unique. Duffy returns with her long-awaited follow-up to 2008’s ‘Rockferry’. Recorded in New York, London and Spain, the album this is from ‘Endlessly’ and it represents the next chapter and clearly establishes Duffy as one of the biggest talents in music today. This new single from that album starts with that unmistakable high voice of hers and than progresses into an up-tempo, dare I say slightly Plan B, soul tune. The one thing I’ve noticed on this though which has never entered my consciousness before, is that her voice, the pitchness, slightly grates, gets your teeth on edge. I’m not sure why I’ve not noticed this before? She’s never quite sounded this irritating before? Maybe it’s because of the general recording of her vocal or that she’s singing this in a slightly different pitch? Hmm, it’s a puzzler. It reminds a bit of Lulu. The album highlights include the catchy soul-disco track ‘My Boy’, the heartbreaking, ‘Too Hurt To Dance’. A Duffy personal favourite is ‘Don’t Forsake Me’, a song filled with emotion and longing. The irresistible title song ‘Endlessly’ shows the Welsh songstress at her lyrical best. The album in the main isn’t as grating vocally as this single, but for some reason this just doesn’t sound quite right to my ears. Have a listen, see what you think and then agree with me (joke).

102.4FM

sporting updates with Aaron’s hourly sports updates, at 5.30 and 6.30. That’s not to mention the “remix of the week”, where the latest remix of a current chart hit is featured. Another feature is “on this day in history” looking at events gone by. You can take part too by entering the two quizzes Aaron and Chris set each week, the first is the “Six O’clock flashback” where you guess the song which was number one years ago, the second is the “Guess who” in which Aaron will give you, and Chris clues to identify a famous person. Chris hardly ever gets the answer, and the listeners generally win. Finally if there is any Brand New technology out there Aaron is the first to find out about it, and trys his best to explain it to Chris (who considers texting state of the art!) Check out and take part in Brand New this Sunday at 5pm.


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

7

FAM TYP ILY ICAL CA RF RO M

ON LY £ 40! Probably every driver reading this has had the unpleasant experience of opening their curtains on a wet, wintry morning only to see the car leaning over to one side as a result of a very flat tyre! From sheer inconvenience, to the frustration of missing bits in the boot, to the outright danger of a high speed puncture on the motorway, the tyres on your car are a crucial matter for you and your family.

home of the country’s worst roads, and the recent cuts in public budgets do not bode well for any immediate improvements in the situation. Fortunately, there is now a local company that can put you back in the driving seat! Darren Mills runs Sheffield’s only Puncturesafe franchise – an internationally recognised product which has developed a unique preventative solution to protect your

Known now as “Pothole City”, Sheffield has for several years been voted the

tyres from punctures.

children – the list is endless!

Developed and manufactured in the UK, Puncturesafe is a non-toxic, liquid polymer gel which is injected inside the tyre and helps to prevent flat tyres. It can be installed within minutes through the valve without even having to remove the wheels.

And Puncturesafe is not just for cars – caravans, bicycles, mobility scooters – in fact any type of pneumatic tyre can be protected.

Prior to undertaking the work, Darren carries a demonstration kit which explains the process step by step. Puncturesafe offer a mobile service, whether at your home or workplace, and it typically takes less than twenty minutes to treat a full vehicle. There are innumerable circumstances in which Puncturesafe’s unique solution can be of benefit.

Darren stresses that the key is prevention – “The whole point is to stop the puncture from happening; we can’t do anything if it already has, but we can guarantee that it won’t happen again.” “I have tried and tested it myself; I honestly believe in the product we supply.”

It is ideal for LPG drivers, who are unable to carry a spare tyre.

A single Puncturesafe treatment will last for the life of the tyre, and can also improve fuel economy and extend the life of the tyre.

It offers peace of mind – a son or daughter driving home from University, an elderly or disabled driver who faces the daily stress of potential problems, the worry of collecting small

Puncturesafe UK is the official supplier to the Royal Mail Group with the exclusive puncture prevention used for its 32,000 vehicle fleet.

For more information call Darren on 0800 7561022 / 07773 033337 or visit www.puncturesafe.net

Forthcoming Events

CABARET NIGHTS

Sunday 19th December - Pre Paid Only

THE BUDDIES & JIMMY CAROL

+YOUR HOST & COMPERE STEPHANIE KING

Sunday 28th November

GARY PHILLIPS Live from the Panorama Bar

ING AZ M A

Entry £3.00pp pre-paid tickets inc. Free Drink* Entry £3.00pp on the door exc. Free Drink

D AR G AWINNIN INER W ERTA T EN

Show Starts 7:30pm Doors Open at 6:45pm

* Standard lager/bitter or glass of house wine www.drinkaware.co.uk

Live from the Sportmans Tavern Entry £20.00pp inc. 3 Course Meal & Admission Doors Open at 6:30pm

Please Call 0114 234 3074 to pre-pay your seat

Wednesday 22nd December - Pre Paid Only

DANCE NATION & JIMMY CAROL +YOUR HOST & COMPERE STEPHANIE KING

Live from the Sportmans Tavern Entry £20.00pp inc. 3 Course Meal & Admission Doors Open at 6:30pm

Please Call 0114 234 3074 to pre-pay your seat

Thursday 30th December - Pre Paid Only

STEPHANIE KING & JIMMY CAROL Live from the Panorama Bar Entry £3.00pp

Pre Paid Tickets inc. Free Drink*, Racecard & Admission

First Race at 7:25pm and last race at 10:20pm

Cabaret to follow after last race

* Standard lager/bitter or glass of house wine www.drinkaware.co.uk

Owlerton Greyhound Stadium Penistone Road, Sheffield, S6 2DE

Tel: 0114 234 3074 Fax: 0114 285 3600 www.owlertonstadium.co.uk

Complete the experience at

@ Owlerton Stadium where entry is free and instant to anyone over 18


X AS TIME

The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

SEASONAL STRESS BUSTING TIPS TO AVOID A FESTIVE FINANCIAL HANGOVER

and other creditors. They will often be able to make short-term arrangements to help stop you drowning like giving you a payment holiday or reducing your repayment for a period. Debt Advisory Line, one of the UK’s leading · It is important you maintain all payments, but there providers of consumer debt advice, has compiled are certain priority debts that have bigger implicasome top financial tips to encourage financial restraint and help consumers stay debt free in the tions if you don’t pay them for example mortgage / rent, secured loans, utilities, child maintenance etc. if run up to this year’s festive season. you don’t make these repayments, you could Get the best out of Christmas and the New Year and avoid a severe financial headache by following some face losing your home or having your gas, electricity simple stress busting advice - here’s some top tips or water supply cut off. from those in the know! · If you are struggling to pay your priority debts because you are paying non priority debts (unsecured · Create a budget that gives a realistic amount you loans, credit / store cards, catalogues, mobile phones, can afford to spend on Christmas – not just gifts but overdrafts) you need to change your focus so priority the cost of going out socialising, including that all debts get paid. You may also want to cancel your gym important Christmas do. membership, magazine subscriptions and what better · Money can be saved by eating in - our food and time to give up smoking! alcohol consumption peaks considerably over the · If, even after changing your focus and trying to Christmas period. budget more effectively, you are still struggling · Do not overstretch yourself buying expensive to make your monthly payments then a different Christmas presents – bear in mind more thoughtful solution is needed. Debt solutions are available in gifts and only spend what you can afford. This is the form of Debt Management Plans, Individual Voleasier to do if you plan ahead rather than panic buyuntary Arrangements (IVAs), Protected Trust Deeds ing and spending more than you intended. · If you are going to use credit, always try and obtain (PTDs) in Scotland and in extreme circumstances Bankruptcy. interest free credit so you are not paying any more Debt Advisory Line holds the prestigious title of than necessary for presents. ‘Debt Management Provider of the Year’ from · Try and get an interest free deferred payment. Insolvency & Rescue Awards and is a member of However, you do need to ensure you budget and DEMSA, the debt managers’ standards associamake monthly payments into a separate account so tion, which encourages the highest standards within when the payment is due you have the money availthe debt management industry and promotes good able. practice throughout the sector. The DEMSA Code · Failure to repay a deferred payment in full will of Conduct carries approval under the Office of Fair usually result in the credit being converted in a high Trading’s Consumer Codes Approval Scheme. APR loan – which nobody wants to do. · If you think you are going to struggle over the Christmas period speak to your mortgage lender See www.debtadvisoryline.co.uk

Jackie Welcomes You to...

THE NEW INN

Opposite the Water Tower, Norton Tel: 0114 255 4436

Christmas Lunches

From 3rd Dec till the 23rd Dec 4 Course £9.99, OAP 4 Course £7.50 Free Bottle of Wine for parties of 6 plus

Christmas Day Grand Lunch 4 Courses for £35.99 - Book Early

NEW YEARS EVE

4 COURSE MEAL £9.99 PERFORMANCE FROM SINGER DAVE SERGENT TICKETS NOW ON SALE We cater for Xmas Parties!!! Ring for Details. Ample Parking

Lille Christmas Market 3 Day Mini Cruise £69 Overnight From Hull To Zeebrugge Cabin & Coach Inc Departures: Fri 3rd Dec, Fri 17th Dec

Pick-Ups: Barnsley, Chesterfield, Doncaster, Goole, Hull, Mansfield, Nottingham, Rotherham, Sheffield.

Avista Holidays Ltd 35 Rose Hill Chesterfield S40 1TT 08-30am - 08-30pm Tel: 01246 220300 - Mobile: 0779 5572203


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

PEAK RAIL

SANTA & STEAM SPECIALS 2010 TRAINS OPERATE ON... 4th, 5th, 11th, 12th, 18th, 19th, 23rd & 24th December ALL TRAINS DEPART FROM ROWSLEY SOUTH STATION AT 11:00AM, 12:35PM, 2:05PM & 3:40PM

SANTA assisted by his many helpers saunters through the train bearing marvellous gifts for every child.

To get parents and other members of the

family into the Christmas spirit, wine and freshly baked Mince Pies will be served while you sit back and take pleasure in being entertained by Professional Clowns, Magicians and Balloon Modellers.

Forthcoming @ The Venue in Stocksbridge SATURDAY 20TH NOVEMBER - WORTLEY FOLK CLUB Doors 7.30pm. Please see www.wortleyfolkclub.info for more details. This month featuring acclaimed folk singer/songwriter Kieran Halpin. THURSDAY 25TH TO SATURDAY 27TH NOVEMBER - HERE BE DRAGONS A fantastic new musical written and performed by Steel Valley Beacon Arts, based around real life events and Stocksbridge people, involving a cast of 50 local people. The “dragon” represents the furnace of the steel works and the power of our community. The story is told through a series of entertaining sketches and 24 original songs, starting with the arrival of Samuel Fox and ending after the Second World War. Tickets are £8 and £5 conc and are available from the Venue Box Office on 0114 2838692 FRIDAY 3RD DECEMBER – MANNING The band Manning has been in existence since 1999, formed around singer / songwriter / multi-instrumentalist Guy Manning. Guy was previously an associate of Parallel or 90 Degrees (PO90) and also a founder member of the internationally respected, The Tangent. Manning will be performing with support from Molly Bloom and Godsticks. Tickets available from the Venue box office MONDAY 6TH TO SATURDAY 11TH DECEMBER – PANTO! The Venue will become the setting for an epic battle this Christmas as Robinson Crusoe faces his long-time adversary, the infamous Captain Hogwash. And everyone is invited to watch. featuring a near full size deck of a sailing ship, colourful costumes, up-to-date chart songs and dance routines and gallons of audience participation. Hold tight this show travels at a thousand smiles an hour! This year’s spectacular family pantomime is Robinson Crusoe. Tickets are selling fast, so get yours now from £4.50 via the Venue box office on 0114 2838692 TUESDAY 14TH DECEMBER – CAROLS BY CANDLELIGHT The Waldershelf Singers’ present an evening of gorgeous Christmas Songs. For a warm, traditional and special Christmas experience, come and join us and join in. FRIDAY 17TH DECEMBER – MOWTOWN AND SOUL NIGHT WITH SOUL MATES Hot from London, Soul Mates have performed with some of the biggest stars including George Michael, Kool and the Gang, Barry Manilow and Boy George. These outstanding and accomplished vocalists will give you a show to remember with hits from Marvin Gaye, Luther Vandross, Kionel Richie, The Supremes, Aretha Franklin, Barry white and many more. Tickets are £19 and includes a Christmas buffet and disco. Available from the Venue Box Office now. Saturday 18TH DECEMBER – CHRISTMAS PARTY NIGHT Have you booked yours yet? If not, then why not bunny hop onto our Christmas party bonanza. Tickets are £19 featuring a top live party band, disco and Christmas buffet. Discounts for group bookings available! Further details available on the Venue website www.thevenuestocksbridge.co.uk SUNDAY 19TH DECEMBER – CHRISTMAS BRASS AND CAROL CONCERT A special evening with Deepcar Brass Band, Stocksbridge Brass Band and one other very special guest you!! To help us celebrate Christmas why not come along for a good sing of your favourite Carols but most importantly all those special local carols that are unique to this area such as Good News, Back Lane, Holmfirth Anthem, and Sweet Christmas Bells. Tickets are £5 and available now

650 Manchester Road, Stocksbridge S36 1DY Tel: 0114 283 8692 www.thevenuestocksbridge.co.uk

If that wasn’t enough then why not join in and sing along to well known carols with the Piano Accordionists.

Prices

Adults (aged 16 & over)

£9.75

Senior Citizens

£8.75

0-15 months

£5.00

16 months to 15 Years

£8.50

For Further Information or to book which is advisable Telephone Santa’s Helpful Elves on

01629 580381

Peak Rail PLC, Matlock Station, Matlock, Derbyshire. DE4 3NA www.peakrail.co.uk

9


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

10

Top TV Astrologer

Sick of being messed about? Then contact..

OCEAN LEISURE ENTERTAINMENT AGENCY 20 Years Experience in the Industry

Media

NOW LOOKING FOR NEW VENUES TO REPRESENT. CALL 01226 725206

FORTHCOMING EVENTS

HAND PICKED ACTS TO ENSURE ONLY QUALITY ENTERTAINMENT IS SUPPLIED

www.mercurymediaservices.co.uk

· TRIBUTE ACTS/BANDS · SOLOS · DUOS · TRIOS · DJS · COMEDIANS · COMPERES CALL 01226 725206

SUN 5th DECEMBER

CHRISTMAS CELEBRATION

STANNINGTON BRASS BAND, BOLSTERSTONE MALE VOICE CHOIR, JOHN REILLY, STEPHANIE KINGS STAGE SHOW

SHEFFIELD CATHEDRAL

QUALITY ACTS WANTED FOR IMMEDIATE WORK

email: infooceanleisure@aol.com for entertainment within your budget

THUR 9th DECEMBER

Official suppliers to the military circuit

UNPLUGGED

ACOUSTIC NIGHT John Reilly, Lindsay Dracass + More

Eloise Short

KILLAMARSH SPORTS CENTRE TICKET PRICE: £7.50

Vocal Coaching - Vocal Technique Pitching and Breath Control Stage Craft - Assistance with Stage Fright

FRI 10th DECEMBER

SMACKEE PLUS HOST GARY PHILIPS

Eloise Short has been singing in live bands around Sheffield, the UK and the World for over 12 years. She has enjoyed much success with her jazz band ESQ over the last 3 years including the release of 2 albums, features on BBC Radio 2 & international concerts and is now becoming well established on the UK national jazz scene.

CROOKES SOCIAL CLUB TICKET PRICE: £10

Recently she has taken a step back from performing and has focused more on writing, recording and teaching.

WED 15th DECEMBER

With 7 years training and 12 years live experience in the industry she is now helping students launch their own careers in the music business, working with Nottinghamshire County Youth Arts delivering workshops to young people and as a singing tutor at Take 2 Academy Theatre as well as teaching private lessons.

N.H.S XMAS PARTY For the Nurses and all NHS Staff

FUN PACKED XMAS PARTY

Contact Elli at eloiseshort@aol.com

PLATINUM SUITE, BRAMALL LANE

TICKET PRICE: £30 Per Person

FRI 17th DECEMBER

www.eloiseshort.co.uk

MERCURY CHRISTMAS SHOW

Featuring MERCURY The UKʼs Premier Queen Tribute Band

THE STRONGEST VOICE IN THE NORTH

PETE BERRY

CROOKES SOCIAL CLUB TICKET PRICE: £8

FABULOUS MALE VOCALIST

TUES 28th DECEMBER

SINGER OF THE THEME TUNE ‘WHATEVER HAPPENED TO THE LIKELY LADS’

XMAS SOUL SPECIAL Featuring STAR STAR

FOR YOUR SPECIAL VENUE, W.M.C’s, PUBLIC HOUSES ETC LOOK NO FURTHER.

Multi-Award Winning Soul Duo CROOKES SOCIAL CLUB TICKET PRICE: £6

Appearing at... Woodseats WMC - Friday 26th Nov

CALL 0115 9537033 / 07765357191

Stephanie King’s

STAGE ACADEMY NOW RECRUITING

FIRST CLASS TUITION AT COMPETITIVE RATES CLASSES WILL TAKE PLACE ON MONDAYS AT QUEENS SOCIAL CLUB

For further details please contact Steph office: 0114 275 4507 mobile: 07745942071

TICKET PRICE: £8

FRI 28th JANUARY

ROCK NIGHT Featuring HEATSEEKER MANAGED ACTS

COYOTE, THE GLAMNED, ICE, TRINITY, A.K.A, FALLEN FROM HELL, NITESHIFT, STEVIE, ALAN TURNER,CATRINA LEE, ELLIOTT FRISBY, PAUL WALKER, STUART CRAIG, STEVE COSTA, CHRIS CARR.

NOTICE TO ALL VENUES!

Are you looking for a change? If so we are only a call away. We are always available to discuss your entertainment requirements and put a package together to suit your budget large or small. Call Showtime UK Today

TEL: 01709322779 WEB: www.showtimeents.com

A Tirbute to AC/DC

CROOKES SOCIAL CLUB TICKET PRICE: £7

For Information & Ticket Bookings

Telephone: 0114 276 3701 www.mercurymediaservices.co.uk TO ADVERTISE YOUR SERVICE IN THE MERCURY PLEASE CALL OUR ADVERTISING TEAM ON 0114 276 3633


TALKBACK The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

11

BEEN ON A COMPUTER TODAY? MAGIC AM WEEKLY COLUMN by Trevor Thomas

Please send your Views, News and Reviews to letters@mercurynewspaper.co.uk / TALKBACK, 4b Queens Road, Sheffield S2 4DG / Tel: 0114 276 3633

So much of our lives now seems to be concentrated on using the internet. It really has transformed the way we live in as little as a decade for many of us, and only this last week I’ve found myself indulging of CORCA (Confederation of in some online activity we Registered Club Associations) would have looked at somewhat which lobbies Parliament on behalf bewildered in the past. Mercury Media spreading their decorated with 1940’s bunting, war Following a ration breaking meal of clubs. This was active in the The phenomenon of E-Bay has promotional wings further afield memorial posters and stage props. of sausage and mash the second recent debate about smoking. As gripped the world literally and with a link up with The Postmill A street party atmosphere ensued spot opened to another fanfare most clubs are known as the haven brought us into contact with Centre South Normanton. with all waving their union flags. of the working man who likes to unknown buyers and sellers for of sing along music with ever Live on stage A Salute to Vera With regular announcements from enthusiastic flag waving through to drink and smoke (in many cases almost anything you can think our war time warden, warning us Lynn with a full supporting cast of. With my charity moustache The Club and Institute Union was without any women in the bar), the inevitable There’s Always Be starring tributes to George Formby, all of the imminent invasion of the An England and the Dam Busters founded by The Rev. Henry Solly there is a degree of justifiable growing well underway, I decided Al Jolson, The Andrew Sisters and Hun and to ensure that we blacked in 1862. A great propagandist for concern about the future prospects to search for some appropriate Theme. token item and have found myself a special one off appearance from out the windows. The party clubs, he provided a much needed of clubs. Who Do You Think You Are continued to the close of the first legend Bobby Knutt. conceptual clarity to the notion of The CIU holds a national congress bidding for something I found called a “Moustache Mug”. Rather every year and as part of its The evening was billed as musical spot with the apt comedy of Bobby Kidding Mr. Hitler - not us – this club work. He was also an important advocate activities runs convalescent homes. more common place in bygone Knutt. It’s been a while since I saw was a super show, makes you nostalgic trip down memory lane times, it has a small lip piece on In may ways it could be said to be for the extension of working class which certainly did not disappoint Bobby perform his Yorkshire brand proud to be British. Sure to be booked in many venues political rights and helped to set up the oldest surviving friendly society its inside to keep your ‘tache from of comedy and his wry Yorkshire the many who filled the fabulous drowning in slurps of tea and still run by its members and if it the Charity Organisation Society. soon - do not miss. wit was certainly enjoyed by all. concert room. Unbelievably The CIU as a national body is non- were to fold would be a sad loss to coffee. MERCURY plus the Queen Road political. Though individual clubs Only 18 tickets left for this. After telling the story on my the cultural life of working class show and Disco. In association Crookes Club S10 Breakfast Show, I decided to throw can be affiliated to political parties. families. with Magic FM. A sure rocking open the lines to ask what your last Christmas will soon be upon us Originally it was a middle class led The Working Men’s Club purchase was. We had everything and the Mercury Media Christmas Wednesday 15th. December. The Christmas special. A party night philanthropic organisation aimed and Institute Union is now not to be missed. Crookes Club Ultimate staff Christmas party from the collectable, to new shoes, Party band wagon is a rolling. at education and non-alcoholic the largest non-profit-making to a picnic table and chairs. Join us for Christmas festive fun of night out. Platinum Suite SUFC recreation. However, working men social entertainment and leisure Bank Holiday 28th December Ground. 6 piece Soul Band, DJ/ the highest calibre with: themselves soon took over the organisation in the UK, representing I think the most memorable item was one bought by Linda of Party compere, Party Host, Endless – and it’s the sounds of Motown running of the CIU and drinks were the interests and views of six Barnsley. She actually bought a 4ft and Northern Soul with Star Star Chocolate Fountain, Red Carpet Sunday 5th. December – allowed. million club members. gorilla – not real by the way! , The Northern Soul Disco and reception, 4 course Christmas Stannington Brass Band, John William Ewart Gladstone The Working Men’s Club and non stop soul explosion Christmas In the Victorian era, the Liberal carvery, late bar, pub prices, free Reilly, Bolsterstone Male Voice Institute has come a long way since Talking of unusual things, don’t forget that we’re in a special week show. A great way to dance off the Working Men’s Clubs were over night car parking, heavily Choir and Radio Sheffield live 1862. However, it could be said here at Magic giving away the Christmas dinner and get down to prevalent in increasing the Union’s that working men’s clubs have discounted hotel room rates, at the Sheffield Cathedral 2pm music of the decade when some membership. Sometimes Liberal start, all in aid of The Weston Park Nonstop Christmas party fun.... All the greatest Soul sounds around. suffered from an old-fashioned of us wore the delights of legClubs were called Gladstone Clubs image among young people and this for £30.00 per ticket compare Crookes Club Hospital. warmers and deely boppers. in honour of the Prime Minister that to other venues Christmas have found it hard to compete with Yes, alongside the usual great For these and many other party William Ewart Gladstone. In prices and offers. Friday 10th. December. Live modern trends, resulting in many mix of songs from the 60s and some working-class areas local nights out see the Mercury on stage the fabulous Smackee closures of clubs in recent years. 70s we’re giving away a 5 CD Newspaper or call 0114 2763701.. landowners and business owners Friday 17th. December - It’s performing their specially The problem has recently become set featuring “101 80s Anthems”. would contribute to the cost Book Your Tickets Now. (Best simply the best Queen Tribute commissioned Christmas show. acute, particularly in relation to If that’s not enough, I’m also however as land was relatively Value, Best Concerts in town) Plus host / compere Gary Phillips band on the circuit today anti-smoking legislation in which giving you the chance to go to cheaper in those days, it was fairly the CIU lobbied MPs to exempt the 80s Rewind Christmas Show easy for groups of men to buy the clubs from. It seems increasingly at the Arena featuring Kool and land and establish the clubs using that Working Mens Clubs are seen the Gang, Howard Jones and their own skills and labour. as irrelevant by those in power, Sheffield’s ABC. In the pre- and post-World War I era being a bastion of an outdated these clubs were often associated Join me first thing in the morning, with trade societies and trade union culture which they know little of. However, the CIU has changed in and you could be a winner. branches. In the miners’ strike recent years and women are now of the early 1980s, the Miners’ allowed full membership rights. See you then Welfare Clubs were prominent in Some clubs have broadened their their support of the strike. Other Trevor appeal by letting local community such clubs can still be recognised groups use the facilities. It remains by their title e.g. Engineers or to be seen whether the CIU will Railwaymen’s Clubs. There were also Socialist Clubs built before the still be a force in years to come, this will depend partly on the clubs establishment of the Labour Party. Labour Clubs were founded as that themselves but also on politicians who up to now have shown scant party grew in size in the 1920s. interest in this British working-class Generally, Conservative Clubs institution. Source - Wikipedia did not join as they formed their own federation. (though there are some). Servicemen returning from chart songs and dance routines and the Great War would also found gallons of audience participation. clubs. Roman Catholic parishes Hold tight this show travels at a had clubs. The only stipulation thousand smiles an hour! demanded for membership of the The Panto Company’s presentation CIU was that clubs be owned by the of Robinson Crusoe will be sailing members and accept the standards into Stocksbridge on Monday 6th of membership. (Clubs were often December 2010 for one week. subject to inspection.) Tickets are selling fast but there This Christmas, The Venue will The wealthier clubs have sports are still some remaining – get your become the setting for an epic pitches and dining facilities as well battle as Robinson Crusoe faces quickly to avoid disappointment! as indoor games and entertainment. his long-time adversary, the Tickets are on sale now and priced Many entertainers developed their infamous Captain Hogwash. And from £4.50, with family tickets skills in them over the years. available. To book tickets or for everyone is invited to watch. Until 2004, the CIU had its own further information, please contact The show, based on characters beer brewed by the Federation The Box Office on 0114 283 8692 from Daniel Defoe’s classic book, brewery in Dunston, Tyne and or visit www.thevenuestocksbridge. Wear. Although CIU affiliated clubs tells the story of Robbie, heroic co.uk. captain of The Good Ship Lizzie. do still receive discounted beer, His mission: to seek out wondrous these discounts are largely passed treasures, discover strange new on to the members and Federation beer will generally be cheaper than lands and to boldly go where no action-packed adventure has beer available in local pubs. The brewery was taken over by Scottish gone before. Yet, when Crusoe is shipwrecked, he has more than & Newcastle in 2004 and now new lands and treasure on his mind. brews Newcastle Brown Ale. There’s his hilarious new friend, Together with other club Man Friday, the beautiful Princess organisations such as the Royal Moonflower, and the wicked pirate British Legion the Association of Captain Hogwash. Conservative Clubs,The National Robinson Crusoe features the near Union of Liberal Clubs and The National Union of Labour and full size deck of a sailing ship, Socialist Clubs the CIU is part colourful costumes, up-to-date

A 1940ʼS NIGHT TO REMEMBER

NEWS

HISTORY OF THE CIU

COMING SOON...

PANTO TICKETS SELLING FAST!

For live acts - Latest LED stage lighting • Latest Laser lighting • Highend PA SYSTEMS • Repairs and spares Opening Hours: Mon: 10am - 7pm, Tues: 10am - 7pm, Wed: 10am - 5pm, Thurs: 10am - 7pm, Fri: 10am - 5pm, Sat: 10am - 5pm

Telephone: 0114 244 8891 www.full-volume.co.uk - sales@full-volume.co.uk

UNIT F, G3 CASTOR ROAD, SHEFFIELD S9 2DH


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

12

REGIONAL ENTERTAINMENT LISTINGS E1

SMITHYWOOD WMC Smithywood Road - Woodseats

CROOKES SOCIAL CLUB Thursday 25th November Sat 20th HARRY COFFEE November TOP SECRET SEARCH FOR Tel:0114 2551909

Mulehouse Road, Crookes S10 0114 266 0114

Saturday 20th November

FANTASTIC 4 PIECE BAND

OPEN THE BOX PRIZE MONEY £1000 Sunday 21st November

SUPERB MALE VOCALIST

JON ALEX

Plus Tombola & Play Your Cards Right

EVERY FRIDAY IN THE LOUNGE TOMBOLA AND 5 NUMBER BINGO ALL PAID OUT

Free Function Room Available

For Any Occcasion Terms & Conditions

Apply Call For Details Secretary 07801 606271 Club 07833 634057

HIGH GREEN WMC

UD

15 WESTWOOD ROAD, HIGH GREEN 0114 284 8239

Friday 19th November

JOYRIDE

Sunday 21st November

DAMION MATTHEWS Tuesday 23rd November

ADAM JAMES Suzie & David welcome you to...

THE WHEEL THURSDAY OPEN MIC NIGHT FEATURING TREVOR ALLAN & TONY CHRISTIAN Bring your own mini disc.

SATURDAY 20TH NOVEMBER - DAVE SERGENT 27TH NOVEMBER - RUSS ELLIOT 4TH DECEMBER - DENNIS VINCENT 11TH DECEMBER - DEANO

SUNDAY SUNDAY QUIZ NIGHT WITH PRIZE ( 5 PINTS OF BEER) Plumbley Hall Road, Mosborough S20 5BL Tel: 07882826949 Lee & Andrea Welcome you to the

87 High Street, Beighton, Sheffield S20 1EF Tel: 0114 269 2458 - www.georgeanddragonbeighton.co.uk

Under New Management POOL TEAM & FREE POOL ON A TUESDAY

MUSIC FROM NINA SIMONE TO THE KAISER CHIEFS

UD Sun 21st November

OLIVIA LEIGH

EVERYTHING FROM LES MISERABLES TO PIXIE LOTT!

Every Night Except Thursdays Saturday & Sunday - Open The Box

ALBION ROAD

Ex-Servicemens Club

Tel: 0114 246 2570 - Fax: 0114 257 7305

29 Albion Road - Rotherham Centre Tel: 01709 512545

780 City Road, Sheffield - 0114 239 7151

Friday 19th November

Top Weekend Entertainment

Thursday 18th November

LEE RICHARDS Friday 19th November

ROXY

Saturday 20th November

SOUL MATES Sunday 21st November

BEDLAM

Monday 22nd November

KERRY LEONARD Thursday 25th November

TOPAZ

Friday 26th November

SCREAM

FIRTH PARK WMC 56 Idsworth Road - Sheffield - S5 6UP Telephone: 0114 242 6321 or 0114 243 8030

ALWAYS COMPETITIVE ON PRICES

Saturday 20th November Fantastic Rock & Roll Band

THE CLASSICS Sunday 21st November Amazing Show From

JUSTIFIED Every Saturday In The Lounge

MICHKAY KARAOKE

THURSDAY 18th NOVEMBER - 7:30PM Start

BUS ROUTES TO AND FROM THE CLUB ARE Nos 17, 47, 48, 75, 76 & 265 from Barnsley

ANN SUMMERS PARTY

Malcolm and Jean Welcome You to...

The Market Place - Chapeltown

LIVE ENTERTAINMENT

PHONE OR SEE WEBSITE FOR DETAILS

WITH £30 CASH PRIZE TO THE WINNER

Forthcoming Events - Tickets Available from the Club or 0114 276 3701 10/12/10 - SMACKEE XMAS SHOW - DO NOT MISS! ONLY 16 TICKETS LEFT! 11/12/10 - HERE COMES CHRISTMAS FAMILY PARTY SHOW 17/12/10 - MERCURY CHRISTMAS SPECIAL - QUEEN TRIBUTE 27/12/10 - NORTHERN SOUL ALL-DAYER 28/12/10 - XMAS SOUL EXTRAVAGANZA - FEATURING STAR STAR 28/01/11 - ROCK NIGHT SPECTACULAR - FEATURING HEAT SEEKER (AC/DC TRIBUTE)

Tombola with Jackpot House of £400

ARUNDEL

THE STARS TALENT CONTEST

MICHAEL MURRAY Saturday 20th November

THE TRUTH Sunday 21st November NOON EVENING

TONY JORDAN KAREN KING

Every Monday - Ladies Night & Raffle Every Wednesday - Take Your Pick & Tombola Every Thursday - Quiz Night Tuesday & Fridays are MARKET DAYS in the car park: any enquiries contact club JOHN SMITH’S AND STONES BITTER - NOW ON SALE

Friday 19th November

EVOKE

Traditional Home Cooked Food Saturday 20th November

THE REALISTICS

Sunday 21st November - Country

PETE JONES ROBBIE H Tuesday 23rd November

COLLEY WMC

Pauline & Alan welcome you to ... 2 Margetson Road, Parson Cross, Sheffield Telephone: 0114 232 1529 THE BUTCHERS ARMS The Best Weekend in Town Main Road, Marsh Lane, Eckington S21 5RH Friday

SUE & PAUL’S SPECIAL KARAOKE Plus pool tournament Saturday

Friday 19th November

HOT PROPERTY Saturday 20th November

FEELZ GUD

KARAOKE WITH PAUL WILLIAMS

HOOCH NAVARRO

QUIZ NIGHT - Cash Prizes

LADIES DANCE NIGHT

Sunday

Sunday Lunch 12noon to 3pm (£6.95) Free coffee & mint with every meal Mid Week Roast from £3.95, Christmas Parties catered for! Food Served: Mon to Sat 12noon - 2.30pm & 6pm - 8.30pm Mon to Thurs drinks offers - Beer £1.99, Fosters £2.20

TEL: 01246 433876

Sunday 21st November

Every Tuesday - from 8:30pm

PLUS WIN A GALLON OF BEER

QUIZ NIGHT

PLUS 3 TOMBOLA FLYERS

Wednesday 24th November

CATHERINE COOPER Friday 26th November

Lisa & Chris Welcome you to the SARAH LEE SCOTT & JOHNNY MARTELL Members only - club book must be

NOAH’S ARK

197 Mansfield Road, Sheffield S12 2AL - 0114 239 8681 Friday 19th November

JOHN ALEX Elton John Tribute

Saturday 20th November

CHRISTOPHER JAMES Monday - Quiz Night Tuesday - Buskers Night Thursday - Curry Night & Pint £4.95 We Cater for up to 100 people for Private Parties, Christenings, Wakes, etc

shown to gain entry.

MUSICIANS INSURANCE


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

13

REGIONAL ENTERTAINMENT LISTINGS

E2

BELLHOUSE ROAD WMC

470 Bellhouse Road - Shiregreen - 0114 245 6153

Friday 19th November

STONE HEART Sunday 21st November

COYOTE

Friday 26th November

AFTERSHOCK

WALKLEY WMC CARLTON 287 Providence Road Walkley - Sheffield Tel: 0114 234 5020

Friday 19th November

DEVIOUS

Saturday 20th November

CAMELEONZ Sunday 21st November

www.bellhousewmc.co.uk

STEPHANIE KING

LINE DANCING WITH TUITION EVERY WEDNESDAY at 8pm ALSO EVERY SUNDAY TOMBOLA SPECTACULAR 3 FLYERS

Plus Fun Quiz

WOODSEATS WMC Friday 19th November

KEITH LOVELLE Saturday 20th November

FALL GUYS Sunday 21st November

JOHNNY F

JAMMING SESSION EVERY SUNDAY

WIN 10 PINTS!!! FREE FUNCTION ROOM

karaoke with Steve

FREE FUNCTION ROOM AVAILABLE 7 DAYS A WEEK CONTACT THE CLUB FOR DETAILS

Jack-In-A-Box

117 Silkstone Road - Frecheville S12 4RP Tel: 07721 052574

Tuesdays GAMES LEAGUE Wednesdays POOL LEAGUE Thursdays POOL LEAGUE Sundays

KARAOKE + PLAY YOUR CARDS RIGHT

FOR THAT EXTRA SPECIAL PARTY CONTACT US

SILVERWOOD MINERS WELFARE

A GRAND NIGHT OUT

WITH LEON WALKER, ADI GALLAGHER & JOHN NEESON (Fresh From Glastonbury) For tickets call the club (£5 each)

01709 854074

MONDAYS, WEDNESDAYS & FRIDAYS

KARAOKE WITH MICROLITE SATURDAY NIGHTS

DISCO WITH KENNY MURPHY SUNDAY NIGHTS

PLAY YOUR CARDS RIGHT

TUESDAY NIGHT IN THE CONCERT ROOM BINGO, QUIZES, DOMINOES AND CHIP BUTTY NIGHT FUNCTION ROOM AVAILABLE FREE OF CHARGE WEDNESDAYS AND THURSDAYS THE CONCERT ROOM IS AVAILABLE FREE OF CHARGE

NEW MEMBERS WELCOME Main Street, Aughton - Tel: 0114 2871 020

Thur 18th November

MANOR ESTATE JULIAN JONES SOCIAL CLUB

City Road, Sheffield Tel: 0114 239 8156 Friday 19th November

PAUL STEWART Saturday 20th November

STEVE PARKS TABU KITTY MICHELLE Tuesday 23rd November

Friday 26th November

SING-A-LONG IN THE LOUNGE EVERY THURSDAY WITH LIVE ORGANIST Andrea & Staff Welcome You To

FORTY FOOT Wordsworth Avenue - S5 8ND

Telephone: 07966 007955 Sunday 21st November

UD

IAN ANDREWS Sunday 28th November

DEANO

Sunday 5th December

RACHEL RAYNOR HAPPY HOUR

ALL DAY MONDAY - THURSDAY Friday & Saturday 12-6pm Sunday 12-8pm EXCLUDING MATCH DAYS & BANK HOLIDAYS

Wednesdays - Free Pool

Fridays - Disco & Karaoke

Doncaster Road, Dalton, Rotherham, S65 3ET

Friday 19th November

NEW CHEVRONS

LIVE ENTERTAINMENT

Sunday 21st November

Last Thursday of Every Mon

Sunday 21st November

No. 95 Bus Stop 50 Yds Away

RING FOR AVAILABLE DATES

Every Wednesday - 8pm

Dancing with the Steel City Dancers

MICHAELA

THE BLACK BULL

WISHFUL THINKING

Every Thursday 12-3pm

Saturday 20th November

FOR HIRE

3pm Start - ALL WELCOME

POKER NIGHT - ALL WELCOME

SOCIAL CLUB

WOODHOUSE MILL WMC

582 Retford Road, Sheffield. Tel: 0114 269 2910

Saturday 20th November

WESTLIFE TRIBUTE

DIVIDED Tickets £2 Doors open at 7pm

Fri 19th November

DJ AIDE

Sat 20th November

JAY & SAM WELCOME CUSTOMERS OLD & NEW TO THE

The Everest Inn

Balli�ield Drive, Handsworth, Shef�ield, S13 9HS FREE FUNCTION ROOM AVAILABLE FOR HIRE

ALL OCCASSIONS CATERED FOR TELEPHONE:

KARAOKE WITH 07788142248 DJ GAZ Sun 21st November

TRAVELLERS INN

PLAYING FAVOURITE REQUESTS

2 FOR 1 MEALS

DJ JOHN

Mondays - QUIZ NIGHT - Win up to £500!

Tuesdays - BUSKER’S NIGHT Wednesdays - FOOTBALL NIGHT with Free Curry & Chips Fridays - DISCO Saturdays - KARAOKE NIGHT 2 MEALS FOR £9 SUNDAY LUNCH £5.50 inc. Sweet OAP £5.00 inc. Sweet FRIDAY & SATURDAY

Free Bottle of House Wine with Every Booking Minimum 2 People When ordering Main Meal

FRIDAYS

10oz Fish & Chips with Peas, Bread & Butter, Tea or Coffee - All for £5.50

COFFEE £1.99 - PINT OF COKE £1.99 with as many Re-Fills as you like! OPEN ALL DAY FOR FOOD 9am - 8pm Bar Opens at 11am

Sue Welcomes You To The ....

Old Crown Inn 137 London Road, Sheffield S2 4LE, Tel: 0114 2550 163

ALL DAY - EVERY DAY

2 COURSE SUNDAY LUNCH

£13.20 PER COUPLE

Lunch Time Meal Deals

Bouncy Castle Every Sunday (Weather Permitting)

286 The Common, Ecclesfield, S35 9WP

0114 2468893

WADSLEY BRIDGE WMC Halifax Road - Sheffield 6 - 0114 2311 130

Friday 19th November - Family Night

1st & 3rd Friday of Every Month LITTLE ANT L.A. KARAOKE

ANDREW KENNEDY

2nd & 4th Friday of Every Month

Saturday 20th November

Monday - Pool Night - New Members Welcome Tuesday - Quiz Night - With Prizes Wednesday - Poker Night - 8:30pm Start

NORTHERN SOUL & MOTOWN WITH NIGEL Saturday 20th November

WILSON ELLIS & CO

Bingo & Play Your Cards Right

MENS CLUB

CHRIS DIAMOND

Large function room, free of charge, for 80 people. Suitable for weddings, funerals, private parties etc.

TO ADVERTISE YOUR VENUE IN THE MERCURY PLEASE CALL OUR SALES TEAM ON 0114 276 3633

Sunday 21st November

Monday Nights

Bingo Quiz (8:45pm)

Win a Gallon + Other Prizes

www.wadsleybridge-wmc.co.uk


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

14

REGIONAL ENTERTAINMENT LISTINGS New owners Elaine & John welcome you to the...

NAILMAKERS ARMS Backmoor Rd, Norton, Sheffield, S8 8LB Tuesday Nights

QUIZ NIGHT

Friday 19th November

DISCO NIGHT WITH DJ JOHN Saturday 20th November

THOMAS MARX

Tel: 0114 2588440

Malin Bridge Sports & Social (aka The Gas Club)

UNDER NEW MANAGEMENT

Mondays & Wednesdays LINE DANCING Tuesdays DRAMA GROUP TABLE TENNIS Saturday & Sunday LOCAL ADULT & JUNIOR FOOTBALL MATCHES Sundays BINGO & QUIZ Newly Refurbished Concert Room Available for Hire NEW MEMBERS WELCOME Family Club with Friendly Atmosphere

ALL FOOTBALL MATCHES ON BIG SCREEN - FULL SKY & ESPN

SHEFFIELD LANE WMC 45 Hatfield House Lane, Sheffield S5 6HU 0114 2457 806 Fully Air-Conditioned Concert Room & Lounge Friday 19th November

HEROES

BROTHERHOOD Children Welcome In The Lounge

MONDAY AFTERNOONS

Sequence & Modern Dancing WEDNESDAYS from 8pm Start All are welcome in the Concert Room

Sequence & Modern Dancing BINGO EVERY NIGHT

CHEAPEST BEER IN THE AREA CHILDREN ARE WELCOME IN THE CONCERT ROOM ON SUNDAY LUNCH TIMES & TUESDAY NIGHTS

THE VICTORY CLUB 134 MAIN ROAD - DARNALL - SHEFFIELD TEL: 0114 244 2134

CHRISTMAS FAYRE Rear of 22 Stannington Road Sheffield S6 5FL AIR CONDITIONED - EXTERNAL SMOKING AREA

Saturday 27th November

JULIET JAMES MONDAY, FRIDAY AND SUNDAY BINGO - JACKPOT £500

JULIET JAMES

BEIGHTON SOCIAL CLUB SATURDAY 27TH NOVEMBER The City Of Sheffield Brass Band With Special Guests BOOBS & BRASS AND MICHELLE IBBOTSON (Former Soprano Cornet of Black Dyke & Corys)

SUNDAY 12TH DECEMBER 2010 THE CUTLERS HALL CHURCH STREET SHEFFIELD 7.45PM Tickets £8 and £6 Concessions Available from John Lee Tel: 0114 2864421 or 07831 199116 & The Coventry Building Society Abacus House Norfolk Street Sheffield Tel :0114 2751177

Please come along and support both bands and The Breast Cancer Campaign.

SUNDAYS CASH BINGO & 5 NUMBER BINGO

Sunday 21st November

PAUL DAVID

Function Room Available For Hire, Parties, Weddings, Funerals Etc... up to 150 persons

Jack-In-A-Box

117 Silkstone Road - Frecheville S12 4RP Tel: 07721 052574

3

ONE LIFE, LIVE IT

Tel: 0114 234 5349 - 07759 275574

RICK DZYRE

UD

CRAIG OFFERS A WARM WELCOME TO CUSTOMERS OLD AND NEW

JAX FA C T O R

Stalls & Seasonal Refreshments Free Entry - All Welcome

Saturday 20th November

MANAGEMENT

ELECTRO 80’S

Friday 26th November

TOP LIVE ENTERTAINMENT FROM

UNDER NEW

Sunday 21st November

AMY METCALFE

PARK GARDENERS Cricket Inn Road, Sheffield Telephone: 07533543549

Saturday 20th November

Tuesday 23rd November

E3

FOR THAT SPECIAL OCCASION UP TO 100 PEOPLE WEDDING RECEPTIONS, PRIVATE PARTIES, FUNERALS WITH DISCRETION, BUSINESS MEETINGS & CONFERENCES RING 0114 244 2134 FOR DETAILS

Every Friday - QUIZ & BINGO

in the CONCERT ROOM + PLAY YOUR CARDS RIGHT

Every Monday - BINGO & QUIZ in the Lounge Every Thursday - LADIES BINGO NIGHT - CASH PRIZES

Sunday 21st November

TONY STYLES

BEERS £1.30 A PINT / LAGER £1.60 A PINT

NORTHERN SOUL NIGHT - SATURDAY 27th NOV

NEW MEMBERS WELCOME

MEMBERS & AFFILIATED FRIENDS MOST WELCOME

HEAT 3: SAT 20TH NOVEMBER HEAT 4: SAT 27TH NOVEMBER MORE APPLICANTS NEEDED - YOU CAN BE A WINNER

PRIZE = £500 + TROPHY IN CONJUNCTION WITH CEE BEE VARIETY AGENCY Come and enjoy the fun each week with our panel of judges and warm, welcoming audiences. Please come and see us or give us a call if you need any further information

AMATEURS ONLY PLEASE Age Limit 17+

Phone Darren/Joanne 07721 052574


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

15

REGIONAL ENTERTAINMENT LISTINGS

E4

Mags & Michael Welcome You To Handsworth THE ANGLERS REST Social Club 13 Hall Road, Sheffield 0114 269 3019

Friday 19th November

GRAHAM’S FAMILY FUN NIGHT Saturday 20th November

STEPHANIE KING’S STAGE SCHOOL NOT TO BE MISSED! FREE ENTRY

EVERY MONDAY & THURSDAY

QUIZ NIGHT, IN THE LOUNGE WITH SEAN 5 Number Bingo, Spin The Wheel FREE FUNCTION ROOM FOR HIRE

Sunday 21st November

Friday Steak Nights

TOPAZ & ZAK STEVENS

REALISTICS Saturday 27th November

FANCY DRESS CHRISTMAS PARTY WITH JACK BLACK & SHWIMP Free food, Late bar & more.

All Welcome

CHILDREN & OAP - SMALL CARVERY - £4.25 ADULTS - £7.25

MONDAY - FRIDAY

OAP SPECIAL - SMALL CARVERY & SWEET - £5.95

Saturday 20th November

DON’T SHOOT THE MESSENGER Saturday 27th November

THOMAS MARX NOON - 3pm from £4.25

GREAT MEALS SERVED 7 DAYS A WEEK

Includes Dessert

Thurs 16th December

WEEKEND & BANK HOLIDAY CARVERY

- SUNDAY LUNCHES -

12-4pm - £5.50

CONSPIRACY

WEEKDAY CARVERY £5.99

East Bank Road, Sheffield - 0114 272 8812

SUNDAY LUNCHES NOW BEING SERVED

Sat 20th November

SUPERB MEALS IN THE CARVERY RESTAURANT

EARL MARSHALL PUBLIC HOUSE

Private Parties Catered For...

JAM NIGHT

FARM Bar & Restaurant

A warm welcome from Diane and Dave at the

TEL: 0114 248 6137

EVERY THURSDAY

MEADOW

Nether Lane, Ecclesfield, Sheffield - 0114 240 1155

The Midland Sheffield Road - Killamarsh

PAUL WALKER Sunday 21st November

CK2

Includes Meal & a Drink From £5.99 3pm onwards

Sunday Lunch - only £4.99 Served 12 - 4pm with all the trimmings +FREE DRINK

EVERY SUNDAY NIGHT - KARAOKE

With Bob & Sue GET UP AND HAVE A SING!

Senior Citizens Christmas Dinner

Every Mon & Wed Afternoon, 2 - 4:30 PLUS BINGO ALL THROUGH DECEMBER

NEW MENU - Meals from £2.99

Burger & A Drink

£4.99 all day every day Saturday 20th November

RUSS ELLIOT Woodhouse Westend WMC 151 Sheffield Road Sheffield Tel: 0114 2693 057 Friday 19th November

WAYNE SAMUELS

Saturday 20th November

AMY METCALFE

FORTHCOMING ATTRACTIONS Saturday 18th December

MR. TWISTER

Saturday 20th November

Monday - Quiz Night Wednesday - Dance Night 8-11pm + Bingo Dancing to Jon Smith on the Wersi Organ; Modern Sequence, Ballroom, Latin American

Wednesday - Dave’s General Knowledge Quiz with Cash & Beer Prizes

THE ANGEL - WOODHOUSE

ROBBIE MARTIN

EVERY FRIDAY - KARAOKE WITH STAN STILL

Saturday 20th November

Thursday Nights

Curry & a Drink - £5.99 A great choice of 4 Curries

EXCEPT WEDNESDAY - 9:15pm Start

Friday 26th November

Christmas Bookings Now Being Taken

Saturday 20th November

SUE & PAUL’S KARAOKE NIGHT 70’s EXPRESS BINGO EVERY NIGHT PLUS 2 GUEST ARTISTS FUN QUIZ • PLAY YOUR CARDS RIGHT •5 NUMBER BINGO

Richmond Park Road - Handsworth - Sheffield Telephone: 0114 244 2978

Join us on...

Search for ‘Mercury Newspaper’

59 Sheffield Road S13 7EQ - 0114 288 0816

Friday 19th November

STEVE GRAY

Saturday 20th November

DAVE VAN KEYS TUESDAY

BINGO

WITH A JACKPOT GAME £150 JACKPOT

THURSDAY MUSIC QUIZ WITH MARK Guess the Intro Rollover stands @ £50

MEALS SERVED DAILY

Mon-Fri - 12noon - 2pm / 5pm - 8pm Sat 12noon - 5pm / Sunday Lunch 12noon - 3pm O.A.P. SPECIAL Mon-Fri 12noon - 2pm - 2 for £5


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

16

REGIONAL ENTERTAINMENT LISTINGS A Warm Welcome from Jill & Steve

Malin Bridge Inn Holme Lane, Sheffield, S6 4J2 Tel: 0114 2348241 Every Sunday 6:30pm till late

Can You Jam!

WOODHOUSE MILL WMC

582 Retford Road, Sheffield. Tel: 0114 269 2910

Come and join us, bookings now being taken for works/office/Xmas parties!!!

Thursday 18th November

Get Involved or Just Come and Listen

Every Thursday- QUIZ NIGHT Gallon of Beer to the Winner Free Raffle • Tote Prizes ACOUSTIC MUSIC ORIGINAL SONGS & COVERS

Saturday 20th November - £2 A TICKET

Saturday 20th November

LARGE OUTDOOR HEATED SMOKING AREA TABLE TENNIS - FREE TO PLAY Function Room Available for Hire Buffet, Disco, etc catered for. Ring Jill on 0114 2348241

WESTLIFE TRIBUTE

FARM ROAD Sports & Social Club

Sunday 21st November

Farm Road, Sheffield 2. Tel: 0114 2729947 Every Friday:

RUSS ELLIOTT

Saturday 20th November

FEVER

Sunday 21st November

BEV BROOKES

The Dusty Miller Sheffield Road, Barlborough, S43 4TW Near Chesterfield (2 mins off jct 30, M1)

Quiz with Prizes • Bingo / Raffles / Open the Box

Tel: 01246 810 507

WITH JOHN LONGLEY ON THE ORGAN

Friday 19th November

THURSDAY NIGHT DANCE

Function rooms available to hold 20, 80, 110 or 220 people (with full catering) for most occasions. Bar available • Buffets catered for • Secure car parking - CCTV (You must be signed in by a member to attend club nights)

Club Rules Apply at ALL Times

LA PLATA S.C. 353-355 Walkley Lane, Sheffield, S6 2PB

0114 2345448

PRIZE BINGO £500 ON 50 NUMBERS + JACKPOT PRIZE

Every Monday, Wednesday, Friday & Sunday OPEN THE BOX - ‘BIG MONEY’ Every Friday, Saturday, Sunday & Monday

Saturday 20th November

SUE JAMES LIVE ENTERTAINMENT

TEL: 0114 2325768

JAMIE ANSBORO JOHNNY MARTELL DIVIDED LAUGHING JOHN MYCROFT LEGENDS

Every Wednesday 8pm - 11pm Acoustic Night in The Snug

Every Monday:

SOCIAL CLUB

Southey Green Road, Sheffield, S5 7QQ

Friday 19th November

All Equipment Provided - Supervised Kids Allowed

DAN HERROD

Monday - Quiz Night Wednesday - Special Bingo Night

E5 SOUTHEY

STONED ANGELS ROLIING STONES TRIBUTE

Saturday 20th November

BOB MARLEY TRIBUTE + SOUL & MOTOWN

Sunday 28th November The One & Only

ACOUSTIC ANGELS THIS SHOW IS £5 Advance - £6 on the door

Angela & Wiggy Welcome You To

The Old Blue Ball

156 Bradfield Road, Sheffield. Tel: 0114 2332546

CALLING ALL OWLS

NEED A LIFT TO AN AWAY MATCH?

COACH PICKUP FOR ALL AWAY GAMES

20TH NOVEMBER - MK DONS 4TH DECEMBER - SWINDON FOR INFO & TO BOOK CALL WIGGY ON

07990 923231

SATURDAY 20TH NOVEMBER

THE MONKEY THIEVES ANY LIVE BANDS THAT WANT TO PERFORM PLEASE PHONE WIGGY ON 07990 923231

ONE WAY Sunday 21st November

RAWMARSH TRADES & LABOUR CLUB

Whiteley Avenue, Monkwood Estate, Rawmarsh, Rotherham, S62 7QS Tel: 01709 522825

Saturday 20th November

BIG TIME CHARLIE Sunday 21st November

TRAV RODGERS GREASBROUGH WMC Church Street, Greasbrough, Rotherham 01709 551117

SORRY NO CHILDREN ALLOWED ON THESE PREMISES ON WEDNESDAYS & SATURDAYS

Wednesday 17th November

KENNY FRANCES Monday 22nd November

Frequent bus service routes: 20,97, 98, 33, & 83 (to & from the club)

FULLY AIR-CONDITIONED

LISA VANDELLA BAND Saturday 20th November

AL KILVINGTON & THE ACES Sunday 21st November

CRAIG MICHAEL

IF YOU HAVE AN UPDATED PUBLICITY PICTURE PLEASE SEND IT THROUGH TO US AT INFO@MERCURYNEWSPAPER.CO.UK

RENISHAW M.W. 138 Main Road, Renishaw S31 9UW - Tel: 01246 434 157

EVERY THURSDAY COUNTRY & WESTERN Thursday 18th November

TRAVIS

Saturday 20th November

SID & HAYLEY’S KARAOKE Thursday 25th November

COLLIER DIXON LINE Saturday 27th November

TERRY WOODPECKER

We Show

&


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

17

REGIONAL ENTERTAINMENT LISTINGS

E6

NEWBOLD WMC MASTIN MOOR MW VICTORIA CLUB

Thirlmere Road, Newbold, Chesterfield, S41 8EJ

Sat 20th November

RAY MARCUS Sun 21st November ANITA MADDIGAN

For Details Contact N.M.W.C on 01246 278849 Maureen Welcomes You To

THE RED LION The Mild Real Ale Pub

Sheffield Road, Whittington Moor, Chesterfield - 01246 450 770

1st Thursday Of Every Month Is Lounge Bar Music Hosted By

TICH VANGO Saturday 20th November

RAY DAVID

3rd Tuesday of Every month is an Acoustic Gathering - from 8pm

UNDER NEW MANAGEMENT Yvonne & John welcome you to

THE VICTORIA

UD

5 Stubley Lane, Dronfield S18 1PE. Tel 07903088112

EVERY WEDNESDAY

OPEN MIC NIGHT

SINGERS & MUSICIANS WELCOME

ALL WELCOME A VISIT TO THIS PUB IS A MUST. FUNERALS CATERED FOR WITH DISCRETION UP TO 50 PEOPLE

RENISHAW ROAD, MASTIN MOOR, CHESTERFIELD

TEL: 01246 472547

Saturday 20th November

LEANNE B

LINE DANCING EVERY THURSDAY Doors 7:30pm WITH TUITION FROM JEAN & TERRY

AUCTION EVERY TUESDAY NIGHT 6:30PM LOTTING STARTS - 12NOON

OLD WHITTINGTON MINERS SOCIAL CLUB

Station Lane, Old Whittington, Chesterfield Tel: 01246 450097

Every Monday - SEQUENCE DANCING BINGO EVERY NIGHT

Every Wednesday -AUCTION

& INSTITUTE

WHITTINGTON MOOR, CHESTERFIELD 01246 450583

Saturday 20th November

EUPHORIA MIKE LEWIS CLUB CHESTERFIELD

BRIMINGTON SOCIAL CLUB

Chase EVERY SUNDAY the Ace Golden Oldie Music Night EVERY MONDAY Quiz & Bingo TUESDAY - STAR TIME SPECIAL

Bingo

See Our Other Advert for Details

EVERY THURSDAY Dancing with Resident Organist EVERY FRIDAY Bingo + Open The Box SATURDAY 20th NOVEMBER - live Entertainment

DERREN BOULTON

POOL & DARTS AVAILABLE EVERY NIGHT HIGH STREET, BRIMINGTON, CHESTERFIELD - 01246 233700 For Extra Information please Try our website

www.brimingtonsocialclub.co.uk

KARINA & VERNON WELCOME YOU TO THE TOTALLY REFURBISHED

LIVE ROCK ‘N’ ROLL

Friday 19th November

WILDCATS NW

ALEXANDERS PALACE

SARA JAYNE

FUNCTION ROOM AVAILABLE

01226 742377

www.birdwellvenue.com EVERY FRIDAY

Sat 20th November

MONDAY - QUIZ NIGHT - PRIZES THURSDAY - PRIZE BINGO

Sun 21st Nov

Sheffield Road, Birdwell, Barnsley

Sunday 21st November

LOTTING 12 NOON - AUCTION STARTS 7PM Followed by BINGO - 9:30pm start

Sat 20th Nov NORTHERN LIGHTS

BIRDWELL CLUB/VENUE

Chester Street, Chesterfield T: 01246 234200 Saturday 20th November

STEVE ANDREWS NARIA

Sat 18th Dec - Tickets £12

LETZ ZEP Tracey & Barrie Welcome You To....

The Stag

40 Market Square, Woodhouse S13 7JX

TUESDAYS

JIMMY JONES

Sunday 21st November

Sunday 19th December

QUIZAOKE SHOW NIGHT

THURSDAY NIGHTS / SUNDAY AFTERNOONS

POKER

ACOUSTIC ANGELS XMAS PARTY Call 01246 234200 to book your place!

Monday Night Auction - 7pm - Finish Bingo Every Monday, Friday, Saturday & Sunday

SATURDAY 20th NOVEMBER

BARRY - OKE MEALS SERVED DAILY inc. SUNDAY LUNCH

TELEPHONE 0114 2889 288

Large Function Room Available For Hire

THE SHERWOOD DAILY DEALS 67 Birley Moor Road, Sheffield, South Yorkshire S12 4WG. Tel: 0114 2654741

MON - FRI BURGER CHIPS & DRINK CLASSIC BURGER, CHIPS & DRINK ANY OTHER BURGER* CHIPS & DRINK

£4.99 £5.99

FROM

* Excludes The Bad Boy Burger, Hell’s Chicken Burger, Bollywood Bad Boy & The High & Mighty. Cannot be used in conjunction with 2 for £8 or any other promotion.

MON - FRI 2 MEALS FOR £8

£4.99

ENJOY 2 MEALS FOR £8 WHEN YOU SEE THIS SYMBOL.

Cannot be used in conjunction with any other promotion e.g. Burger, Chips & Drink for £4.99 not included.

Deerlands Avenue, Parson Cross, Sheffield S5 8AA Telephone: 07772 279379 or 07947 529935

There’s A Warm Welcome to Customers Old & New from Karina, Vernon & Staff at our Newly Refurbished Pub Wednesdays - Prize Bingo - Jackpot £100

Thursdays - Free Pool & Free Jukebox, Fridays - Big Dave’s Karaoke

Superb Function Room for up to 300 people!!! Ideal for Birthdays, Private Parties, etc

TO ADVERTISE YOUR VENUE PLEASE CALL 0114 276 3633

MON & TUES KIDS EAT FOR £1

2 for

£8 MEAL DEAL

ANY KIDS MEAL FOR ONLY £1 WITH EVERY FULL PRICE ADULT MAIN MEAL PURCHASED*

One kid’s meal for £1 can be selected from the Super Horse menu with every full price adult main meal. Excludes Kid’s Meal Deal and cannot be used in conjunction with any other offer e.g. 2 meals for £8.

WEDNESDAY

ONLY

ANY CURRY & DRINK

Choose any curry and a drink from our deal drinks and pay £4.99 on Wednesday only

BIG PLATE THURSDAY

DRINK INCLUDED WITH SELECTED BIG PLATE SPECIALS

Choose from Hawaii Five-0 Gammon £5.99, Chicken New Yorker £6.99, Surf ‘n’ Turf ‘n’ Cluck £8.99, The Full Monty Mixed Grill £9.29 and the 20oz Megasaurus £11.99.

FISH & CHIP FRYDAY FISH & CHIPS, DESSERT*, TEA OR COFFEE * Choose from: Syrup Sponge Pudding, Rhubarb Crumble, Knickerbocker Glory.

FRIDAY

THE FAB STARLIGHT DISCO

£4.99 FROM

£5.99

ONLY

£6.99

IT A

E MAK TE PLA BIG CIAL SPE add

£1

SATURDAY

THE FAB STARLIGHT DISCO

CHRISTMAS BOOKINGS

WE ARE TAKING CHRISTMAS BOOKINGS NOW! WITH PRICES FROM £8.99 YOU CAN’T AFFORD NOT TO! PLEASE ASK A MEMBER OF OUR TEAM FOR MORE INFORMATION ON OUR CHRISTMAS MENUS AND PARTY NIGHTS.

BOOK NOWTO AVOID DISAPPOINTMENT


7 DAY

The North’s Largest Entertainment Weekly, Telephone Our Sales Team To Get Your Advert On These Pages 0114 276 3633 Opt.1

18

DARNALL FISHERIES

For the Original Fish & Chips

“Tha’s tried the rest, Na try thee best” NOW OPEN MONDAY TEA TIME

MONDAY OPEN ALL DAY 11.15 - 8.00 TUES - FRI 11.15 - 9.00 SATURDAY 11.15 - 2.00

TILLY’S CAFE Open - Mon-Fri 7:30am - 2:30 BUFFETS AVAILABLE ALLDAY BREAKFAST HOT ROAST DAILY HOMEMADE SPECIAL TELEPHONE ORDERS WELCOME

102 Matilda Street Sheffield S1 4QF

Phone 07948 278 282

P&N ACCOUNTANTS Our Services Include: Sub Contract/CIS Sole Traders Partnerships Limited Companies Taxation Planning VAT Returns

Online filing facility available as required by HM Revenue and Customs Please Contact 01709 522390 Michael 07971 833817 Rodger 07989 441631

Over 20 Years Experience

Saturday 20th November BBC One

BBC Two

6:00 Breakfast 10:00 Saturday Kitchen Live 11:30 Nigella Kitchen 12:00 BBC News 12:10 Regional News and Weather 12:15 Football Focus 1:00 Formula 1: 2010 Season Review 2:00 Rugby Union: Scotland v South Africa 4:30 Final Score 5:10 BBC News 5:20 Regional News and Weather 5:30 Children in Need 2010: the Best Bits 6:30 Strictly Come Dancing 7:45 Merlin 8:30 The National Lottery Draws 8:45 Casualty 9:35 The Armstrong and Miller Show 10:05 BBC News 10:25 Match of the Day 11:45 The Football League Show 1:05 Weatherview

6:00 The Pingu Show 6:15 Bob the Builder 6:25 Penelope 6:30 Guess with Jess 6:40 Postman Pat 7:00 Arthur 7:15 League of Super Evil 7:25 OOglies 7:40 What’s New Scooby-Doo? 8:00 M.I. High 8:30 Mission: 2110 9:00 Live ‘n’ Deadly 10:00 Little Howard’s Big Question 10:20 Sam and Mark’s Guide to Dodging Disaster 10:50 Dennis & Gnasher 11:00 ROY 11:30 The Big Performance 12:00 The Cut 12:25 Teensville: Teens From a Small Island 12:50 Popatron 1:20 The 5.19 Show 1:35 The Season 2:05 Revealed 4:00 The Great British Bake Off 5:00 Rugby Union 7:30 Coast 7:50 Dad’s Army 8:20 American Dream 9:20 Have I Got a Bit More News for You 10:05 QI XL 10:50 Never Mind the Buzzcocks 11:20 Later... with Jools Holland 12:25 Film: Scenes of a Sexual Nature

ITV 1 6.35 The Hive 6.45 Mickey Mouse Clubhouse 7.10 Babar and the Adventures of Badou 7.25 Jimmy Two Shoes 7.40 Ben 10 8.05 Horrid Henry 8.25 SpongeBob SquarePants 8.40 SpongeBob SquarePants 9.00 The Suite Life of Zack and Cody 9.25 The Cool Stuff Collective 9.50 Planet Sketch 10.00 Planet’s Funniest Animals 10.30 The Crocodile Hunter Diaries 11.30 This Morning: Saturday 12.30 ITV News & Weather 12.40 All New You’ve Been Framed! 1.10 Film: Racing Stripes 3.00 Film: Harry Potter and the Philosopher’s Stone 5.45 Calendar News and Weather 6.00 ITV News & Weather 6.15 All Star Family Fortunes 7.00 All New You’ve Been Framed! 7.30 Harry Hill’s TV Burp 8.00 The X Factor 9.20 I’m a Celebrity... Get Me Out of Here! 10.20 Piers Morgan’s Life Stories: Kelly Osbourne 11.20 ITV News & Weather 11.35 Paul McCartney and Wings: Band on the Run

Channel 4 6:25 The Treacle People 6:35 Yo Gabba Gabba 7:00 World Sport 7:25 Britain’s Favourite Yacht Race 7:55 The Morning Line 8:50 Friends 9:20 Friends 9:50 Ugly Betty 10:45 Koko Pop with Vision Express 11:20 Harry Potter And The Deathly Hallows Part 1: T4 Movie Special 11:50 Take That: Our Story 12:50 Scrubs 1:25 Shooting Nicole Scherzinger 1:55 Channel 4 Racing From Haydock Park, Ascot And Lingfield Park 3:55 Come Dine With Me 4:25 Come Dine With Me 4:55 Come Dine With Me 5:25 Come Dine With Me 5:55 Come Dine With Me 6:25 The Political Slot: Liberal Democrats 6:30 Channel 4 News 6:55 4thought.Tv 7:00 Grand Designs 8:00 Apocalypse: The Second World War 9:00 The Pillars Of The Earth 11:15 Film: Into The Wild

Five 6.25 Fireman Sam 6.40 Rupert Bear 6.50 Ben And Holly’s Little Kingdom 7.00 Mio Mao 7.05 The Wotwots 7.20 Roobarb And Custard Too 7.30 Harry And His Bucket Full Of Dinosaurs 7.40 Make Way For Noddy 7.50 Bert And Ernie’s Great Adventures 7.55 Mist: Sheepdog Tales 8.10 Little Princess 8.20 Milkshake! Music Box 8.25 The Adventures Of Bottle Top Bill And His Best Friend Corky 8.40 Play! 8.45 Castle Farm 8.55 Olivia 9.15 The Mr. Men Show 9.30 George Shrinks 10.00 Fifth Gear 10.30 How Do They Do It? 11.00 The Gadget Show 12.00 Megastructures 1.00 Extreme Fishing With Robson Green 2.00 Film: Farscape: The Peacekeeper Wars 5.00 Film: Close Encounters Of The Third Kind 7.25 Five News 7.30 The Mentalist 8.25 NCIS 9.20 CSI: Crime Scene Investigation 10.20 CSI: Crime Scene Investigation 11.20 CSI: NY 12.15 SuperCasino

Sunday 21st November BBC One

BBC Two

6:00 Breakfast 7:35 Match of the Day 9:00 The Andrew Marr Show 10:00 Sunday Morning Live 11:00 Country Tracks 12:00 The Politics Show 1:05 Escape to the Country 2:05 EastEnders 3:35 Drop Zone 4:35 Lifeline 4:45 Points of View 5:00 Songs of Praise 5:35 BBC News 5:50 Regional News and Weather 6:00 Jimmy’s Food Factory 6:30 Countryfile 7:30 Strictly Come Dancing Results 8:00 Antiques Roadshow 9:00 Garrow’s Law 10:00 BBC News 10:15 Regional News and Weather 10:25 The Impressions Show with Culshaw and Stephenson 10:55 The Apprentice 11:55 Film: The Lonely Guy 1:20 Weatherview

6:00 The Pingu Show 6:15 Bob the Builder 6:25 Penelope 6:30 Guess with Jess 6:40 Postman Pat 7:00 Arthur 7:15 League of Super Evil 7:25 Sportsround 7:40 Bear Behaving Badly 8:00 Scoop 8:25 Hotel Trubble 8:55 Diddy Dick and Dom 9:00 Deadly 60 9:30 Horrible Histories 10:00 Something for the Weekend 11:30 Rugby Union: England v Samoa Highlights 12:30 Racing from Aintree 2:00 Tennis: World Tour Finals 5:00 Coast 5:10 Film: Goal! 7:00 Top Gear 8:00 Making Scotland’s Landscape 9:00 JFK: The Making of Modern Politics 10:00 The Trip 10:30 Match of the Day 2 11:30 Film: JFK

ITV 1 6.00 Boblins 6.15 Boblins 6.25 Boblins 6.35 Fluffy Gardens 6.45 Mickey Mouse Clubhouse 7.10 Bookaboo 7.25 Monk 7.30 Cosmic Quantum Ray 7.55 Shaggy & Scooby-Doo 8.20 Phineas and Ferb 8.40 Phineas and Ferb 9.00 The Suite Life of Zack and Cody 9.25 Finger Tips 9.40 Planet’s Funniest Animals 10.10 The X Factor 11.30 This Morning: Sunday 12.30 ITV News & Weather 12.35 Coronation Street Omnibus 2.55 Midsomer Murders 5.00 Calendar News and Weather 5.15 ITV News & Weather 5.30 Harry Potter and the Deathly Hallows Part 1: Behind the Magic 6.30 Harry Hill’s TV Burp 7.00 The Cube: Celebrity Special 8.00 The X Factor 9.00 I’m a Celebrity... Get Me Out of Here! 10.30 ITV News & Weather 10.45 Kings Of Leon: Excess All Areas 11.45 Piers Morgan’s Life Stories: Kelly Osbourne 12.40 Rugby Highlights: Aviva Premiership

Channel 4 6:10 Planet Cook 6:30 Lloyds TSB Cardiff Half Marathon 7:20 British Gas Great London Swim 8:15 Sony Ericsson World Bboy Series 8:45 Hollyoaks Omnibus 11:20 Live And Lost With Blackberry 11:35 Ugly Betty 12:35 Friends 1:10 The Simpsons 1:50 The Simpsons 2:25 T4 Stars Of 2010 4:55 Deal Or No Deal 5:50 Film: Deck The Halls 7:30 Channel 4 News 7:55 4thought.Tv 8:00 River Cottage Best Bites 9:00 Any Human Heart 10:45 Desperate Housewives 11:45 The Real Housewives Of New Jersey 12:45 Dance For Eternity

Five 6.00 Peppa Pig 6.05 Roary the Racing Car 6.15 Fifi and the Flowertot 6.25 Fireman Sam 6.40 Rupert Bear 6.50 Ben and Holly’s Little Kingdom 7.00 Mio Mao 7.05 The WotWots 7.20 Roobarb and Custard Too 7.30 Harry and His Bucket Full of Dinosaurs 7.40 Make Way for Noddy 7.50 Bert and Ernie’s Great Adventures 7.55 Mist: Sheepdog Tales 8.10 Little Princess 8.20 The Adventures of Bottle Top Bill and His Best Friend Corky 8.35 Family! 8.50 Castle Farm 9.00 Olivia 9.15 The Mr. Men Show 9.30 George Shrinks 10.00 iCarly 10.35 True Jackson, VP 11.10 Short Film: Your Sport 11.25 Andre Rieu: Live in Concert 12.10 Street Market Chefs 12.40 Zoo Days 1.10 Emergency Bikers 2.10 Film: The Sheepman 3.55 Five News 4.00 The Showbiz Variety Club Award 5.00 Film: A Bug’s Life 6.55 Film: Ghostbusters II 9.00 Film: Speed 11.15 Film: 1:14 12.55 SuperCasino

Monday 22nd November BBC One

BBC Two

6:00 Breakfast 9:15 Rip Off Britain 10:00 Homes Under the Hammer 11:00 Real Rescues 11:45 To Buy or Not to Buy 12:15 Bargain Hunt 1:00 BBC News at One 1:30 Regional News and Weather 1:45 Doctors 2:15 Missing 3:00 BBC News 3:05 Trapped: Ever After 3:30 What’s New Scooby-Doo? 3:50 Shaun the Sheep 4:00 Hotel Trubble 4:30 Blue Peter 5:00 Newsround 5:15 The Weakest Link 6:00 BBC News at Six 6:30 Regional News and Weather 7:00 The One Show 7:30 Inside Out 8:00 EastEnders 8:30 British Schools, Islamic Rules: Panorama 9:00 Accused 10:00 BBC News at Ten 10:25 Regional News and Weather 10:35 Alesha Dixon: Don’t Hit My Mum 11:40 Film: A Walk to Remember 1:15 Weatherview

7:15 Muddle Earth 7:25 Newsround 7:30 Dennis & Gnasher 7:40 Eliot Kid 7:55 Diddy Dick and Dom 8:00 The Slammer 8:30 LazyTown 8:55 Big Barn Farm 9:05 Buzz and Tell 9:10 Tinga Tinga Tales 9:25 The Large Family 9:40 Toddworld 9:50 Pingu 10:00 Waybuloo 10:20 Clifford’s Puppy Days 10:30 Pablo the Little Red Fox 10:35 3rd and Bird 10:50 Wibbly Pig 11:00 In the Night Garden 11:30 Animal Park: Wild in Africa 12:00 The Daily Politics 12:30 GMT with George Alagiah 1:00 Due South 1:45 Coast 2:00 Tennis: World Tour Finals 3:45 Flog It! 4:30 Pointless 5:15 The Hairy Bikers’ Cook Off 6:00 Eggheads 6:30 Strictly Come Dancing - It Takes Two 7:00 Michael Wood’s Story of England 8:00 University Challenge 8:30 Miranda 9:00 Giles and Sue Live the Good Life 10:00 The Trip 10:30 Newsnight 11:20 JFK: The Making of Modern Politics

ITV 1 6.00 Daybreak 8.30 Lorraine 9.25 Jeremy Kyle: Morning Surgery 10.30 This Morning 11.25 ITV News 11.30 This Morning 12.30 Loose Women 1.30 ITV News & Weather 2.00 Dinner Date 3.00 Dickinson’s Real Deal 4.00 Midsomer Murders 5.00 The Alan Titchmarsh Show 6.00 Calendar News 6.30 ITV News & Weather 7.00 Emmerdale 7.30 Coronation Street 8.00 The Deadliest Bite: Tonight 8.30 Coronation Street 9.00 I’m a Celebrity... Get Me Out of Here! 10.00 ITV News at Ten & Weather 10.35 Real Crime with Mark Austin: Rachel Nickell - Case Closed 11.35 Robson Green’s Wild Swimming Adventure 12.30 The Zone

Channel 4 6:10 Sali Mali 6:15 The Treacle People 6:30 Planet Cook 6:50 Yo Gabba Gabba 7:15 Freshly Squeezed 7:40 Everybody Loves Raymond 8:05 Everybody Loves Raymond 8:35 Frasier 9:05 According To Jim 9:35 Cook Yourself Thin 10:10 One Tree Hill 11:00 Smallville: Superman The Early Years 12:00 Channel 4 News Summary 12:05 In Your Dreams 12:15 A Place In The Sun: Home Or USA? 1:20 Film: The Pink Panther 3:25 Countdown 4:10 Deal Or No Deal Fifth Anniversary 5:00 Come Dine With Me 5:30 Four In A Bed 6:00 The Simpsons 6:30 Hollyoaks 7:00 Channel 4 News 7:55 4thought.Tv 8:00 Dispatches: City Of Fear 9:00 Coppers 10:00 Chris Moyles’ Quiz Night 10:55 Film: Commando 12:40 Party Poker Premier League Poker

Five 6.35 Bert and Ernie’s Great Adventures 6.40 Rupert Bear 6.50 Peppa Pig 6.55 Castle Farm 7.00 Little Princess 7.15 The Mr. Men Show 7.30 Roary the Racing Car 7.45 Noddy in Toyland 8.00 Fifi and the Flowertots 8.15 Peppa Pig 8.25 Peppa Pig 8.30 Thomas & Friends 8.40 Hana’s Helpline 8.55 Ben and Holly’s Little Kingdom 9.05 Milkshake! Music Box 9.15 The Wright Stuff 10.45 Trisha Goddard 11.45 House Doctor 12.10 House Doctor 12.40 Five News 12.50 Emergency Bikers 1.45 Neighbours 2.15 Home and Away 2.50 Animal Rescue Squad 3.05 Film: Touch the Top of the World 5.00 Five News 5.30 Neighbours 6.00 Home and Away 6.25 Live From Studio Five 7.00 Five News at 7 7.30 How Do They Do It? 8.00 The Gadget Show 9.00 Extreme Fishing with Robson Green 10.00 Film: Kickboxer 12.05 UFC 120: Main Event

Tuesday 23rd November BBC One

BBC Two

6:00 Breakfast 9:15 Rip Off Britain10:00 Homes Under the Hammer 11:00 Real Rescues 11:45 To Buy or Not to Buy 12:15 Bargain Hunt 1:00 BBC News at One 1:30 Regional News and Weather 1:45 Doctors 2:15 Missing 3:00 BBC News 3:05 Trapped: Ever After 3:30 What’s New Scooby-Doo? 3:50 Shaun the Sheep 4:00 My Genius Idea 4:30 Blue Peter 5:00 Newsround 5:15 The Weakest Link 6:00 BBC News at Six 6:30 Regional News and Weather 7:00 The One Show 7:30 EastEnders 8:00 Holby City 9:00 Turn Back Time: The High Street 10:25 Regional News and Weather 10:35 Imagine... 11:40 Film: Where the Truth Lies 1:20 Weatherview

7:15 Muddle Earth 7:25 Newsround 7:30 Dennis & Gnasher 7:40 Eliot Kid 7:55 Diddy Dick and Dom 8:00 The Slammer 8:30 LazyTown 8:55 Big Barn Farm 9:05 Buzz and Tell 9:10 Tinga Tinga Tales 9:25 The Large Family 9:40 Toddworld 9:50 Pingu 10:00 Waybuloo 10:20 Clifford’s Puppy Days 10:30 Pablo the Little Red Fox 10:35 3rd and Bird 10:50 Wibbly Pig 11:00 In the Night Garden 11:30 Animal Park: Wild in Africa 12:00 The Daily Politics 12:30 GMT with George Alagiah 1:00 Due South 1:45 Coast 2:00 Tennis: World Tour Finals 3:45 Flog It! 4:30 Pointless 5:15 The Hairy Bikers’ Cook Off 6:00 Eggheads 6:30 Strictly Come Dancing - It Takes Two 7:00 Coast 8:00 Alan Titchmarsh’s Garden Secrets 9:00 The Foods that Make Billions 10:00 Mock the Week Again 10:30 Newsnight 11:20 American Dream

ITV 1 6.00 Daybreak 8.30 Lorraine 9.25 Jeremy Kyle: Morning Surgery 10.30 This Morning 11.25 ITV News 11.30 This Morning 12.30 Loose Women 1.30 ITV News & Weather 2.00 Dinner Date 3.00 Dickinson’s Real Deal 4.00 Midsomer Murders 5.00 The Alan Titchmarsh Show 6.00 Calendar News 6.30 ITV News & Weather 7.00 Emmerdale 7.30 River Monsters 8.00 The Zoo 9.00 I’m a Celebrity... Get Me Out of Here! 10.00 ITV News at Ten & Weather 10.35 Celebrity Juice: X Factor Special 11.20 Swingtown 12.10 The Zone

Channel 4 6:40 The Treacle People 6:50 Yo GabBa Gabba 7:15 Freshly Squeezed 7:40 Everybody Loves Raymond 8:10 Everybody Loves Raymond 8:35 Frasier 9:05 According To Jim 9:35 Cook Yourself Thin 10:05 One Tree Hill 11:00 Smallville: Superman The Early Years 12:00 Channel 4 News Summary 12:05 Jamie At Home 12:35 A Place In The Sun: Home Or Away 1:35 Film: Revenge Of The Pink Panther 3:25 Countdown 4:10 Deal Or No Deal Fifth Anniversary 5:00 Come Dine With Me 5:30 Four In A Bed 6:00 The Simpsons 6:30 Hollyoaks 7:00 Channel 4 News 7:55 4thought.Tv 8:00 Kirstie’s Homemade Home 9:00 The Family 10:00 Frankie Boyle Live 11:05 1 Day 1:05 Bullrun: New York To Las Vegas

Five 6.40 Rupert Bear 6.50 Peppa Pig 6.55 Castle Farm 7.00 Little Princess 7.15 The Mr. Men Show 7.30 Roary the Racing Car 7.45 Noddy in Toyland 8.00 Fifi and the Flowertots 8.15 Peppa Pig 8.25 Peppa Pig 8.30 Thomas & Friends 8.40 Hana’s Helpline 8.55 Ben and Holly’s Little Kingdom 9.05 Milkshake! Music Box 9.15 The Wright Stuff 10.45 Trisha Goddard 11.45 House Doctor 12.10 House Doctor 12.40 Five News 12.50 Emergency Bikers 1.45 Neighbours 2.15 Home and Away 2.50 Animal Rescue Squad 3.05 Film: Another Day 5.00 Five News 5.30 Neighbours 6.00 Home and Away 6.25 Live From Studio Five 7.00 Five News at 7 7.30 Street Market Chefs 8.00 Sea Patrol UK 9.00 CSI: Miami 10.00 CSI: NY 11.00 CSI: Crime Scene Investigation 12.00 NCIS


The North’s Largest Entertainment Weekly, Telephone Our Sales Team To Get Your Advert On These Pages 0114 276 3633 Opt.1

Do you have a Powwow cooler and need an urgent water delivery ? Does your cooler need sanitising? As Powwow Water Coolers have gone into administration you may be left high and dry.

Countrywise Water Coolers Limited can help you out fast with a reliable service and a great tasting water.

Delivering Chilled, Healthy and Clean Drinking Water without Hassle

19

Countrywise Water Coolers Ltd Wiltshire Road – Hull - HU4 6PA Tel 0114 3260028 – Fax 01482 358928 www.countrywise.net email: sales@countrywise.net

Wednesday 24th November BBC One

BBC Two

6:00 Breakfast 9:15 Rip Off Britain 10:00 Homes Under the Hammer 11:00 Real Rescues 11:45 To Buy or Not to Buy 12:15 Bargain Hunt 1:00 BBC News at One 1:30 Regional News and Weather 1:45 Doctors 2:15 Missing 3:00 BBC News 3:05 Trapped: Ever After 3:30 What’s New Scooby-Doo? 3:50 Shaun the Sheep 4:00 Little Howard’s Big Question 4:25 Deadly 60 Bite Size 4:30 Dani’s House 5:00 Newsround 5:15 The Weakest Link 6:00 BBC News at Six 6:30 Regional News and Weather 7:00 The One Show 7:30 Wallace and Gromit’s World of Invention 8:00 Jimmy’s Food Factory 8:30 Nigel Slater’s Simple Suppers 9:00 The Apprentice 10:00 BBC News at Ten 10:25 Regional News and Weather 10:35 The National Lottery Draws 10:45 Film 2010 with Claudia Winkleman 11:25 Film: Thirteen Days

6:40 Postman Pat 6:55 Pingu7:00 Jungle Book 7:15 Muddle Earth 7:25 Newsround 7:30 Dennis & Gnasher 7:40 Eliot Kid 7:55 Diddy Dick and Dom 8:00 The Slammer 8:30 LazyTown 8:55 Big Barn Farm 9:05 Buzz and Tell 9:10 Tinga Tinga Tales 9:25 The Large Family 9:40 Toddworld 9:50 Pingu 10:00 Waybuloo 10:20 Clifford’s Puppy Days 10:30 Pablo the Little Red Fox 10:35 3rd and Bird 10:50 Wibbly Pig 11:00 In the Night Garden 11:30 The Daily Politics 1:00 See Hear 1:30 Film 2010 with Claudia Winkleman 2:00 Tennis: World Tour Finals 3:45 Flog It! 4:30 Pointless 5:15 The Hairy Bikers’ Cook Off 6:00 Eggheads 6:30 Strictly Come Dancing - It Takes Two 7:00 Escape to the Country 7:30 Miranda 8:00 Edwardian Farm 9:00 Ancient Worlds 10:00 The Apprentice: You’re Fired 10:30 Newsnight 11:20 The Foods that Make Billions

ITV 1 6.00 Daybreak 8.30 Lorraine 9.25 Jeremy Kyle: Morning Surgery 10.30 This Morning 11.25 ITV News 11.30 This Morning 12.30 Loose Women 1.30 ITV News & Weather 2.00 Dinner Date 3.00 Dickinson’s Real Deal 4.00 Midsomer Murders 5.00 The Alan Titchmarsh Show 6.00 Calendar News 6.30 ITV News & Weather 7.00 Emmerdale 7.30 UEFA Champions League: Rangers v Manchester United 10.00 ITV News at Ten & Weather 10.35 UEFA Champions League: Extra Time 12.30 The Zone

Channel 4 6:25 Sali Mali 6:30 Planet Cook 6:50 Yo Gabba Gabba 7:15 Freshly Squeezed 7:40 Everybody Loves Raymond 8:10 Everybody Loves Raymond 8:35 Frasier 9:05 According To Jim 9:35 Cook Yourself Thin 10:05 One Tree Hill 11:00 Smallville: Superman The Early Years 12:00 Channel 4 News Summary 12:05 Jamie At Home 12:35 A Place In The Sun: Home Or Away 1:35 Film: The Ghost And Mrs Muir 3:25 Countdown 4:10 Deal Or No Deal Fifth Anniversary 5:00 Come Dine With Me 5:30 Four In A Bed 6:00 The Simpsons 6:30 Hollyoaks 7:00 Channel 4 News 7:55 4thought.Tv 8:00 Animal Madhouse 9:00 Grand Designs 10:00 Rude Tube: Heroes And Villains 11:05 The Event 12:05 Music On 4: The Album Chart Show With Tesco Entertainment: Cee Lo Special

Five 6.35 Bert and Ernie’s Great Adventures 6.40 Rupert Bear 6.50 Peppa Pig 6.55 Castle Farm 7.00 Little Princess 7.15 The Mr. Men Show 7.30 Roary the Racing Car 7.45 Noddy in Toyland 8.00 Fifi and the Flowertots 8.15 Peppa Pig 8.25 Peppa Pig 8.30 Thomas & Friends 8.40 Hana’s Helpline 8.55 Ben and Holly’s Little Kingdom 9.05 Milkshake! Music Box 9.15 The Wright Stuff 10.45 Trisha Goddard 11.45 House Doctor 12.10 House Doctor 12.40 Five News 12.50 Emergency Bikers 1.45 Neighbours 2.15 Home and Away 2.50 Animal Rescue Squad 3.05 Film: Loving Evangeline 5.00 Five News 5.30 Neighbours 6.00 Home and Away 6.25 Live From Studio Five 7.00 Five News at 7 7.30 Highland Emergency 8.00 Emergency Bikers 9.00 NCIS 10.00 Law and Order: Criminal Intent 10.55 Law and Order 11.55 PartyPoker.com World Open VI

Thursday 25th November BBC One

BBC Two

6:00 Breakfast 9:15 Rip Off Britain 10:00 Homes Under the Hammer 11:00 Real Rescues 11:45 To Buy or Not to Buy 12:15 Bargain Hunt 1:00 BBC News at One 1:30 Regional News and Weather 1:45 Doctors 2:15 Missing 3:00 BBC News 3:05 Trapped: Ever After 3:30 What’s New Scooby-Doo? 3:50 Shaun the Sheep 4:00 Deadly 60 4:30 Combat Kids 5:00 Growing Up In A War Zone: A Newsround Special 5:15 The Weakest Link 6:00 BBC News at Six 6:30 Regional News and Weather 7:00 The One Show 7:30 EastEnders 8:30 Traffic Cops 9:00 Have I Got News for You 9:30 Live at the Apollo 10:00 BBC News at Ten 10:25 Regional News and Weather 10:35 Question Time 11:40 This Week 12:25 Holiday Weatherview

7:00 Jungle Book 7:15 Muddle Earth 7:25 Newsround 7:30 Dennis & Gnasher 7:40 Eliot Kid 7:55 Diddy Dick and Dom 8:00 The Slammer 8:30 LazyTown 8:55 Big Barn Farm 9:05 Buzz and Tell 9:10 Tinga Tinga Tales 9:25 The Large Family 9:40 Toddworld 9:50 Pingu 10:00 Waybuloo 10:20 Clifford’s Puppy Days 10:30 Pablo, the Little Red Fox 10:35 3rd and Bird 10:50 Wibbly Pig 11:00 In the Night Garden 11:30 Animal Park: Wild in Africa 12:00 The Daily Politics 12:30 GMT with George Alagiah 1:00 Due South 1:45 Lifeline 1:55 Coast 2:00 Tennis: World Tour Finals 3:45 Flog It! 4:30 Pointless 5:15 The Hairy Bikers’ Cook Off 6:00 Eggheads 6:30 Strictly Come Dancing - It Takes Two 7:00 The Culture Show 8:00 Nigella Kitchen 8:30 Autumnwatch 9:30 Autumnwatch Unsprung 10:00 Never Mind the Buzzcocks 10:30 Newsnight 11:20 The Culture Show

ITV 1 6.00 Daybreak 8.30 Lorraine 9.25 Jeremy Kyle: Morning Surgery 10.30 This Morning 11.25 ITV News 11.30 This Morning 12.30 Loose Women 1.30 ITV News & Weather 2.00 Dinner Date 3.00 Dickinson’s Real Deal 4.00 Midsomer Murders 5.00 The Alan Titchmarsh Show 6.00 Calendar News 6.30 ITV News & Weather 7.00 Emmerdale 8.00 I’m a Celebrity... Get Me Out of Here! 9.00 Coronation Street 9.30 I’m a Celebrity... Get Me Out of Here! 10.00 ITV News at Ten & Weather 10.35 Film: Something’s Gotta Give 12.55 The Zone

JACOBS MOUNT

Channel 4 6:20 The Treacle People 6:30 Planet Cook 6:50 Yo Gabba Gabba 7:15 Freshly Squeezed 7:40 Everybody Loves Raymond 8:10 Everybody Loves Raymond 8:35 Frasier 9:05 According To Jim 9:35 Cook Yourself Thin 10:05 One Tree Hill 11:05 Smallville: Superman The Early Years 12:00 Channel 4 News Summary 12:05 River Cottage Bites 12:15 A Place In The Sun: Home Or Away 1:15 Film: A Room With A View 3:25 Countdown 4:10 Deal Or No Deal Fifth Anniversary 5:00 Come Dine With Me 5:30 Four In A Bed 6:00 The Simpsons 6:30 Hollyoaks 7:00 Channel 4 News 7:55 4thought.Tv 8:00 Beeny’s Restoration Nightmare 9:00 The Secret Millionaire 10:05 True Blood 11:20 True Blood 12:30 King Of The Hill

Five 6.35 Bert and Ernie’s Great Adventures 6.40 Rupert Bear 6.50 Peppa Pig 6.55 Castle Farm 7.00 Little Princess 7.15 The Mr. Men Show 7.30 Roary the Racing Car 7.45 Noddy in Toyland 8.00 Fifi and the Flowertots 8.15 Peppa Pig 8.25 Peppa Pig 8.30 Thomas & Friends 8.40 Hana’s Helpline 8.55 Ben and Holly’s Little Kingdom 9.05 Milkshake! Music Box 9.15 The Wright Stuff 10.45 Trisha Goddard 11.45 House Doctor 12.10 House Doctor 12.40 Five News 12.50 Emergency Bikers 1.45 Neighbours 2.15 Home and Away 2.50 Film: Mickey Mouse: Lonesome Ghosts 2.55 Animal Rescue Squad 3.10 Film: Jane Doe - Yes, I Remember It Well 5.00 Five News 5.30 Neighbours 6.00 Home and Away 6.25 Live From Studio Five 7.00 Five News at 7 7.30 Jaguar Adventure with Nigel Marven 8.00 Demolition: The Tallest Tower 9.00 Film: Behind Enemy Lines 11.10 Police Interceptors

Friday 26th November BBC One

BBC Two

6:00 Breakfast 9:15 Rip Off Britain 10:00 Homes Under the Hammer 11:00 Real Rescues 11:45 To Buy or Not to Buy 12:15 Bargain Hunt 1:00 BBC News at One 1:30 Regional News and Weather 1:45 Doctors 2:15 Missing 3:00 BBC News 3:05 Trapped: Ever After 3:30 What’s New Scooby-Doo? 3:50 Shaun the Sheep 4:00 Fee Fi Fo Yum 4:30 Horrible Histories 5:00 Newsround 5:15 The Weakest Link 6:00 BBC News at Six 6:30 Regional News and Weather 7:00 The One Show 8:00 EastEnders 8:30 QI 9:00 New Tricks 10:00 BBC News at Ten 10:25 Regional News and Weather 10:35 The Graham Norton Show 11:20 The National Lottery Draws 11:30 Film: Duplex

6:55 Pingu 7:00 Jungle Book 7:15 Muddle Earth 7:25 Newsround 7:30 Dennis & Gnasher 7:40 Eliot Kid 7:55 Diddy Dick and Dom 8:00 The Slammer 8:30 LazyTown 8:55 Big Barn Farm 9:05 Buzz and Tell 9:10 Tinga Tinga Tales 9:25 The Large Family 9:40 Toddworld 9:50 Pingu 10:00 Waybuloo 10:20 Clifford’s Puppy Days 10:30 Pablo, the Little Red Fox 10:35 3rd and Bird 10:50 Wibbly Pig 11:00 In the Night Garden 11:30 Animal Park: Wild in Africa 12:00 The Daily Politics 12:30 GMT with George Alagiah 1:00 Due South 1:45 Coast 2:00 Tennis: World Tour Finals 3:45 Flog It! 4:30 Pointless 5:15 The Hairy Bikers’ Cook Off 6:00 Eggheads 6:30 Strictly Come Dancing - It Takes Two 7:00 Edwardian Farm 8:00 Mastermind 8:30 Gardeners’ World 9:30 Britain by Bike 10:00 The Stephen K Amos Show 10:30 Newsnight 11:00 The Review Show 11:50 Film: Irina Palm

ITV 1

Channel 4

Five

6.00 Daybreak 8.30 Lorraine 9.25 Jeremy Kyle: Morning Surgery 10.30 This Morning 11.25 ITV News 11.30 This Morning 12.30 Loose Women 1.30 ITV News & Weather 2.00 Dinner Date 3.00 Dickinson’s Real Deal 4.00 Midsomer Murders 5.00 The Alan Titchmarsh Show 6.00 Calendar News 6.30 ITV News & Weather 7.00 Emmerdale 7.30 Coronation Street 8.00 Cheetah Kingdom 8.30 Coronation Street 9.00 I’m a Celebrity... Get Me Out of Here! 10.30 ITV News & Weather 11.05 Film: Doom 12.55 The Zone

6:25 Sali Mali 6:30 Planet Cook 6:50 Yo Gabba Gabba 7:15 Freshly Squeezed 7:40 Everybody Loves Raymond 8:05 Everybody Loves Raymond 8:35 Frasier 9:05 According To Jim 9:35 Cook Yourself Thin 10:05 One Tree Hill 11:05 Smallville: Superman The Early Years 12:00 Channel 4 News Summary 12:05 Supporting Acts 12:20 A Place In The Sun: Home Or USA? 1:25 Film: The African Queen 3:25 Countdown 4:10 Deal Or No Deal Fifth Anniversary 5:00 Come Dine With Me 5:30 Four In A Bed 6:00 The Simpsons 6:30 Hollyoaks 7:00 Channel 4 News 7:25 4thought.Tv 7:30 Unreported World 8:00 Come Dine With Me 9:00 The Event 10:00 Peep Show 10:30 Robert’s Web 11:05 Ricky Gervais: Politic 12:40 Music On 4: Inputoutput

6.35 Bert and Ernie’s Great Adventures 6.40 Rupert Bear 6.50 Peppa Pig 6.55 Castle Farm 7.00 Little Princess 7.15 The Mr. Men Show 7.30 Roary the Racing Car 7.45 Noddy in Toyland 8.00 Fifi and the Flowertots 8.15 Peppa Pig 8.25 Peppa Pig 8.30 Thomas & Friends 8.40 Hana’s Helpline 8.55 Ben and Holly’s Little Kingdom 9.05 Milkshake! Music Box 9.15 The Wright Stuff 10.45 Trisha Goddard 11.45 House Doctor 12.10 House Doctor 12.40 Five News 12.50 Police Interceptors: Special Edition 1.45 Neighbours 2.15 Home and Away 2.50 Animal Rescue Squad 3.05 Film: An Old Fashioned Thanksgiving 5.00 Five News 5.30 Neighbours 6.00 Home and Away 6.25 Live From Studio Five 7.00 Five News at 7 7.30 Fifth Gear 8.00 White Van Man 9.00 The Mentalist 10.00 Law and Order: Special Victims Unit 10.55 CSI: Miami 11.55 Cops in Crisis

Holly again. Charity is keen to get more out of Jai.

residents band together in a vigil from which only one of the accident victims will emerge. TUES: Donna grieves for Ringo and is saddened when Steph confesses the full extent of her guilt. With the possibility of a prison sentence hanging over Steph, Lyn and Toadie muster their support for her. Despite this, Steph decides that she is not going to fight the charges. Encouraged by Sonya, Toadie makes one final effort to convince Steph to fight. WED: After blaming Kate for Ringo’s death, Donna again takes to her room. Andrew finds a way to reach out to her and challenges Donna to rejoin the community to celebrate Ringo’s life. Karl finally breaks down in grief for Ringo and refuses comfort from Susan. Andrew stuns Summer by making it clear he wants nothing to do with any of the Scullys - including Summer. THURS: Natasha is looking forward to

school as an escape from Michael’s love life. But when an argument between Andrew and Summer turns brutal, Natasha intervenes, hoping she can save their friendship. But will her efforts be in vain? In the wake of Ringo’s death, Zeke takes time out from PirateNet, forcing Lucas into the helm. But when Callum targets Lucas in his prank show, Zeke is compelled to save the day. With Zeke’s help, Sophie deals with her own issues of grief and in doing so she has a startling realisation. FRI: Steph’s depressive state continues to concern her family, but when Libby steps in she makes real progress. With some tough love, Steph agrees to seek professional help. Her resolve strengthened, she vows to do everything she can to stay out of jail. Natasha is on a mission to break up Michael and Ruby but is confronted by Ruby herself. Will Natasha succeed in breaking the couple up or will she regret her actions?

7 Day Soapwatch EASTENDERS MON: Stacey’s disappearance sends shockwaves around the Square. Shirley’s concerns turn to unbridled joy when Phil reveals his latest investment and Glenda’s manhunt culminates in a startling admission. TUES: An intimidated Tamwar is grilled by Afia’s father, but is there more to Yusef’s story than Tamwar knows? Bianca is stunned to find Carol under an unexpected influence and Ian is left devastated after accidentally hearing Jane’s scathing assessment of their marriage. THURS: Ryan’s life is thrown into jeopardy as a desperate Janine goes to unnerving lengths to stop him seeing Stacey. Glenda embarks on a potentially devastating trail of seduction, while the Masood household is rocked to the core by a chilling visitor from the past. The charity auction in the Vic has a

surprising outcome for Alfie. EMMERDALE MON: Chas has a surprise proposition for Carl. How will Marlon react to Rhona’s news? Eve confronts Carl about where they stand. TUES: Chas lies in order to maintain her manipulation of Carl. Maisie tries to bury her doubts about a future with Nathan. John is confused to see Holly getting worse. WED: Carl ends things with Eve once and for all. Will a guilty Moira confess all to John? Amy tries to make herself indispensable at the B&B. THURS: Ryan seeks revenge on Nathan. Chas twists the knife by asking a favour of Eve. Jai puts pressure on Charity to get Lisa and Zak to sell up. FRI: With Nathan’s true colours revealed he finds himself out in the cold. Despite her misgivings Moira finds herself forced to help

CORONATION STREET MON: Molly tries to convince Kevin that they should be together. John panics as Fiz answers the door to an unexpected caller. Nick and Leanne risk everything as things heat up in The Joinery. THURS: The identity of John’s stalker is finally revealed. Peter is confronted about his relationship with Carla. Graeme and David celebrate some results. FRI: Will John give in to blackmail when his stalker threatens to destroy his marriage? A troubled Gary cannot face talking to Quinny’s parents. Leanne’s betrayal torments her after Nick’s proposal. NEIGHBOURS MON: Two lives hang in the balance. The

SCARBOROUGH & FILEY Quiet Family Park Nr Scarborough (2 miles) All Hard Standing Pitches Free Showers Fully Equipped Superb up - market site on the A170

Tel:Pictures 01723 361 178 on our Website www.jacobsmount.com

MUNSTON GRANGE Nr Filey 10 Minutes to the Beach Close to all ammenities Superb Site Close to Filey Full ammenities

Tel:Pictures 01723 512 167 on our Website

www.munstongrange.com

SEASON’S GREETINGS FROM JACOBS MOUNT & MUNSTON GRANGE. LOOKING FORWARD TO SEEING YOU NEXT MARCH 2011

ABTA E9003

TRAVEL WITH

THE HOLIDAY SHOP

AND BE SAFE, BE SURE, BE SECURE. THE HOLIDAY SHOP - YOUR LOCAL, FULLY BONDED RETAIL TRAVEL AGENCY. CALL IN AND SEE US. Tel: 0114 244 8556 www.the-holiday-shop.co.uk 620 ATTERCLIFFE ROAD, SHEFFIELD S9 3QS


20

The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

10 Golden Rules for a Perfect Wedding 1. Personal recommendations are the best way to find reliable suppliers. Be sure to ask your family and friends if they know of any good wedding suppliers from car hire companies to caterers. If you are using a company you’re unfamiliar with, don’t be afraid to ask to speak to previous customers about their service. Reputable companies often have a collection of thank you letters from satisfied customers to put your mind at rest.

business cards and recommendations you receive.

4. Book early! It’s obvious that the best things get booked up well in advance so don’t hang around. If you’ve had your heart set on a venue or a florist, check their availability as soon as possible. Try to leave as little as possible to the last minute to avoid disappointment. 5. Decide on a theme for your wedding. It could simply be a modern or summery feel or something more specific like a particular colour scheme or era.

compromise in some situations make it clear from the start that it’s your big day and that you as a couple have the final say.

8. You don’t need to spend a fortune to have a spectacular wedding but you do need to plan your budget carefully. Think about which are the most important aspects of the day to help you decide where you want to splash out and where you can make savings.

9. Find out about forthcoming wedding fairs. By going to a fair you can pick up loads of ideas and contacts in one place that could take you months to visit individually. You’ll find lots of special offers and 6. Delegate! You may love the idea of organising your own wedding but even if you don’t buy or arrange if you’re not careful it could turn into anything at the show you’ll definitely get plenty of inspiration. a nightmare. By letting friends and family get involved you’ll have lots of 10.Finally, remember why you’re fun as well as easing the workload. getting married. It may seem obvious but it’s easy to let the wedding 3. Start keeping a wedding folder so 7. Avoid family friction at all costs. you can collect all your ideas together The initial delight of your engagement preparations take over your life and that’s when you’re most likely to end in one place. If you see a picture in a can soon become a distant memory magazine that you like, you can tear as everyone starts telling you how to up arguing, so take time out to enjoy it out and add it to your collection of plan your wedding. While it’s good to life and be together 2. Always confirm everything in writing. Whenever you make a booking it’s worth taking the time to put all the details in writing. Make two copies so both of you and your supplier can see exactly what has been agreed and can refer to it when necessary. The same applies when paying for anything, even a deposit; make sure you get a receipt and keep it safe.

Historic and elegant location to make your special day unforgettable Specialising in Weddings & Special Occasions

Tapton Hall Sheffield Shore Lane, Fulwood Road, Sheffield S10 3BU Tel: 0114 266 0051 www.taptonhall.com sheffmas@btconnect.com


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

21

The Debenhams Wedding Show Comes to South Yorkshire Sunday 21st November - Sheffield Park Hotel, Chesterfield Road South S8 8BW Sunday 28th November - Tankersley Manor Church Lane Barnsley S75 3DQ

• Over 50 exhibitors, with up to 30% off wedding attire combined with fabulous award winning entertainers. • Special venue packages on the day, including self catering! • Fashion Shows at Sheffield Park

Doors open to the public 11am to 4pm FREE entry and parking

Brides will receive... • Special Debenhams offers • Raffle prizes

• £50 voucher towards your gift list with a spend over £250 • Free Debenhams goody bags on registration

The chance to Win a Free Honeymoon in St Lucia for 2! Drawn end of November

Free White Weddings magazine[rrp £3.99]

A day to remember by

HOSTED BY Tapton Park Innovation Centre, Brimington Road, Tapton, Chesterfield S41 0TZ • tel: 01246 541 906 • website: www.whitemedialtd.co.uk • email: info@whitemedialtd.co.uk


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

22

Budget Brides - Not a celebrity, couples on a tight budget need not dispair

Benidorm - 01 Feb 2011 - Ambassador Playa Hotel - Full Board - 11 Nights Doncaster Airport - £395.00pp Benidorm - 15th Mar 2011 - Rio Park - Full Board - 11 Nights - Doncaster Airport - £439.00pp Tenerife - 3rd May 2011 - Playa De Las Americas - Torviscas Playa Hotel 4* Half Board - 10 Nights - East Midlands Airport - £529.00pp Majorca - 05th May 2011 - Magaluf - Sol Magaluf Park - Half Board - 10 Nights - East Midlands Airport - £425.00pp Benidorm - 10th May 2010 - Rio Park Hotel - Half Board - 14 Nights - East Midlands Hotel - £495.00pp Menorca - 13th May 2011 - Cala Blanca - Hotel Cala Blanca 3* - All Inclusive - 14 Nights - East Midlands Airport - £529.00pp Turkey - 16th May 2011 - Marmaris - Club Atrium Hotel 3 * - Bed &Breakfast - 14 Nights - Doncaster Airport £389.00pp Tenerife - 28 Jun 2011 - Playa De Las Americas - Bougainville Playa 4* - Half Board - Doncaster Airport - £535.00pp * Visit our Facebook page - Jane Thistlewhite at Hays Travel

If you happen to be a Hollywood celebrity, chances are there’ll be a host of magazines queuing up to pay for your wedding. However, for most couples getting married in the UK today, a £17,000 bill - the average cost of a wedding - could be enough to give you second thoughts. Money can’t buy you love, but it can certainly help along the way. Nevertheless, couples on a tight budget need not despair - your big day doesn’t have to leave you in debt for the rest of your life. Here are some tips to cut costs on all elements of your wedding.

the big day.

Invitations - Once you’ve decided who to invite, it’s time to send out your invitations. Professional wedding invites can cost in the region of £90, but with a little bit of creativity you can make your own. Simply pop into a stationer’s and pick up some plain cards, envelopes and gold and silver pens. Twenty-five invitations can be made for under £5.

Reception - Town or village halls and church halls can be hired out very cheaply, though you’ll have to check whether you need a separate licence to serve alcohol. Many local pubs offer a room for free hire. Sometimes you can hire a DJ from these pubs, but for an even cheaper form of entertainment you could also consider karaoke.

Rings - Rings can be one of the most expensive elements of a wedding, but by shopping around you can pick up some bargains, with simple gold bands costing under £50 for a pair. Instead Guest List - Think carefully about how many of splashing out on a new engagement ring, people you want to invite. In the initial excite- why not propose with a family heirloom, which ment of planning your wedding you’re likely to can be adjusted very cheaply. come up with a list of hundreds of people, so Transport - Getting to the church on time it’s a good idea to trim this list down, perhaps doesn’t have to cost the Earth. Relatives and only inviting the closest family and friends so friends might be able to provide a flash car for as not to offend anyone. the day.

Dress - While the traditional flowing white wedding dress still remains popular, nowadays it can be just as fashionable to get married in a smart suit or dress which you can wear again on other occasions. Alternatively, if your heart is set on a fairytale gown, you can hire your dress instead of buying it, and ask the bridesmaids to pay for their own outfits. Dresses for children can be picked up from department stores for under £20.

New Image | Sheffield Whether you are shopping for a wedding or a special occasion New Image will help you to achieve the desired look. Condici • Tuzzi • Ann Balon • Joseph Ribkoff Veni Infantino • Loui Civit • John Charles Gina Bacconi • Olsen • Pomodoro • Kelsey Rose • Betty Barclay • Passport • Jenson Kapalua • Pause Cafe

277 Middlewood Road, Middlewood, Sheffield S6 4HD (We are at the bottom of Wadsley Lane) tel: (0114) 234 4880 website: www.new-image.co.uk

Fl wer Pot Floral designs for all occasions Made for you with dedication and care

CHRISTMAS ORDERS NOW BEING TAKEN HOME PORTRAITS

TO ADVERTISE IN THE MERCURY PLEASE CALL OUR SALES TEAM ON 0114 276 3633

TO CAPTURE ALL THOSE SPECIAL OCCASIONS

• Weddings • Christenings • Other Celebrations • Family/Individual Portraits • Portfolios CRB checked • Home visits • Free quotations

CONTACT - KEV FLANAGAN 0787 625 3229 / 0798 015 8497 e-mail: kflanagan1@live.co.uk

Food - Do your own catering rather than hiring a professional company. Prepare a self-service finger buffet instead of a four-course meal, and ask at the local catering college to see if they can provide waiters. Wine - Buying wine wholesale can save you a lot of money. Have a look in stores such as Bottoms Up, which often offer “sale or return” deals.

Groom - Many suit hire companies run special offers, such as four suits for the price of three. Again, you can ask the best man and ushers to pay for their own suits.

Honeymoon - The cheapest way is to cut out the honeymoon all together, or go for a weekend break in the UK or Europe.

Flowers - There’s no need to go overboard with flowers as a simple arrangement can often be just as effective. When it comes to bouquets it pays to shop around. Local florists usually offer special deals, whilst going for flowers which are in season also helps to cut the cost.

Insurance - Once you’ve worked out how much money you’re going to spend, it’s a good idea to take out wedding insurance to prevent anything from spoiling your big day. For as little as £47 you can have the whole day covered.

Photography - There’s no need to hire a professional photographer; just find a friend who’s handy with a camera. The same applies if you want a wedding video, though it often helps if you hire the camcorder early and allow your cameraperson plenty of time to practice before

Of course, you can always include items such as a weekend break on your wedding list. And make sure to set aside a small amount of money to cover ‘unforeseen’ expenses. That way, the happiest day of your life doesn’t have to be the most expensive.

Tel: 0114 233 8311 84 Halifax Road Wadsley Bridge Sheffield S6 1LH

Hair & Make-Up - Everybody has a friend who should have been a hairdresser, and chances are they’ll be delighted to be asked to do your hair. Make-up counters in department stores often perform free makeovers, but make sure you have a trial run before the big day arrives.

Make your day special at The Pheasant

Wedding Catered for up to 120 Guests Superb Food, Wines, Beers, DJ Supplied or the entertainment of your choice.

Handsworth Sheffield

Handsworth Road, Handsworth, Sheffield, S13 9BZ • Situated in attractive grounds • The ideal venue for your wedding reception • Individual packages available for your special day (Also available for any special occasion)

Tel: 0114 269 2537 www.orh.org.uk

Call and talk to Mick or Mark if you require any further information

A warm welcome from Diane & Dave at the

EARL MARSHALL PUBLIC HOUSE

East Bank Road, Sheffield - 0114 272 8812

Make your Special Day a Perfect Day with a cosy reception at the Earl Marshall Cover for 40-50 people Catering Facilities available For More Information call 0114 272 8812

Telephone: 07956 226 824 07949 436 390


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

23


24

The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

Sheffield 50+ - The Voice of Older People Heard Nationally

ISSUE

875 17/11/10

Editor: Hilary Taylor-Firth

St Wilfred’s Centre in finals of the People’s Millions 2010

Inter-Faith week Grandparents

Next week, Nov 21st – 27th, is Inter Faith Week throughout the UK. Sheffield has a very active Faiths Forum and together with Sheffield Between 9am and midnight on Interfaith has produced a diary of Thursday November 25th you will be events at venues all over Sheffield. able to vote for one of Sheffield’s best Inter Faith Week aims to strengthen good known charities to win an award of interfaith relations at all levels and with £50,000. the wider community generally including St Wilfrid’s is a truly local project, representing Sheffield. IT NEEDS YOUR the statutory and voluntary sector. It is through listening to each other’s stories, VOTE. However the telephone number experiences, values and perspectives, will not be available until the morning expressing feelings about common of November 25th, the day it will be concerns, learning about each other’s featured on the Calendar TV Regional faiths, practices and beliefs and having News between 6pm and 6.30pm. It is fun together that will keep Sheffield the pitched against a national charity with a tolerant and welcoming city it already is. project in Bradford. So if you have ever wondered what St Wilfred’s gives practical support your local church does, what it’s like to vulnerable and excluded people, at a mosque, what the Ashram is in particularly those often shunned by Burngreave or just how the faith groups other agencies. It provides a full day centre opportunity for adults (18 to 60+), work together to contribute to the well being of Sheffield people generally, now welcoming all vulnerable people no is the time to find out. matter what race, creed or colour. If St So whether you are a person of faith or Wilfred’s were not there for them, they no faith, go along to any of the events simply would not go anywhere else. If and you will be made very welcome. For it is successful the £50,000 would be more details ring Jennie on 2750000 or used to buy 2 laser cutting machines email:jennie@sheffieldfaithsforum.org.uk which would provide therapeutic work for people with mental health problems. Remember! Nov.25th 9am-midnight, vote for St Wilfred’s. For more details ring 0114 255 5720, Email: stwilfs@ btconnect.com or Website: www. stwilfridscentre.org

Ecclesall Library

The SW Assembly is working with Library Services to look at ways of improving the service locally. What are your views on the present opening hours? It will be difficult in the current climate to justify increasing the opening hours of the library on a particular day without this resulting in a reduction in the service on another day of the week. However it would be appreciated, if you could take some time to complete a short questionnaire as the information you give them will be very helpful. To receive the questionnaire ring 2037212 or email:com munityassemblysouthwest@sheffield.gov. uk Closing date Nov. 30th.

Community Assembly Funding All Community Assemblies have a small pot of funding, which local groups can apply for. Local residents can then vote for the ones they think most deserve it. On Sat. Nov.20th all residents in the South West Assembly Area (Dore and Totley, Crookes, Fulwood and Ecclesall wards) are invited to a ‘You Choose Event’ to cast their vote to decide which local groups will receive funding from their Community Assembly pot. Sixteen groups have applied. 3pm-4.30pm at The Circle, Rockingham St, Division St Sheffield.

On Saturday December 11th, 1pm4pm, Freemasonry in the Community Charity is putting on a kids Christmas Party at Tapton Hall on Shore Lane, S10 3BU. There will be top quality children’s entertainment, a large special kids buffet, kids disco, games, non- stop Christmas Party and a special visit from Father Christmas with a quality toy worth at least £5.00 for every child. The Event is open to all children from 0 – 16 years old. Tickets are £10.00 per child with accompanying adults free. To book for your grandchildren send cheques to David Hayes, 72 Old Hay Close, Sheffield S17 3GQ or to pay by card, ring the Mercury on 2763633.

Dates for your Diary

Next Sheffield 50+ Elders’ Congress Meeting Thursday December 2nd 2010, 1.15pm for 1.30pm in the Council Chamber of the Town Hall. All members are very An interfaith meeting organised by one of welcome to attend. the local churches.

Could you be Age UK’s Internet Champion of the Year 2011? Age UK supported by BT is conducting a UK-wide search to find an inspirational person to champion the benefits of the internet. If you’re aged over 55 and the internet has changed your life, they’d love to hear from you. It is not about finding someone who has done something extraordinary on the internet. Instead, they are looking for an ordinary person aged over 55 who has recently learned to use the internet, and thinks that others should know about it too. The Internet Champion and three runnersup will receive: • An all-expenses-paid trip to London for three days and two nights • Attendance at an exclusive awards ceremony held at the BT Tower • A ‘London Experience’ day out • A free laptop and BT broadband for a year • Travel and accommodation paid for all public engagement opportunities undertaken on behalf of Age UK The Internet Champion additionally receives: • An invitation to join Race Online 2012 People’s Taskforce and work with Martha Lane Fox For more information, or to apply online, go to website www.ageuk.org.uk/internet-champions or call 0800 169 65 65. Competition closes 30 November 2010

Community Assemblies To find out which Assembly covers your area and to find out what they are doing Tel.2736849 or email:communityassemblies@ sheffield.gov.uk Safer Neighbourhood Teams and PACT meetings. To find out which SNT covers your area and when your local PACT meeting is please ring 2202020 or look on the S.Yorks police website.

Correspondence Send comments and letters or relevant articles either for the Mercury page or the next Newsletter to:

Sheffield 50+ Room LG27 The Town Hall, Sheffield S1 2HH Tel. 0114 2735426 Email: sheffield50plus@ yahoo.co.uk www.sheffield50plus.co.uk Back copies of the page are also available on the Mercury website or by sending a stamped addressed A5 envelope to the Office.

Over 50? Bored with staying in or the same weekly routine? THEN FIND OUT ABOUT...

DOLCE VITA Singles Social and Dinner Club Why Not Enjoy Good Company and Meet New Friends For Free Information Pack Ring Rita Now On

Tel: 0114 243 3933


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

Autocraft Services Ltd SPECIAL OFFER

FOR 50+ MEMBERS MOT & FREE WINTER CHECK ONLY £45

95 John Street, Sheffield S2 4QX Tel: 0114 275 9584 www.autocraftservices.co.uk

TO ADVERTISE IN THE MERCURY NEWSPAPER PLEASE CALL OUR SALES TEAM ON 0114 276 3633

YOU RIGHTS ON BEING ARRESTED

Solicitor David Staniforth of Norrie Waite & Slater Solicitors answers questions about what your rights are if you are arrested. What are my rights if I am arrested? • You can, in most cases have someone informed of your arrest. • You have a right to legal advice either over the phone or by a lawyer in person, free of charge. This right is regardless of your ability to pay. • You have a right to a solicitor of your choice. The police can provide a solicitor through the Duty Solicitor scheme but this doesn’t affect your right to the solicitor of your choice. You can request your own solicitor or one you would like to represent you, the police are under a duty to provide that solicitor if they are available. • You have the right to know the reason for your arrest and that reason should be recorded on your custody record. • You are entitled to be provided with food and drink whilst in custody at no cost. Am I entitled to a phone call while in custody? There are various myths about what you are entitled to whilst in custody. You are not entitled to: • A phone call, as you often see in American films. • Visits from friends and family, there are exceptions to this for minors. • Smoke. Police stations like all public buildings are non smoking by law. What if I initially refused a solicitor but later changed my mind? The right to a solicitor is an ongoing right and can be exercised at any time. This means that if you initially said you didn’t want a solicitor, then during the interview changed your mind, you can say at that time “I want a solicitor”. The police would have to stop the interview and get you a solicitor. What if I want a particular solicitor but can’t afford to pay? Police station advice, unlike most other areas of legal aid, is not means tested. This means that you are free to request the solicitor of your choice with no worry of the cost to you. When the new Duty Solicitor scheme started there were instances of the police saying to detainees that they had to have the duty solicitor or pay your own solicitor. This is not the case and that should not now be said by the police. Norrie Waite & Slater have police station cover 24 hours a day 365 days of the year. Contact us on 07769 906 451. For further advice call 0114 276 5015 or visit www.norriewaite.co.uk to find your local branch.

VOICE OF THE NIGHTINGALE - ISSUE 63 by Mel Jaques

This weekend we returned to the Rotherham Minster for the Remembrance Sunday service. Last year was the first time we had covered the event and indeed attempted such a technical challenge of broadcasting not only from the Minster but also from the Cenotaph in Clifton Park. This time out we were far more prepared, as were the Forces in control of the event – not being caught out by the level of public support. My position once again was in the studio taking in the broadcasts from the Minster and Cenotaph whilst Sarah took to the streets to provide them. This year was a cold and crisp day but it was at least dry, after last year’s torrential downpours throughout the service, the gathered crowds were able to show their respect for the hundreds of thousands of servicemen and women who have given their lives in the many conflicts after and including the First World War. The service was as always led by the Vicar of Rotherham, Canon David Bliss, and the parade this year under the command of Lieutenant Fraser Avill. A delayed start once again as the massed forces and civilians made their way into the Minster for the traditional Remembrance Service, meant that it was indeed a ‘quick’ march for the parade to the Cenotaph to arrive in time for the silence at 11.00am. The whole event was relayed live to the patients back at the Rotherham General Hospital and after the conclusion of the Remembrance Act at the Cenotaph programmes continued with the live relay of the service from the hospital chapel. Whilst the Armistice of 92 years ago marking “the end of the war to end all wars” seems so far away, the current conflicts of Afghanistan and Iraq bring the remembrance event into modern life and so it is, that so many people come together to mark the day – We Will Remember Them. Radio Nightingale broadcasts 24 hours a day, 7 days a week for the patients and staff of the Rotherham General Hospital on 945 &1350mw and Hospedia. For more information about the station visit www. radionightingale.org.uk Current volunteer vacancies: • Website designer • Saturday sports show presenter • Football commentator • Request collector (Tuesday or Wednesday morning) • Fundraiser • Voice over artist / creator Contact us on 01709 304244 for more information on volunteering.

SERVICES INCLUDE PAINTING & DECORATING ALL GARDEN SERVICES (INCLUDING CLEARANCE) LARGE & SMALL BUILDING PROJECTS UNDERTAKEN HOUSE CLEARANCE & REMOVALS HOUSE DEEP CLEANING & RENOVATION FLAT PACK ASSEMBLY PLUS ALL OTHER REASONABLE HOUSEHOLD TASKS CONSIDERED

12 Abbeydale Road, Sheffield S7 1FD Tel: 07826 422 604 Email: john@u1r.co.uk

Website: www.u1r.co.uk


26

The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

The Darfield Ladies Get Together Club

LOOK £££ JW RECOVERY SERVICES

WE WANT ALL SCRAP VEHICLES ETC WE WILL BEAT ANY GENUINE OFFER LATER VEHICLES & ALSO CLASSICS FOR£££S DVLA NOTIFIED WASTE CARRIER APPROVAL DISPOSE THE CORRECT WAY DON’T GET CAUGHT OUT, IT HURTS THE WALLET

IDEAL IDEAL CHRISTMAS XMAS PRESENTS PRESENTS

CALL JOHN ON TELEPHONE 01709 891329 MOBILE 07939 692259

JW

RECOVERY SERVICES

ALSO “CLASSICS” WANTED COLLECTORS ITEM VEHICLES FOR £££!

BANKRUPT STOCK! ORTHOPAEDIC BEDS RRP £395 SINGLES, DOUBLES, KINGSIZE FROM £99! FULL BED INCLUDING BASE & MATTRESS

MEMORY FOAM MATTRESSES SINGLES RRP £799 OUR PRICE £120 DOUBLES RRP £1099 OUR PRICE £160 KINGSIZE RRP £1299 OUR PRICE £180

TELEPHONE: 07871 406040 - 07850 072610

FREE NEXT DAY DELIVERY! Constantly Changing New Stock! Sofas, Beds, Mattresses + Much More PLEASE CALL FOR OUR LATEST DEALS


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

CLASSIFIED DAMP STOP UKBlindsdirect

27

DAMP PROOFING

ADVERTISING

• Landscaping • Windows • Construction • Sheds • Heating • Plumbing • Gas • Furniture • Top Soil • Pet Supplies • Skips • Alarms • Autos • Domestic Repairs • Removals • Joinery • Roofing • Scrap Metal • Beds • Carpets • Surfacing • Decorators • Vacancies • Gardening To get your product or service advertised in our Classified Section please call our sales team on 0114 276 3633 opt. 1 or email sales@mercurynewspaper.co.uk UPHOLSTERERS

RE-UPHOLSTERY & REPAIRS FOR PUBS, CLUBS, HOTELS, ETC

• We Are The Bar-seating Specialists in South Yorkshire • New Bar Seating Supplied And Fitted • Bus Seats, Coaches, Trains Seating Re-Upholstery All Catered For • Re-upholstery To All Existing Stools, Chairs & Fixed Seating Including Alterations & Repairs • We Also Specialise In All Domestic Re-covers Or Repairs. ALL CONTRACT AND DOMESTIC ENQUIRIES WELCOMED SO FOR FAST & FRIENDLY ADVICE FROM THE EXPERTS

Contact Academy Upholstery 0114 253 6969 (Day) - 0114 248 3661 (Eve) 07831 141 385

CARPETS

MAKING LUXURY AFFORDABLE

VACUUM SUPPLIES

ROOFING

D D ROOFING LTD

EXPERIENCED IN ALL ASPECTS OF ROOFING SPECIALISTS IN PITCH ROOFING FASCIAS & GUTTERING VELUX WINDOWS ALL WORK GUARANTEED FOR 10 YEARS • FREE, NO OBLIGATION QUOTE • NO MONEY NEEDED UP-FRONT • PAYMENT ON COMPLETION OF WORK • LOCAL COMPANY

NO JOB TOO SMALL - FROM SMALL REPAIRS TO FULL RE-ROOFS

93 sq ft tongue and groove flooring,insulation, ladder, hinged hatch, light and switch ONLY £395 Other packages available Upgrades: superior ladders, uPVC hatch, extra electrics, shelving, plasterboard & skim, velux windows. Ladder & hatch separately from £170 For quotation contact Mike Freephone 0800 3890588 or 07801 660760 loftstoragesolutions.co.uk

THE SPECIALISTS IN • BATHROOMS & KITCHENS • TILING • PLASTERING • PLUMBING

Don’t try DIY call

075 88 666 501

Vertical Blinds

Up to Cost

4ft 6ft 8ft £36 £45 £57

White, Cream or Beige Washable 3.5 inch fabric All types & sizes available

No Minimum amount

Tel: 0800 389 4583 CARPETS

FREE ESTIMATES 30 YEARS GUARANTEE

Tel: 0114 2755744

Mobile: 07956 886837 DECORATING

J CALLADINE

SMALL RUN FAMILY BUSINESS FOR ALL INTERIOR OR EXTERIOR WORK ALL WORK FINISHED TO A HIGH STANDARD ROTTEN WOODWORK REPAIRED OR REPLACED IF REQUIRED SPECIAL LOCAL PRICES MASONRY WORK WITH GOOD QUALITY MATERIALS USED GUTTERS CLEANED & REPAIRED SOFFIT FASCIA BOARDS BARGE BOARDS FITTED & REPAIRED IF REQUIRED FULLY INSURED 25 YEARS EXPERIENCE

AERIALS

WE WILL NOT BE BEATEN ON PRICE!

CAR BOOTS

FOR A FREE QUOTATION CALL JOHN

North Cave Car Boot & Market

01909 473497 / 07967154923

Every Sunday All Year round. Including Quality Meat Auction

30 YEARS EXPERIENCE

SCAFFOLDING

Indoor & Outdoor A. JAY. SCAFFOLDING

T: 01430 421188

SJS HOME IMPROVEMENTS

Damp Proofing Wall Tile Replacement Wet/Dry Rot Tanking Specialists Wood Worm Cellar Conversions Timber Treatment Rising Damp Black Mould Control Condensation Problems Penetration Damp Insurance Work Guttering Pointing

LOFTS

Junc. 38 off M62 near Hull

HOME IMPROVEMENTS

Damp Proofing Specialists As Seen On TV

DECORATORS

FREE PUBLIC ADMISSION

Full Dyson Repair Service

ORDER NOW FOR CHRISTMAS

CALL DAVID ON 07813878196 OR DERICK ON 0114 2691166

Loft Storage Solutions Ltd Recession Buster

BLINDS

CHELFORD CAR BOOT Every Sunday and Bank Holidays Traders & Lots More. As Seen on BBC Out & About and ITV’s Car Boot Challenge. Voted Car Boot of the Year 1997/1998 2nd Biggest in UK - No Need to Book. GOOD TOILETS & REFRESHMENTS

Nr Chelford by Marthall Church - 1 Mile from Chelford Village 8 Miles South of Manchester Airport on A537 Macclesfield/Kuntsford

Tel: 07774 655917

FULLY QUALIFIED & INSURED ANY JOB TAKEN ON WILL WORK ON PROPERTY REPAIRS, ROOF REPAIRS ETC. REASONABLE RATES PHONE ANDY ON

07747066105 ANYTIME

TO ADVERTISE IN THE MERCURY PLEASE CALL OUR SALES TEAM ON 0114 276 3633

BEDS

BED MAN New Divan Bed including Mattress DOUBLE £79 - SINGLE £55

Mattresses

5 FOOT £50 - 4 FOOT 6 £48 - 3 FOOT £34

Double Leather Bed £120 OPEN 7 DAYS - 8am - 10pm

TEL: 07970 938728


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

28

SCRAP METAL

PROPERTY

PLUMBING & HEATING

WANTED

SCRAP CARS VANS & LORRIES

Cash Paid, End of Life Treament Facility, DVLA approved

TEL: 01709 374663 FAX: 01709 363711 COOPERS METALS ROTHERHAM METAL MERCHANTS

0114 262 6590 07500 805568

£

ALL KINDS OF SCRAP METAL BOUGHT FOR CASH

£

Gas Central Heating

Blue Flame Condensing Boiler Specialists

PROPERTY

Boiler changes & full systems fitted Service plans from only £8.95 per month

Power flushing & repairs

Villagate Properties

For help, information & your FREE QUOTE

Freephone 0800 007 5362 Over 30 Years Combi Experience

PUB SUPPLIES

www.blueflame.info

Tel: (01246) 451915

We also have a Sheffield Office. Tel (0114) 2445006 Clement Works, Clement Street, Darnall, S9 5EA

WANT BIG BILLS FOR YOUR OLD BANGERS?

Then Why Not Get Cash For Your Scrap With

WALLIS

METALS

BEST PRICES PAID FOR: SCRAP CARS! CATS! BATTERIES!

£10 CASH VOUCHER

Bring this along to redeem £10 CASH (one voucher per scrap vehicle)

Tel: 01709 894122

Mobile: 07818 497602 Fax: 01709 881700

TO ADVERTISE IN THE MERCURY PLEASE CALL OUR SALES TEAM ON 0114 276 3633

SMITH & CO HEATING LTD 35 Years Experience 50 MILE RADIUS OF SHEFFIELD

FOR ALL PLUMBING AND GAS WORK • Boiler & 7 Rads from £1900 • Gas Fires from £350 Installed • Boiler Services Contracts • Bathrooms & Kitchens Fitted • Unvented Hot Water Systems • All Work Guaranteed

Both Male & Female Staff

Call: 0777 224 6890 0114 2477841 / 0114 2797334

Nicholas Lane, Goldthorpe, Rotherham, South Yorkshire, S63 9AS

www.wallismetals.co.uk

507894


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

SKIPS

29

WINDOWS

GARDENS

ROYS GARDENS

ALL GARDEN WORK

Fences Repaired and Renewed, Grass Cutting, Maintenance

For The Best in Skips!!!

DIXON SKIPS

Tel: 0114 2476692 or: 0774 7670709 PAVING

3 TON - 16 TON FROM AS LITTLE AS £50 Established over 35 Years TEL: 0114 256 0398 MOB: 07970 276 862 REMOVALS

PETS CORNER

TOWBARS

ʻPAWS FOR THOUGHTʼ THIS CHRISTMAS ESTABLISHED 18 YEARS

SURFACING

MOTORS

Mon - Fri 8-5pm Sat - 8 - Noon

Deciding to get a new pet is a big commitment, and PDSA is urging people to think carefully before making plans to add a furry new member to the family this Christmas. PDSA Senior Vet, Sean Wensley, explains: “Choosing the right pet for your lifestyle is essential to ensure a long, happy relationship with your pet. But the timing of when to bring your new pet home is also important. Christmas is a chaotic time of year, with lots of comings and goings, so this may not be the best time to bring a new pet home.” If you have already given a lot of consideration to your new pet and are sure you can provide it with all it needs (try visiting www.your-right-pet.org.uk, then the next step is to think about timing. Moving home can be as stressful for animals as it can be for people, and it’s important to make sure you have the time to help your new companion get settled during their first few days and weeks. So if you are planning to get a new family pet, PDSA is encouraging people not to be tempted to plan a traditional arrival ahead of, or during, Christmas – one of the busiest times of year. Sean says: “Even if you usually have plenty of time to devote to a pet, it’s likely this will be significantly reduced during the Christmas period when people are out enjoying the festivities. The house is often full of visitors, plus the additional hazards of Christmas decorations. This can be a very stressful environment for a new pet.” He continues: “If you do plan to get a pet as a family present, then perhaps wrap a photo to open on Christmas day, or if possible visit the pet beforehand and make a short video to watch. Then once the bustle of Christmas is over, you can bring the pet home to settle in quietly and with much less stress.” For more information on PDSA or free pet health advice visit www.pdsa.org.uk

CHARITY

BRITISH WILDLIFE CHARITY PERSONAL

WINTER WARMERS

are looking for badge sellers & collectors at venues in your area. Good earning potential. Transport required.

Call Sandy 07977

001280

TO ADVERTISE IN THE MERCURY PLEASE CALL OUR SALES TEAM ON 0114 276 3633

MORNINGSIDE CATTERY Luxury Heated Cattery Open All Year Special Diets Catered for Cat Insurance if required Breeders of Birmans

Tel: 0114 246 0202 Voted the Best Cattery for the last 2 years!

19 Chapeltown Rd, Ecclesfield

STRAY, ABANDONED & NEGLECTED DOGS & PUPS Always need loving and permanent homes

SHEFFIELD DOG RESCUE Now dealing with stray and abandoned - in South Yorkshire & North Derbyshire

NO DESTRUCTION POLICY

Tel: 0114 255 0469 01246 568712

PETS ARE PALS OPEN 7 DAYS A WEEK - FOR ALL YOUR PETS’ NEEDS

PETS stands for Place, Exercise, Time and Spend plus the superior service we provide. Place - Pets are Pals, Exercise - A selection of toys and treats, Time - Advice and guidance, Spend - Great value

Huge Discounts around the Store

Rabbits, Guinea Pigs, Birds, Small Animals, Fish plus accessories for them all Pond Pumps, Pond Plants at Discounted Prices

If you want it we probably have it!

Friendly, expert advice always available!!!

39 - 41 Station Road, Chapeltown, Sheffield, S35 2XE

Tel: 0114 2450004


30

The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

AIRPORT TRANSFERS

MINIBUS HIRE

CONNEXTIONS

R.A. COACH TRAVEL OF SHEFFIELD

24 HOUR SERVICE

AIRPORT TRANSFERS

OVER 21 YEARS EXPERIENCE 1 - 16 Seats Available / 53 - 70 Available on Request Runs to Coastal, Work, Nightclubs, Weddings, Parties, Airports & Transfers Wedding Cars Also Available

ALL UK AIRPORTS COVERED ANY OCCASION - ANY DISTANCE COMPETITIVE FIXED RATES FULLY LICENSED & INSURED UP TO 4 PASSENGERS

Christmas Bookings Taken - Don’t Miss Out Responsible Rates - Cheapest in Sheffield!!!

CALL PAUL ON : 0114 2458212 / 07960188912

DANIEL’S TRAVEL

email: paul@connextions-airport-transfers.com

AIRPORT PARKING

SECURE PARKING 3 Minutes from Manchester Airport Courtesy Service Bookings

0161 4991791

TEL: 0114 249 8329 MOB: 07946 243955 (24/7)

LUXURY 15 SEATER MERCEDES MINICOACH FOR HIRE RACE TRIPS DAY EXCURSIONS WEDDINGS/FUNERALS GOLF & FISHING TRIPS SOCIAL DAYS & NIGHTS OUT CONTRACT WORK AIRPORT TRANSFERS CLUB TRIPS ORGANISED DVD ON THE MINIBUS BOOK EARLY FOR XMAS / NEW YEAR

100% RELIABLE

CONTACT PETE ON 0114 283 1546 / 07876066574

MANCHESTER AIRPORT

PARKING

WINTER RATES £24 FOR 8 DAYS

RIVELIN TRAVEL 16-18-24-26 Seaters, Door To Door Period Return Service

SKEGNESS - EVERY SATURDAY BRIDLINGTON - EVERY SATURDAY BLACKPOOL - MON-FRI & SAT

Tel 0114 233 1000

PRIVATE & SAFE COURTESY ASSURED

PHONE 01625 530114

JOHNSON BROS Established 50 Years

Coach Operator of the Year 2008/09 Edinburgh Xmas Market 3 Days Durham Xmas Market 3 Days London Weekend 2 Days Warners Alvestan Hall Great Yarmouth Tenby Warners (Norton Grange)

Spain Spain Eastbourne Torquay London London Weekend Leamington Spa

TURKEY & TINSEL 5 Days 22nd - 26th Nov 5 Days 29th Nov - 3rd Dec 5 Days 6th - 10th Dec 5 Days 6th - 10th Dec

CHRISTMAS & NEW YEAR 8 Days 22nd - 29th Dec 13 Days 22nd - 3rd Jan 5 Days 23rd - 27th Dec 5 Days 23rd - 27th Dec 3 Days 30th Dec - 1st Jan HOLIDAYS 2011 2 Days 3 Days

(Old Fashioned Games Weekend)

Eastbourne

26th - 28th Nov 3rd - 5th Dec 11th - 12th Dec

5 Days

29th - 30th Jan 4th - 6th Feb 13th - 17th Feb

CALL FOR A COLOUR BROCHURE

01909 720337 / 721847 OR 01623 627653 / 627824 www.johnsonstours.co.uk

BRAND NEW MERCEDES 8 SEATER WITH DVD & EXTRAS

SKIPTON YULETIDE MARKET 5 & 12th DECEMBER £12 per person - £10 Concession


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

HOLIDAY HOMES

“Where Sea, Sand & Country Meet” Southfield Lane, TUNSTALL Nr Hull, HU12 0JF

STOCK CLEARANCE SALE NOW ON!

Open up to 12 months every Year

Holiday Homes Start from £5995 An Award Winning Park for Many Years (Part Exchange Welcome)

Visit us this Weekend!

A warm welcome awaits at

TheGUEST Edwardian HOUSE

10 Firbeck Avenue, Skegness PE25 3JY

3 or 4 Day Christmas Breaks from £195

Family Atmosphere, En-suites, Quiz & Games, Ample Parking, Licensed, OPEN ALL THE YEAR, Modern Standard, Traditional Service

01754 768880

SKEGNESS

CHAPEL ST LEONARDS 2 BEDROOMED LUXURY CHALET FULL FACILITIES CLOSE TO ALL AMENITIES

LATE SEASON DISCOUNTS TEL: 01709 375122 OR 07989501927

GLYN VALE HOTEL 101 Drummond Road - Skegness SPECIAL MONDAY - FRIDAY BBEM £115 per person Bed, Breakfast and Evening Meal Ground Floor Bedrooms - All Rooms En-Suite Reduced Rates for Children & OAPs - Car Parking www.glynvalehotel.co.uk

and see our exciting plans for the future

Telephone: 01754 767190

TELEPHONE: 01964 670403 www.sand-le-mere.co.uk/prop sales@sand-le-mere.co.uk

31

OPEN OVER CHRISTMAS & NEW YEAR

BLACKPOOL

ARDWICK HOUSE HOTEL

OPPOSITE FANTASY ISLAND 3 BEDROOM CARAVAN

Spend A Peaceful Christmas/New Year in Flamborough

3 LUXURY HOLIDAY COTTAGES IN

31 YORK STREET - BLACKPOOL CENTRAL

FLAMBOROUGH

OPEN ALL YEAR - GREAT RATES Central to All Ammenities

Non Smoking / Pets Accepted Linen and Towels provided Lovely Coastal/Cliff top walks

For up to 8 people

Licensed, Tea/Coffee Facilities TVs in all rooms

OR: 07789 783716

ASK ABOUT OUR SPECIAL NEW YEARS EVE PARTY 2 NIGHTS B&B £40 3 NIGHTS B&B £50

www.ardwickhouse.co.uk

TELEPHONE: 01253 294507

Short Breaks Available

Tel: 01262 605957 07974 978311 www.flamboroughrockcottages.co.uk

ANN’S WINTER WARMERS -

3 nights BB&EM for the price of 2 Whole week BB&EM £120

JERSEY

The Palm Court SPECIAL CHRISTMAS DEALS - BB&EM BOOK NOW FOR PIGEON WEEKEND IN JANUARY

Any 3 Nights From £89pp Book Early For 2010/11 Breaks ALL ROOMS WITH EN-SUITE FACILITIES

PORTHLEVEN CORNWALL

The LANES HOTEL

Fishermans Cottages

Small Family Run Hotel with a BIG Yorkshire Welcome, 2 Minutes walk to the Town Centre, Winter Gardens, Tower and Pubs. 5 Minute Stroll to the Beach. All Rooms have Digital TV, Tea & Coffee Making Facilities - Everyone Welcome.

Open Fires • Pets Welcome Two minutes from beaches/coastal paths Within easy walking distance of some excellent eating places/pubs OPEN FOR CHRISTMAS & NEW YEAR

4 DAY CHRISTMAS PARTY BREAK £180 BB&EM - INCLUDING A 6 COURSE CHRISTMAS DINNER MON - FRI FROM £99 BB&EM TEL: 01253 623384 104 CORONATION STREET - BLACKPOOL

EAST COAST

JACKSONS CARAVAN PARK BURGH ROAD - SKEGNESS

Superb Park - Full Amenities New & Secondhand Caravans For Sale

10% OFF

ALL CARAVANS TEL: 01754 763910

CORNWALL

CARAVAN SALE

TEL: 01209 860410 Kernow agas dynargh! - Cornwall Welcomes You!

• Situated on Skegness Sea Front • Includes Full English Breakfast and 5 Course Evening Meal • All Rooms En-Suite • Sea View Rooms Available • Ground Floor Room Available

BOOK EARLY TO AVOID DISAPPOINTMENT CALL NOW

For more details or to request a free brochure

767711

(01754)

www.palmcourtskegness.co.uk

South Parade, Skegness, Lincolnshire, PE25 3HP

ASON OFFERS NEVER TO BE REPEATED - END OF SE


32

Angler’s Corner

The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

by Clint Walker

This week, I have been mostly thinking about barbel....... Believe it or not, many anglers I know have never even fished a river, never mind caught a freshwater torpedo. As with much of my fishing, I do my research before I even hit the banks, so I’ve been joining barbel forums all over the internet in an attempt to get some wise advice. Don’t get me wrong, I’m not a complete novice to barbel angling, I’ve had fish to around 8lbs from the River Dove, but I’m stepping up a gear and targeting the River Severn which is a MUCH different proposition! River angling is something which is often seen as too much effort for too little reward in these days of ‘instant angling’. To me however, there is something magical about walking across frosted fields in the early morning sunlight to see the mist rising off the river as it glistens and bubbles across the landscape. I love the solitude that river angling brings, the chance to see winter birds, rabbits, hares and who knows what else as I sit quietly watching the world go by.... At this time of year, river fish are often feeding when those at commercials and other still waters will not, and look simply superb in their winter shades. So is it just barbel? Easy answer, no. I also love to catch chub under my feet on touch legered breadflake, big perch on trundled lobworms cast beneath a raft of surface debris or into a deep hole, or pike snapping from below tree roots; I’ll take a winter carp or shoal of deep water bream, or snatch a few roach and grayling

from a shallow swim on trotted maggots with a stick float as an indicator. The possibilities are far greater than when sitting behind silent alarms waiting for the one run whilst freezing my plums off in a bivvy pitched in a muddy hole, surviving on Pot Noodles and weak tea and soggy biscuits (we’ve all done it!) while the bitter rain prevents me packing up and going home to some sanity! I’d much rather shelter in the lee of a tree stump as my float wriggles past THE spot in the glide before sailing away under the surface as a pristine river fish beats up the swim and tries to shed my hook. I don’t even mind sitting on a bait bucket while watching a high angled quivertip wrap around as a stroppy barbel or chub blunders into my trap. Perfect.......... You really should try it. Last week I told you about the ‘Hot One’; a completely portable heating system ideal for keeping your bedchair toasty warm. (If you still haven’t decided to fish the river and are still cooped up under canvas!) I forgot, however, to mention their website www.thehotone.co.uk where you can find out all the information you need to consider a purchase. Check it out, it might be just what you need this winter. Don’t forget to tell me about your catches; I’d love to feature you in ‘Angler’s Corner’. Tight lines,

CLEARWATER LAKES Large lake set in picturesque surroundings, 120 pegs stocked with Carp to 30lbs, Roach, Bream, Tench, Rudd, Chubb, & Ide.

Toilets & parking at the rear of all pegs. Pleasure and club match bookings now being taken for 11/12 season Ranksill Road, Mattersey, Nottinghamshire

Tel: 01777 818497 Mobile: 07969 738765

COMPLETE WORKING DOG SUPPLIES Major Stockists of all complete dog foods & fishing pellets

Clint

Lake Ross Caravan Park And Fishery Spalding, Lincolnshire Well stocked, large coarse lake, Licensed clubhouse, Touring pitches & static caravans, Caravans available, fishing matches can be arranged, 2010 / 2011 For more information telephone

01775 761690 www.lakeross.co.uk

Manor House Park

Church Laneham, Retford, Nottinghamshire DN22 0NJ

• Halibut Pellets • Expander Pellets • Skretting Pellets etc

Ground baits and particle baits Ground hemp, fish meal, ground pellets

Telephone: 0114 272 3011 Unit 1, Derwent Street (Cricket Inn Road) Sheffield S2 5BN

IAN’S FISHING TACKLE We buy, sell, part exchange all sea coarse, carp and game tackle, new or second hand. We also take old tackle in part exchange.

BRING YOUR POLE AND WE WILL ELASTICATE IT. BEST PRICES GUARANTEED LOADS OF POLE PART SPARES TOP 2 & TOP 3

WHY BUY ! ? NEW

BRING THIS VOUCHER & RECEIVE

10% OFF

SPEND £100 & GET A FREE GIFT VOUCHER £10* I.E BROLLY OR LANDING NET HANDLE *This does not include baits.

WANTED

MITCHELL REELS, ABU CLOSED FACE REELS, CENTRE PINS AND ANYTHING UNUSUAL. FISHING TACKLE BOXES. PRESTON, FOX, SHAKESPEARE NEW OR SECOND HAND. CASH WAITING.

TEL: 0114 253 1533 ikmarsden@aol.com

303 PRINCE OF WALES ROAD, SHEFFIELD, S2 1FH Open Mon, Tues, Thurs, Fri & Sat 7.30am - 4pm. Open Wed 7.30am - 1pm.

DRAGON Tackle Proudly Presents EXHIBITIONS

TACKLE TOUR 2010 THE MASSIVE DISCOUNT

www.usedtackle.com

2010... THE BIGGEST EVER

MOUNTAINS OF BIG BRAND TACKLE AT CRAZY LOW PRICES!

New Development! Notts/Lincs Border - Residential & Leisure Homes Available • Superb Location •River Frontage •Fishing Available

Manor House Park is in a pleasant riverside location just outside the attractive village of Church Laneham, Conveniently located between Retford and the City of Lincoln.

• Residential Home Prices from £94,950 to £203,950 • Holiday Home Prices from £9,950

Up to £10,000 cashback on completion within 12 weeks!

SHOWHOME 42 x 20 Mulso Lodge

£129,950

Price includes furniture, carpets and curtains, fabulous walk-in wardrobe with en-suite, kitchen appliances and Plasma TV

Open for Viewing 7 Days

Contact Andrew or Simon for More Information

Tel: 01933 230130 www.tingdenelifestyle.co.uk

Tingdene Lifestyle Ltd. Bradfield Road, Finedon Road Ind. Estate Wellingborough, Northants NN8 4HB

SATURDAY 27th NOVEMBER & SUNDAY 28th NOVEMBER

NEWARK SHOWGROUND

COMPLIMENTARY TICKET Admits One to ANY Tackle Show Dragon Exhibitions 0115 956 0783

A New Generation of Tackle Mart. You are guarenteed to find everything you need at ROCK BOTTOM PRICES! FREE PARKING AT ALL EVENTS

More info Call Dragon Exhibitions 0115 9560783


SP RT WEEKLY

The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

Send Your Local Sports News to info@mercurynewspaper.co.uk

BETFAIR CHASE DAY AT HAYDOCK HORSE RACING by Timelord

This weekend’s big race is the Grade 1 Betfair Chase at Haydock. There is a good supporting card at Haydock and another cracking meeting at Ascot where there are two Grade 2 races. Lingfield provides the final televised race with the Listed Golden Rose Stakes over 6 furlongs. Several of the entrants have declarations in alternative races (almost a “given” at this time of year) so check carefully for non runners and/or second preferences. Ascot: 2.05 Amlin 1965 Chase (Grade 2) 2m 3f: Master Minded heads the list in the early declarations and he would have to have a very good chance if running. However the lack of a run this season could just put him at a fitness disadvantage and if he is to be beaten it could well be in a race like this where there are many other young horses in opposition. I am inclined to take him on and the one that appeals most is Nicky Richards’ Noble Alan who boasts a 50% strike rate in his career, who won last timeout and who is likely to start at a reasonable value price. Also entered is Chaninbar, a horse I like a lot who could run well at a big price after his defeat last week at Cheltenham. He would be my e/w suggestion if you wanted a longer price. 2.35 Coral Hurdle (Registered as the Ascot Hurdle Race) (Grade 2) 2m 3f 110yds: The so far unbeaten Silviniaco Conti heads the list of early entries and could well start as the favourite. Last time he beat Captain Chris by ten lengths at Chepstow. Captain Chris held up the form line by running well to be second to Ghizao at Cheltenham over the weekend. However, because of his phenomenal success as a trainer, I often think that Paul Nicholls’s runners start at shorter prices than their form merits and although Silviniaco Conti has an excellent chance I shall oppose him purely on value grounds. Top of my speed ratings are Kayf Aramis and Katchit, with very little between them on my reckoning, who could prove very dangerous. Afsoun is then my third best rated but the one I am

STEELERS WIN IN BRAEHEAD

choosing is my fourth best rated, Donald McCain’s Alegralil, who won last time and still has something of an unexposed look about her. In an interesting tussle Nicky Henderson’s trio Sentry Duty, Tasheba and Zaynar have to enter calculations as do the David Pipe pair Ashkazar and Lough Derg. With the strength of opposition don’t take too short a price about any of the runners. 3.10 Carey Group Handicap Chase (Class 2) 2m 1f: Charlie Mann’s Moon Over Miami gets a narrow call over Tatenen in this one. He just got up in time to beat the in-form Sunday City at Ffos Las last time and will be seen to better advantage at this stiffer track and with the extra furlong in his favour. Richard Rowe’s Tatenen finished a creditable third to Riverside Theatre at Kempton last time and is likely to give the selection most to do, although the David Pipe pair I’msingingtheblues and Consigliere also have decent chances. Haydock: 2.20 Betfair.com/PaulNicholls Handicap Chase (Class2) 3m: I find this one puzzling as there are several last timeout winners in the field who look unexposed and improving. Top of my ratings is Huka Lodge but at the age of 13 I think that he is likely to be too old to prevail so I am overlooking him. My next best is Nicky Richards’ Skippers Brig whose overall level of form just about earns him the vote. However, the likes of Etxalar, Sheriff Hutton, Working Title, Quinz, King Fontaine and Minella Theatre, who all won last time out, will give the selection a true test in the race while Donald McCain’s talented but enigmatic Ernst Blofeld could blow them all out of the water if he consents to race and if he could translate his undoubted hurdling ability to chasing. Finally, it is not inconceivable that David Pipe has rekindled Faasel’s zest for racing and he could surprise a few by running well and Nicky Henderson’s Wogan should not be underestimated either. 2.50 40% Better off on Betfair SP Fixed Brush Handicap Hurdle (Listed) 3m: Hills of Aran gets a nap vote in this one. He has solid form in the book, has won at the distance and has run really well at the track previously. His second to Kasbah Bliss here in February last year was a top class effort in my opinion. OK he needs to step up a little on what he has shown this year but he is very capable of doing so. If he fails to fire however the next best chance looks to be held by Nicky Henderson’s consistent mare Carole’s Legacy. couple of minutes later Neil Clark added the final goal of the game, giving the Steelers a 5-2 victory.

The Steelers’ next home game is at Ice Sheffield on Wednesday November 17th. Tickets are available from the Sheffield Steelers’ office (0114 261 0843).

ICE HOCKEY By Sarah Youle

The Steelers made the trip to Braehead on Saturday, and the league’s new boys, the Braehead Clan, took first blood with a goal at 5:21. No more goals followed in a first period, and in the second ex-Panther Bruce Richardson made it 2-0 at 25:13 with a power-play goal. Robert Dowd got the visitors back into the game at 36:07, and Man of the Match Joey Talbot scored his first, a power-play goal at 38:50, to level the scores. In the third period the Clan ran out of steam, and the Steelers took control. Rob Globke added another power-play goal at 43:12, and at 49:02 Talbot grabbed his second. A

LEARN TO FLY

TO SPONSOR PHOENIX FLYING SCHOOL YOUR Introductory Flight FAVORITE ONLY £55 SPORTS TEAMʼS NEWS PLEASE CALL IDEAL XMAS PRESENT OUR 01909 481802 SALES TEAM ON 0114 276 3633 (Valid for 12 Months)

To book send a cheque or phone with credit card details for £55, along with your name and address.

For more details please call

Netherthorpe Airfield, Worksop, Notts, S80 3JQ (Airfield 10 mins from A1 & M1)

After her the others are headed by the McCain pair Khatchaturian and Son of Flicka, Gary Moore’s Fruity O’Rooney and Milton Harris’s Federstar. In a wide open contest there is plenty of other opposition from in-form rivals to take into account, so seek out the value. 3.25 Betfair Chase (Registered as the Lancashire Chase) (Grade 1) 3m: Only 10 are declared but what it lacks in numbers is more than made up for in quality. The Cheltenham Gold Cup winner Imperial Commander heads the entries and has to have an excellent chance, as does Paul Nicholls’s dual Grade 1 chase winner What A Friend who won the Lexus Chase at Leopardstown and followed up by winning the Totesport Bowl at Aintree. Nacarat was ultimately quite impressive in winning the Charlie Hall in a good time at Wetherby recently while Chief Dan George, Planet of Sound, Silver By Nature and Massini’s Maguire all also won last time out. The “talented but enigmatic” label applies to Tidal Bay in spades. If he consents to put his best foot forward he could see them all off but he is just as likely to sulk so if you go for him you must factor that into the mix. Personally I find this a tricky one to call. Imperial Commander goes well when fresh but may well start at too short a price, a remark that may well also apply to What a Friend. I like the chances of Nacarat, Chief Dan George and Silver By Nature and in a coin toss selection have just decided to go for the latter based on my estimation of likely price:value. Another very open contest looks assured, where none can be discounted, and whoever wins will know they have had a race.

33

3.10 Moon Over Miami, if absent Tatenen; Haydock: 2.20 Skippers Brig, if absent Etxalar then Ernst Blofeld; 2.50 Hills Of Aran (Nap), if absent Carole’s Legacy then Khatchaturian; 3.25 Silver By Nature, then Nacarat then Chief Dan George; Lingfield: 3.40 Tweedy, if absent Arabian Mirage. Good luck with whatever you select and keep seeking value as these races are all pretty open in my estimation!

GOLF TOURS

Lingfield: 3.40 Ladbrokes.com Golden Rose Stakes (Listed) 6f: In a race where those that have run on an artificial surface all have ratings that are pretty close to one another I have more than a dozen of the 22 entries within about 20 points at the top. Such close ratings do not allow a clear separation through use of that system so we must find some other means of selection. In a race where there are 6 previous course and distance winners my top rated is course and distance winner Arganil. Two other C&D scorers Anne of Kiev and Little Garcon both won last time out. Arabian Mirage is 2/2 on the polytrack (both at Wolverhampton) and also commands respect. However, I am going to select one that I think is right at the top of her game at present and that one is the Edward Lynam trained 3yo Irish raider Tweedy. She is 2/3 on dirt and 3/7 in her career but looks to have peaked at just the right time to take this. If she doesn’t run I reckon that Arabian Mirage’s dirt form figures are sufficiently impressive to rate a strong second choice. Summary: Ascot: 2.05 Noble Alan, if absent Chaninbar (e/w); 2.35 Alegralil, if absent Kayf Aramis then Silviniaco Conti;

LE FONDRE STRIKES MATCH REPORT www.themillers.co.uk

Adam Le Fondre netted twice to help the Millers to a thoroughly deserved 2-1 victory over Oxford United at Don Valley Stadium. Le Fondre struck twice in the space of 12 first half minutes as the Millers bounced back from the mid-week defeat to Huddersfield. Simon Clist pulled one back for the visitors in first half stoppage time, but the Millers held firm in the second half and had chances to win by a larger margin. Ronnie Moore handed a debut to emergency loan signing Danny Coid, who filled in for the injured Johnny Mullins at right back. Elsewhere, Andy Warrington, Tom Newey, Mark Bradley and Le Fondre returned as Moore made five changes from the side that lost to Huddersfield Town in midweek. The game started slowly and the first effort had to wait until the 18th minute. Clist picked up the ball on the left wing from a throw-in, cut inside and crossed right-footed.Alfie Potter drifted in off the right wing and broke the offside trap, but his free header from eight yards went harmlessly over Warrington’s crossbar when well-placed to do better. The Millers responded immediately and had an effort of their own within a minute.Marcus Marshall hit a low cross from the right, which was just behind Ryan Taylor.With his back to goal, Taylor laid off to Le Fondre, but the prolific striker’s first time effort sailed over from 12 yards. The game had sprung to life, and Warrington was tested for the first time after 21 minutes.Tom Craddock cut inside off the left wing and found space on the edge

Match Reports, News & Reactions - All Articles copyright of www.themillers.co.uk

of the Rotherham United penalty area, and he was allowed to hit a powerful effort at goal which forced Warrington into a smart save to his right. Oxford were growing in confidence and the lively Potter was involved again when he fed Steve MacLean, who forced another good save from Warrington. On 26 minutes to Millers took the lead.A superb run from Marshall opened up space 25 yards from goal and he hit a powerful shot left-footed.The giant Ben Futcher blocked his effort, but the deflection went straight to Le Fondre, who had the simple task of beating Ryan Clarke from six yards.Oxford appealed for offside but the assistant’s flag stayed down and Le Fondre took his tally to 15 for the season. After the goal the Millers seemed to grow in confidence and pushed forward in search of a second. Ryan Taylor used Stephen Brogan’s decoy run to good effect, and found the space to curl inches wide from 20 yards. The Millers did double their lead after 37 minutes, and again it was Le Fondre.Ryan Taylor was strong in the air, and headed a high ball into the path of Le Fondre, who slotted home first time to take advantage of Clarke’s poor position in the Oxford goal. Brogan tried his luck from a free kick just before the half time whistle, but his well-struck effort was comfortably saved by Clarke. Oxford pulled a goal back against the run of play in first half stoppage time.Craddock and MacLean played an excellent one-two inside the Millers’ penalty area.Warrington parried Craddock’s effort, but was powerless to prevent Clist converting the rebound. The Millers suffered a blow during half time as skipper Ryan Cresswell was unable to continue and was replaced by Luke Ashworth. The visitors had the first chance of the second half and forced

a smart save from Warrington in controversial circumstances. Bradley appeared to be fouled in the centre circle, but referee Mr. Drysdale allowed play to continue.Craddock was found in space on the left wing, he cut inside and fired a powerful shot, which Warrington saved at his near post. Nicky Law, who impressed in a central midfield role, could have added a third for the Millers after 53 minutes.He timed his run into the box to perfection and connected with Brogan’s pinpoint cross, but his header went wide of Clarke’s right hand post. The Millers began to dominate the game and, after a fantastic buildup involving Coid, Marshall and Le Fondre, Ryan Taylor curled just wide from 20 yards on the hour mark.Bradley fed Brogan on 66 minutes, and only a smart stop from Clarke prevented the Millers extending their lead.A minute later, Law struck a powerful shot inches wide from the edge of the area. Oxford pressed in search of a leveller, but the closest they came was through a Paul Wotton strike from distance that Warrington tipped over the crossbar.Le Fondre almost secured his hat trick in the 87th minute, but neither he nor man-of-the-match Marshall could scramble the ball home. Rotherham United: Warrington; Coid, Cresswell (Ashworth HT), Fenton, Newey, Marshall, Law, Bradley, Brogan (Ellison 71), R. Taylor (Elliott 84), Le Fondre. Subs not used: J. Taylor, Warne, Harrison, Annerson. Oxford United: Clarke; Tonkin, Clist, Potter (Constable 62), Worley, Purkiss, Wotton, Payne (Heslop 57), Craddock (Green 70), Futcher, MacLean. Subs not used: Batt, Hall, Eastwood, Franks. Att: 3,891 (481).


34

REID STRIKE WINS POINTS

The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

Match Reports, Reactions, News, Fans Column - All Articles copyright of www.sufc.co.uk

the first to be booked, for a crude challenge on Yeates, and Morison had a good chance to open the scoring when Lowton’s header fell nicely for him but Simonsen was well placed. MATCH REPORT www.sufc.co.uk Robinson and Bartley made timely clearances for their A moment of first-half magic teams, whilst another central from Andy Reid secured defender, Shittu missed the United’s first victory in five target with a header, despite games. finding himself unmarked from The loanee from Sunderland Henry’s free-kick. combined with fellow Dubliner United withstood the Millwall Mark Yeates before lashing pressure and hit the home side home with accuracy at Millwith a sucker punch just before wall on Saturday. the half hour, thanks to a bit United’s defence deserve of Premiership quality. Jordan immense credit for a solid intercepted a home side attack performance, particularly in with a neat sidefoot to Yeates, the second half, whilst captain who delayed his pass with Nick Montgomery, on his Evans in an offside position, 350th career appearance, was allowing the midfielders to run back on top former. from deep. Yeates picked out Boss Speed made two changes a willing runner in REID, who with Calve and Evans recalled waited for Barron to commit at the expense of Cresswell, to the tackle before taking an who dropped to the bench, and extra touch to slam the ball Quinn, who was not involved past Forde, with the aid of the in the matchday squad. Teenunderside of the crossbar. age striker Slew was back Nosworthy was called upon amongst the substitutes, whilst twice in one move to clear the home side included striker from Morison and Dunne, Morison, available again after whose shot struck the backside a ban. of the United defender, but the The formation saw the back final chances of the half went four remain unchanged from the way of the visitors. Yeates Wednesday’s draw with worked space for a cross from Leicester, whilst in midfield, the left but a closely-marked Calve was introduced to the Evans headed wide at the near right, Yeates on the left and post and then Jordan flashed a Montgomery and Britton again first-timer wide. in the middle. Reid supported The second half was less than lone striker Evans. minute old when a mix-up in Kicking towards the Blades the heart of United’s defence fans in the first half, United presented a chance to Marquis, were the quickest out of the who hooked the ball over the blocks and a mistake by the crossbar. United hit back with home defence resulted in a Yeates firing over from the break and Reid curling into the edge of the box. arms of goalkeeper, Forde. Lowton was looking assured at Millwall, however, hit back right-back as Milwall applied and began creating plenty of the pressure and he did well chances of their own. With to cut out Henry’s pass which seven minutes gone, Henry’s was destined for Marquis. An effort was on target but struck unmarked Trotter then headed the face - and mask - of Bartley wide from Barron’s cross beand then Schofield lashed over. fore Lions boss Jackett acted, On 12 minutes, from a corner, making a double change just Morison’s header beat Simonbefore the hour mark. sen but Montgomery was back United’s defence were being on the line to clear, despite severely tested as the half wore being under pressure. More on. Bartley was particularly home side attacking continued prominent, keeping the Lions and Evans headed away a free- at bay and, as is the norm, kick and Simonsen was unable Montgomery was working tireless ahead of the back four. to gather in a melee, but his defence managed to hack clear. Robinson headed over Barron’s corner and then Morison Lions skipper Robinson was players to lift themselves and win is great credit to them. “We had talked about how we thought we could catch them on the break, particularly through Reid and Yeates, and that’s what we did for the goal, but I thought in the second-half we were a bit nervous and dropped a bit deep. Perhaps that was understandable considering the results MANAGERS REACTION we have had recently so to www.sufc.co.uk claim the win will be great for Gary Speed’s post-match confidence. comments following United’s “Nick Montgomery was unbe1-0 victory at Millwall, cour- lievable, he leads by example tesy of Andy Reid’s brilliant and will run through a brick 29th minute strike. wall for the team but every“It was a great team effort body worked really hard for considering how the match at each other. Leicester ended and the fact “They put their bodies on the that we had played as recently line - Monty and Kyle Bartley as Wednesday. It really takes a couple of times - and we it out of you and Millwall had wanted to play a higher defensive line, and every player did an extra day’s rest, so for the

SPEED PRAISES TEAM EFFORT

could not direct Hackett’s cross towards goal. Speed’s first change was a straight swap - Cresswell for Evans in attack - and Millwall’s Barron was the second in the book, for a late tackle on Montgomery. United’s second substitution was the result of Calve pulling up with cramp and Ertl took his place with less than 15 minutes remaining. As the game entered the final ten minutes, the home side, predictably, were seeing more of the ball, although United - after two goals in as many games on the break - still looked dangerous. Taylor was Speed’s last change, replacing Yeates to offer Jordan more defensive support on the left. Morison stabbed wide and Lowton cut out another promising move, whilst Millwall were rightly denied a penalty on 86 minutes when substitute Hughes-Mason threw himself to the ground. The home fans were shouting for a penalty once again on 87 minutes when Morison was sandwiched between Simonsen and Montgomery but again referee Bates said no, although he instructed his fourth official to indicate five stoppage time minutes moments later. United again defended stoutly and all Millwall could muster in the extra period was a shot from Hughes-Mason, which deflected towards goal off Trotter to cause a nervous moment. Millwall: Forde, Robinson, Dunne, Trotter, Schofield (Hackett 58, HughesMason 78), Henry, Barron, Mkandawire, Morison, Shittu, Marquis (Harris 58). Unused: Craig, Ward, Mildenhall, Abdou. Blades: Simonsen, Jordan, Nosworthy, Montgomery, Britton, Evans (Cresswell 68), Yeates (Taylor 84), Calve (Ertl 76), Bartley, Reid, Lowton. Unused: Bogdanovic, Kozluk, Wright, Slew. his part of the job. “I really wanted the second goal and maybe we could have pushed up and gone in search of it a bit more after the break, had more confidence in our ability, but overall I am very pleased.”

SKEGNESS

CARLTON HOTEL Wishing the Blades all the best for the upcoming Season Age Concern Sheffield 44 Castle Square, Sheffield S1 2GF Tel: 0114 253 6960 Open Mon - Fri - 9:15am - 4:15pm

Family Run Hotel, Close to all Amenities. All Rooms with TV & Tea & Coffee facilities. Licensed Bar & Lounge

Phone Simon for

BED & BREAKFAST FROM £16 PER NIGHT Ask about Special OAP Rates & Summer Specials

TEL:mail@carltonprivatehotel.co.uk 01754 765340

SKYʼS THE LIMIT

WWW.BLADES-MAD.CO.UK by Paul Holland

This weekend’s fixture with Crystal Palace is set to become the fifth fixture (to my knowledge) since 1997 to be selected for live television. Though this seasons like TV encounters have been somewhat disappointing; Cardiff (1-1), Middlesbrough (0-1) and Doncaster (0-2) have all capitalised on the Blades terrible luck on the box. In fact you have to go all the way to our play-off semifinal success over Preston since United last claimed three points whilst shown on TV. Sheffield Wednesday must be our most shown opponents on live television with Palace easily as runners-up. Our demise against the Eagles can be traced back to May 1997 when a David Hopkin strike (last minute) denied United of possible Premiership football in the play-off final at Wembley. The Eagles were relegated at the first attempt in the top flight and back in Division One (at Selhurst Park); again Sky where there to witness a 1-0 win for Palace – midfielder Ian Hamilton was also sent off during the game. United have battled out draws in their previous two fixtures, both during the 2008-09 season. At the Lane it ended 2-2 – James Beattie looked to have netted a winner moments before time from the spot before deep into added time Nick Carle levelled. In our final league game of that campaign to two sides drew 0-0 at Selhurst Park. Our record with the Eagles doesn’t look great but hopefully this Saturday will see a sea of change.

MAKE IT COUNT SUFC NEWS www.sufc.co.uk

The level headed, forward thinking approach Gary Speed has brought to United’s management was typified yet again in the immediate aftermath of the win at Millwall. Whilst acknowledging his team’s efforts in attaining the three points he immediately put the win into context in order to concentrate his players’ minds on the greater need for consistency: “I have just emphasised to the lads that we must now build on the win. It would have been nice - and deserved - to have got six points from the two away matches, but four is good and the thing now is to follow it up at the Lane on Saturday. “It is no good doing well away, getting momentum and then losing it again, so I have given them a couple of days off to rest up and then come back with their minds on beating Crystal Palace.” That pragmatism served the team

HOME ISNʼT WHERE THE HEART IS FANS WEEKLY COLUMN by Jon Warburton

After two spirited away performances in the space of four days that saw the Blades come away with a respectable four point haul, things are looking relatively rosy. The only negative is that we return to the Lane for a clash in front of the cameras this Saturday. The phrase ‘fortress Bramall Lane’ is one that has long been bandied about by managers, fans, commentators and pundits when referring to the historic home of Sheffield United Football Club. Attention turns to special nights in the cups against Leeds United and Liverpool, and the electric atmosphere when the Blades put Arsenal to the sword in our ultimately ill-fated 2006/7 Premier League campaign. While these occasions stick in the mind, there has been little to replicate such moments since our relegation back to the second tier of English football. From my experience this season it is quite clear that we are more effective as an away force than on our own turf. With reference to player recruitment, Kevin Blackwell used to talk about the need to find players who could ‘handle the pressure’ of being a Sheffield United player. This week has shown that this pressure is not quite as palpable away from home, where certain players have exercised a greater degree of confidence and freedom on the ball. Expectations have been high and understandably so after the relative success achieved in recent years, but what I think is quite clear is that these expectations are diminishing. Plenty of fans on phone ins and message-boards are beginning to genuinely discuss relegation as a possibility. I no longer go to Bramall Lane expecting a win, against any team in this division. The hope is that this lack of expectation might lead to an environment in which our players have the confidence to express themselves, enjoy their football, and make Bramall Lane the ‘fortress’ it once was. well at Millwall because Speed didn’t allow any confidence in the camp to be dulled by dwelling on the fact that Hull’s win at Preston the night before had dumped the Blades into the bottom three: “I didn’t even look at the result because it wouldn’t have affected how we were going to approach our own game. It was something that we couldn’t do anything about and to look out for it could have caused negative vibes.”

Gee Vee Travel JACKSONS For That Special Holiday Break For Information & Bookings please telephone

Sheffield 0114 232 3366 or Barnsley 01226 287403

CARAVAN PARK BURGH ROAD - SKEGNESS

Superb Park - Full Amenities New & Secondhand Caravans For Sale

10% OFF

ALL CARAVANS

TEL: 01754 763910

August 8 Cardiff 11 Hartlepool 14 QPR 22 Mʼbrough 28 Preston

1-1 2-0 0-3 1-0 1-0

September 11 Derby 0-1 14 Scunthorpe 0-4 18 Portsmouth 1-0 25 Leeds 1-0 28 Nottm Forest 1-1 October 2 Watford 16 Burnley 19 Hull 23 Doncaster 30 Coventry

0-1 3-3 0-1 2-0 0-1

November 6 Ipswich 1-2 10 Leicester 2-2 13 Millwall 1-0 20 Crystal Palace (H) 27 Bristol City (A) December 4 Reading 11 Barnsley 18 Swansea 26 Hull 28 Norwich

(H) (A) (H) (H) (A)

January 1 Burnley 3 Doncaster 15 Coventry 22 Norwich

(A) (H) (A) (H)

February 1 Leicester 5 Ipswich 12 Millwall 19 Crystal Palace 22 Scunthorpe 26 Derby

(H) (A) (H) (A) (A) (H)

March 5 Portsmouth (A) 8 Nottm Forest (H) 12 Watford (A) 19 Leeds (H) April 2 QPR 9 Mʼbrough 12 Cardiff 16 Preston 23 Bristol City 25 Reading 30 Barnsley May 8 Swansea

(A) (H) (H) (A) (H) (A) (H)

(A)

TEXT Denotes League Cup “Copyright © and Database Right 2010 The Football League Ltd / Football DataCo Limited / PA Sport UK Limited. All rights reserved. No part of this publication may be reproduced, stored in a retrieval system or transmitted in any way or by any means (including photocopying, recording or storing it in any medium by electronic means), without the written permission of the copyright/database right owner. Applications for written permission should be addressed c/o Football DataCo Ltd, 30 Gloucester Place, London W1U 8PL.”


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

THREE WINS ON THE BOUNCE FOR IMPROVED OWLS MATCH REPORT www.swfc.co.uk

Sheffield Wednesday posted their third win in a week on Saturday, beating Rochdale courtesy of second half goals from Giles Coke and Clinton Morrison. Coke took full advantage of some good interplay between James O’Connor and Morrison to smash home in front of the Kop before Morrison turned finisher near the end to convert Tommy Miller’s feed. Neil Mellor had earlier rattled the woodwork and at one stage, it seemed the maiden league meeting between the two would end in stalemate. But the Owls’ patience and determination paid off and Alan Irvine’s side were good value for their fourth S6 league success of the season. Irvine made one change from the side that beat Hartlepool in midweek for the visit of Dale, with Mark Beevers coming into defence for Jon Otsemobor. And it was in the Wednesday half where the first action of note unfolded when Nicky Weaver palmed away a dipping drive from Joe Thompson inside five minutes. hompson was an influence again ten minutes later, drilling in a low cross that found the onrushing Gary Jones but the Rochdale skipper was thwarted by a lastditch tackle from O’Connor. The Owls’ most promising outlet came from the left flank, where Gary Teale and Tommy Spurr linked to good effect. But with Rochdale back in numbers as soon as Wednesday ventured into the final third, the home side found it difficult to forge a way through. That was until just before the half-hour mark, when the in-form

35

Match Reports, Reactions, News, Fans Column - All Articles copyright of www.swfc.co.uk

Mellor struck the woodwork with the Owls’ first real opening. Morrison did well down the left to turn his marker and send over an accurate cross that Mellor thumped against the crossbar with a powerful header. The game then settled into an even affair as half time approached, with Wednesday going closest from a Miller header that brought a comfortable save from Josh Lillis in the visitors’ goal. Morrison tested Lillis just after the restart before Teale warmed the hands of the Dale keeper after cutting in on the angle of the penalty area. The Owls maintained the attacking impetus and were rewarded on 62 minutes. O’Connor fed Morrison down the right, who in turn found Coke and the midfielder unleashed an unstoppable shot into the roof of Lillis’ net. But seven minutes later, Dale could and should have been level. Thompson burst in on goal and dinked over the advancing Weaver but the ball rolled just the wrong side of the post. Wednesday responded with Teale sending in a drive from distance that Lillis smothered before the Owls wrapped up the win eight minutes from time. Miller set up Morrison with a stab across the area and the striker got the merest of touches with his head that was enough to redirect the ball into the far corner and seal all three points.

NYONI ELEVATED GAFFER DELIGHTED PROPER GAME OF WITH MAXIMUM FOOTBALL TO SENIOR FANS WEEKLY COLUMN HAUL by Bunsen Bob SQUAD GAFFERS REACTION It has to be said that the SWFC NEWS www.swfc.co.uk

www.swfc.co.uk

Owls youngster Cecil Nyoni is the latest academy product to break through into the senior squad. Nyoni was handed shirt number 35 by manager Alan Irvine ahead of the Rochdale game on Saturday and although the versatile 19-year-old did not feature in the matchday squad, the experience of first team involvement will prove invaluable. Wednesday’s academy manager Sean McAuley said: “The development that he can get from being involved with the seniors will far outweigh anything that we can give him. “Cecil has done really well in the youth team and has played really well in the reserves and he has been noticed quite a few times now. “Like I have said before, we have a manager and staff who understand the process so making that transition and just having him involved with the squad will be of huge benefit.” Nyoni hails from Bulowayo in Zimbabwe. He was recruited by the Owls after impressing for local side Middlewood Rovers and is equally at home in central defence or midfield.

Owls: Weaver, Buxton, Beevers, Purse, Spurr, Miller, O’Connor, Coke, Teale (Sedgwick 84), Morrison (Tudgay 85), Mellor Unused substitutes: Jameson, Hinds, Jones, Potter, Heffernan Rochdale: Lillis, Wiseman, T Kennedy, Holness, Dawson, Barry-Murphy, Jones (Done 72) J Kennedy, O’Grady (Elding 81), Adams (Akpa Akpro 72), Joe Thompson Unused substitutes: Oldfield, Redshaw, Josh Thompson, Widdowson

Sheffield Wednesday manager Alan Irvine was delighted with his side’s win and performance against Rochdale at Hillsborough on Saturday. The Dale success was the Owls’ third victory in a week, coming hot on the heels of beating Southport and Hartlepool in cup competition. Now Irvine has urged the players to keep up the good work and build on that platform erected. He said: “I am delighted. That was our third game in a week and our third win so I can’t really ask for much more. “The players deserve enormous credit because they showed a great attitude and took on board what we asked them to do. “In Rochdale’s last away game, they completed 490 passes and that was something we could not allow them to do at Hillsborough. “We did the work on their strengths and weaknesses and put in an excellent performance. Now we have to build on these three wins.” The Owls have no fresh injury concerns following the Rochdale game, despite Tommy Spurr receiving a knock towards the end. Irvine added: “Tommy did get a whack but I don’t think there will be a problem there. “It’s a lot to ask of the players, three games in six days, but we have come through playing almost the same team in all three games. “There were some excellent individual performances today in what was an excellent team performance so overall I am delighted.”

game on Saturday was what I call, a proper game of football. Rochdale should be praised for their mindset and insistence on keeping things on the deck but that kind of football suits us just fine at this level. Despite the lack of traditional League One knock it long and squeeze tactics there was a fair amount of tough tackling and full throttled endeavour. Believe it or not, when I see this kind of passion and determination from mostly home grown personnel, I don’t really miss the Premier League and the hoo-hah that comes with it. On this occasion, I’d like to hold my hands up and admit that my initial views on Clinton Morrison were wrong. He looks up for the task, hungry and accomplished. He was the best player on the pitch against Rochdale and they failed to contain him for long periods of the game. I must, however, recall my view that we need to play a more settled front partnership and this (albeit with Morrison instead of Tudgay) has led to a more threatening aura surrounding our strikers. Mellor and Morrison have simply grafted their hairy ones off and the fans, myself included, will always appreciate that. Now I have deliberately avoided writing about the ongoing takeover saga, the winding up orders and the whole sorry state of affairs regarding club finances for two main reasons. Firstly, I thought if I ignored it, it might go away (evidently a tactic deployed by one or two members of the board too). Secondly, you’ll read thousands of words on this subject elsewhere by writers who have a better grasp of football business than me. This week I feel the need to break my silence on the matter if only to say I sincerely hope that whatever happens in court will enable this old and proud club to keep fighting on.

LA PLATA S.C. 353-355 Walkley Lane, Sheffield, S6 2PB

0114 2345448

PRIZE BINGO £500 ON 50 NUMBERS + JACKPOT PRIZE

Every Mon, Wed, Fri & Sun

OPEN THE BOX - ‘BIG MONEY’

Every Fri, Sat, Sun & Mon

LIVE ENTERTAINMENT EVERY

SATURDAY

THE HOME OF LIVE WEEKEND ENTERTAINMENT, NEW MEMBERS WELCOME, WISHING WEDNESDAY ALL THE BEST

SHEFFIELD

KITCHEN OUTLET

WORKSOP SURFACING Highest Standards for:

Residential Driveways - Paths - Patios and Walkways. Anti Slip Pedestrian Areas - Car Parks - Play Grounds. Hard standing (Cars) - Disabled Ramps. Commercial and Home - Curbing and Tarmac. Slab Laying - Resin Bonded Chipping Smooth surfaces - All Brickwork.

Villagate Properties

All at Worksop Surfacing wish Wednesday the best for the forthcoming season

0800 587 8085

WANTED

SCRAP CARS VANS & LORRIES Cash Paid, End of Life Treament Facility, DVLA approved

TEL: 01709 374663 - FAX: 01709 363711

COOPERS METALS ROTHERHAM METAL MERCHANTS

August 7 Dag & Red 10 Bury 14 Colchester 21 Brighton 28 Hartlepool

2-0 1-0 1-1 1-0 0-5

September 1 Notts County 5 Brentford 11 Carlisle 18 Plymouth 25 Southampton 28 Oldham

2-1 1-0 0-1 3-2 0-1 0-0

October 2 Notts County 9 Leyton Orient 16 Yeovil 23 Bournemouth 30 Charlton

0-2 1-0 0-2 1-1 1-0

November 2 Huddersfield 0-2 13 Rochdale 2-0 20 MK Dons (A) 23 Walsall (H) December 4 Swindon 11 Bristol Rovers 18 Exeter 26 Tranmere 28 Yeovil

(A) (H) (A) (A) (H)

January 1 Peterborough 3 Huddersfield 8 Bournemouth 15 Charlton 22 Leyton Orient 29 Tranmere

(H) (A) (A) (H) (A) (H)

February 1 Peterborough 5 MK Dons 12 Rochdale 19 Brentford 26 Carlisle

(A) (H) (A) (H) (A)

March 5 Plymouth 8 Oldham 12 Notts County 19 Southampton 26 Dag & Red

(H) (A) (H) (A) (A)

April 2 Colchester 9 Brighton 16 Hartlepool 23 Walsall 25 Swindon 30 Bristol Rovers

(H) (A) (H) (A) (H) (A)

May 7 Exeter

(H)

TEXT Denotes League Cup TEXT Denotes Johnstone Paints Trophy

“Copyright © and Database Right 2010 The Football League Ltd / Football DataCo Limited / PA Sport UK Limited. All rights reserved. No part of this publication may be reproduced, stored in a retrieval system or transmitted in any way or by any means (including photocopying, recording or storing it in any medium by electronic means), without the written permission of the copyright/database right owner. Applications for written permission should be addressed c/o Football DataCo Ltd, 30 Gloucester Place, London W1U 8PL.”


HOLIDAYS, SHORT BREAKS & SPECIAL DEALS Fri 26th Nov Thursford Xmas Spectacular Mon 29th Nov Turkey & Tinsel – Eastbourne Sat 4th Dec Birmingham Xmas Market Wed 8th Dec Chester & Liverpool Xmas Mkts Fri 10th Dec Bristol & Bath Xmas Markets Thur 23rd Dec Christmas in the Lake District Thur 23rd Dec Christmas in Devon, Torquay Mon 27th Dec Twixmas in Exmouth Thur 30th Dec New Year @ Bosworth Hall Mon 24th Jan Bournemouth House Party Mon 7th Feb Yorkshire Coast & Country Mon 14th Feb Bournemouth House Party Fri 18th Feb Sandbay – Big Band Weekend Sun 20th Feb Winter Warmer in Torquay Fri 25th Feb Southport Weekend Fri 4th Mar Llandudno Rolling back Years **singles, where available, may incur a supplement

2 days** 5 days 2 days** 3 days 3 days** 5 days** 5 days** 4 days** 4 days 5 days 5 days 5 days 4 days** 6 days 4 days** 4 days

£125 £229 £79 £115 £129 £349 £354 £165 £295 £166 £153 £172 £115 £159 £149 £159

PLACES STILL AVAILABLE 23rd DEC BOSWORTH HALL 23rd DEC TORQUAY 27th DEC EXMOUTH RING FOR DETAILS

THEATRE TRIPS & SPECIAL EXCURSIONS TAKE THAT with ROBBIE WILLIAMS SAT 2nd JULY 4* LONDON HOTEL 2 DAYS

£309

2010 Sun 5th Dec

Skipton Christmas Market Adult

Sun 5th Dec

Skipton Plus Fish & Chip Tea

Tues 14th Dec Chatsworth @ Christmas

£16 Adult £22.50 Adult £21

2011 Tues 11th Jan Downtown Shopping Special Wed 12th Jan

We Will Rock You Manchester

Fri 11th Mar

Funny Girls-Blackpool

£6.50 £32.50 3days**

£99

Wed 16th Mar Wizard of Oz - London

£66

Wed 20th Apr

Love Story (Musical) London

£66

Thur 21st Apr

Ghost the Musical (Manchester)

£35

Wed 4th May

Mamma Mia (Manchester)

£35

Gee Vee Travel

For Information & Bookings please telephone Sheffield 0114 232 3366 or Barnsley 01226 287403

Day Trips 2010

NOVEMBER Sat 20th LONDON XMAS SHOPPER ...............£18 Sun 21st STRATFORD ON AVON ......................£14 Sun 28th YORK - ST. NICHOLAS FAYRE .........£10

Coach Holidays 2010 28 NOV - 2 DEC

INVERNESS - ALL INC.

£319

29 NOV - 3 DEC

BIDEFORD

£193

29 NOV - 3 DEC

BLACKPOOL

£133

29 NOV - 3 DEC

ISLE OF WIGHT

£180

29 NOV - 3 DEC

ST. ANNES ON SEA

29 NOV - 3 DEC

GT. YARMOUTH

6 DEC - 10 DEC

BOURNEMOUTH

6 DEC - 10 DEC

LLANDUDNO

JANUARY Sat 22nd YORK.....................................................£11 Sun 23rd WHITBY.................................................£12 Sat 29th CHESTER .............................................£12 Sun 30th LIVERPOOL & DOCKS .......................£12

6 DEC - 10 DEC

TORQUAY

6 DEC - 10 DEC

GT. YARMOUTH

13 DEC - 17 DEC

BLACKPOOL

13 DEC - 17 DEC

SCARBOROUGH

£181

* Any Admission Fee not included

13 DEC - 17 DEC

SKEGNESS

£200

DECEMBER Fri 3rd LINCOLN XMAS MARKET .................£13 Sat 4th LINCOLN XMAS MARKET .................£13 Sat 4th DURHAM XMAS MARKET .................£13 Sat 11th GATESHEAD SHOPPER ....................£13 Sun 12th TRAFFORD CENTRE..........................£10

£180 NOW £99 £213 £199 NOW £162 NOW £99 £99

2011 BROCHURE NOW AVAILABLE RING OR CALL IN FOR YOUR COPY

TALBOT UPHOLSTERY

6 Southey Hill, Shef�ield, S5 8BD. Telephone: 0114 2321839

OVER 35 YEARS EXPERIENCE

London Weekends Offers Sat 27 Nov, Sat 12 Feb or Sat 12 Mar (2 Days) ONLY £79 Includes: Coach, 1 Night B & B at 4 Star Hotel. We can book theatre tickets for most shows Bruges Xmas Mkts 3 Dec (3 Days) OFFER £149 Krakow Xmas Markets by Air 4 Dec (4 Days) OFFER £249 Bansko Skiing Holiday 17 Jan & 14 Mar from £299

• 2 Seater & 3 Seater Sofas • Sofas & Chairs Made To Order

10% OFF WITH VER0T0 THIS AD OVER £5 • Chaise Lounges

• Full Re-Upholstery & Repair Service

Egypt, Sharm El Sheikh (8 Days) 4 Star All-Incl, 4 Feb OFFER £449 Disney at Easter (4 Days) from £299

6th December Chesterfield and Chatsworth, Coffee & Cakes, Cherry & Mince Pies Included £10 (Excludes Chatsworth House Entry Fee) January 12th, 20th, 26th and the 2nd February Pantomime at Bradford Alhambra Starring Billy Pearce in Snow White and The 7 Dwarfs £23.50 CROMER & THURSFORD VIRGINIA COURT HOTEL 9th - 11th December only £172 Price inc. Excursion Show Ticket For Thursford Christmas Extravaganza. 2 Nights BBEM at the Virginia Court Hotel. Coach Fare Inc, Local Area Pick-ups, Single Room Supplement £15 Extra Limited Offer 20th April 2011 - Bury Market - £10 25th April 2011 - Bakewell Market - £9

• Leather Re-staining & Restoring

• Electric Rise & Recline Chairs RS ON ORD•EHigh Seat Chairs

Coaches

• Bar Seating • Cushions Re-Filled • Foam Supplies • All Products are Fire Retardant

IF YOU NEED IT, WE CAN MAKE IT TO YOUR SPECIFICATION

LARGE SHOWROOM TRADE WELCOME

OPENING TIMES: Mon to Fri 8:00am - 4:00pm Saturday 9:00 - 1:30pm

HOLIDAYS 10/11 Feb 18th - 21st Feb

Nov 29th - 3rd Dec Turkey & Tinsel Gt Yarmouth, Hotel St George, Free Bar....£129pp

Dec 6th - 10th MYSTERY TOUR B&B+EM..........................£89pp Dec 27th - 30th TWIXMAS Hotel St. George, Gt Yarm.... £119pp Jan 14th - 17th Gt Yarmouth, Hotel St George................. £99pp Jan 31st - 4th Feb Gt Yarmouth, Hotel St George............... £119pp

2011 BROCHURE NOW AVAILABLE RING FOR DETAILS!

Gt Yarmouth, Hotel St George................. £99pp Feb 25th - 27th MYSTERY TOUR.................................... £155pp Mar 21st - 25th Mar Isle Of Wight, Carlton Hotel ......................£169pp Apr 18th - 22nd Apr Weymouth, Russell Hotel ........................£17 9pp May 9th - 13th May St Annes, Clifton Park Hotel ......................£219pp May 25th - 29th May Scotland, Duke Gordon Hotel ...................£279pp

PICK UP BARNSLEY BUS STATION & PENNY BLACK PUB SHEFFIELD + OTHER PICK UP POINTS

Tel/Fax: 01226 360901 / Mob: 07872 052760


Mercury Newspaper Issue 875